module Emojis exposing (emojiDict)

import Dict exposing (Dict)
import Types exposing (Emoji, Category)

emojiDict : Dict String Emoji
emojiDict =
  Dict.fromList 
  [ ("100", {name="Hundred Points Symbol", native="💯", nativeNonQual="💯", keywords=["Hundred Points Symbol", "score", "perfect", "numbers", "century", "exam", "quiz", "test", "pass", "hundred"], skinVariations=(Dict.fromList []), version=5})
  , ("1234", {name="Input Symbol for Numbers", native="🔢", nativeNonQual="🔢", keywords=["Input Symbol for Numbers", "numbers", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("monkey_face", {name="Monkey Face", native="🐵", nativeNonQual="🐵", keywords=["Monkey Face", "animal", "nature", "circus"], skinVariations=(Dict.fromList []), version=5})
  , ("grinning", {name="Grinning Face", native="😀", nativeNonQual="😀", keywords=["Grinning Face", "face", "smile", "happy", "joy", ":D", "grin"], skinVariations=(Dict.fromList []), version=5})
  , ("earth_africa", {name="Earth Globe Europe-Africa", native="🌍", nativeNonQual="🌍", keywords=["Earth Globe Europe-Africa", "globe", "world", "international"], skinVariations=(Dict.fromList []), version=5})
  , ("checkered_flag", {name="Chequered Flag", native="🏁", nativeNonQual="🏁", keywords=["Chequered Flag", "contest", "finishline", "race", "gokart"], skinVariations=(Dict.fromList []), version=5})
  , ("mute", {name="Speaker with Cancellation Stroke", native="🔇", nativeNonQual="🔇", keywords=["Speaker with Cancellation Stroke", "sound", "volume", "silence", "quiet"], skinVariations=(Dict.fromList []), version=5})
  , ("jack_o_lantern", {name="Jack-O-Lantern", native="🎃", nativeNonQual="🎃", keywords=["Jack-O-Lantern", "halloween", "light", "pumpkin", "creepy", "fall"], skinVariations=(Dict.fromList []), version=5})
  , ("atm", {name="Automated Teller Machine", native="🏧", nativeNonQual="🏧", keywords=["Automated Teller Machine", "money", "sales", "cash", "blue-square", "payment", "bank"], skinVariations=(Dict.fromList []), version=5})
  , ("grapes", {name="Grapes", native="🍇", nativeNonQual="🍇", keywords=["Grapes", "fruit", "food", "wine"], skinVariations=(Dict.fromList []), version=5})
  , ("earth_americas", {name="Earth Globe Americas", native="🌎", nativeNonQual="🌎", keywords=["Earth Globe Americas", "globe", "world", "USA", "international"], skinVariations=(Dict.fromList []), version=5})
  , ("grin", {name="Grinning Face with Smiling Eyes", native="😁", nativeNonQual="😁", keywords=["Grinning Face with Smiling Eyes", "face", "happy", "smile", "joy", "kawaii"], skinVariations=(Dict.fromList []), version=5})
  , ("melon", {name="Melon", native="🍈", nativeNonQual="🍈", keywords=["Melon", "fruit", "nature", "food"], skinVariations=(Dict.fromList []), version=5})
  , ("triangular_flag_on_post", {name="Triangular Flag on Post", native="🚩", nativeNonQual="🚩", keywords=["Triangular Flag on Post", "mark", "milestone", "place"], skinVariations=(Dict.fromList []), version=5})
  , ("monkey", {name="Monkey", native="🐒", nativeNonQual="🐒", keywords=["Monkey", "animal", "nature", "banana", "circus"], skinVariations=(Dict.fromList []), version=5})
  , ("christmas_tree", {name="Christmas Tree", native="🎄", nativeNonQual="🎄", keywords=["Christmas Tree", "festival", "vacation", "december", "xmas", "celebration"], skinVariations=(Dict.fromList []), version=5})
  , ("put_litter_in_its_place", {name="Put Litter in Its Place Symbol", native="🚮", nativeNonQual="🚮", keywords=["Put Litter in Its Place Symbol", "blue-square", "sign", "human", "info"], skinVariations=(Dict.fromList []), version=5})
  , ("speaker", {name="Speaker", native="🔈", nativeNonQual="🔈", keywords=["Speaker", "sound", "volume", "silence", "broadcast"], skinVariations=(Dict.fromList []), version=5})
  , ("earth_asia", {name="Earth Globe Asia-Australia", native="🌏", nativeNonQual="🌏", keywords=["Earth Globe Asia-Australia", "globe", "world", "east", "international"], skinVariations=(Dict.fromList []), version=5})
  , ("crossed_flags", {name="Crossed Flags", native="🎌", nativeNonQual="🎌", keywords=["Crossed Flags", "japanese", "nation", "country", "border"], skinVariations=(Dict.fromList []), version=5})
  , ("joy", {name="Face with Tears of Joy", native="😂", nativeNonQual="😂", keywords=["Face with Tears of Joy", "face", "cry", "tears", "weep", "happy", "happytears", "haha"], skinVariations=(Dict.fromList []), version=5})
  , ("sound", {name="Speaker with One Sound Wave", native="🔉", nativeNonQual="🔉", keywords=["Speaker with One Sound Wave", "volume", "speaker", "broadcast"], skinVariations=(Dict.fromList []), version=5})
  , ("watermelon", {name="Watermelon", native="🍉", nativeNonQual="🍉", keywords=["Watermelon", "fruit", "food", "picnic", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("gorilla", {name="Gorilla", native="🦍", nativeNonQual="🦍", keywords=["Gorilla", "animal", "nature", "circus"], skinVariations=(Dict.fromList []), version=9})
  , ("fireworks", {name="Fireworks", native="🎆", nativeNonQual="🎆", keywords=["Fireworks", "photo", "festival", "carnival", "congratulations"], skinVariations=(Dict.fromList []), version=5})
  , ("potable_water", {name="Potable Water Symbol", native="🚰", nativeNonQual="🚰", keywords=["Potable Water Symbol", "blue-square", "liquid", "restroom", "cleaning", "faucet"], skinVariations=(Dict.fromList []), version=5})
  , ("wheelchair", {name="Wheelchair Symbol", native="♿", nativeNonQual="♿", keywords=["Wheelchair Symbol", "blue-square", "disabled", "a11y", "accessibility"], skinVariations=(Dict.fromList []), version=4})
  , ("rolling_on_the_floor_laughing", {name="Rolling on the Floor Laughing", native="🤣", nativeNonQual="🤣", keywords=["Rolling on the Floor Laughing"], skinVariations=(Dict.fromList []), version=9})
  , ("loud_sound", {name="Speaker with Three Sound Waves", native="🔊", nativeNonQual="🔊", keywords=["Speaker with Three Sound Waves", "volume", "noise", "noisy", "speaker", "broadcast"], skinVariations=(Dict.fromList []), version=5})
  , ("waving_black_flag", {name="Waving Black Flag", native="🏴", nativeNonQual="🏴", keywords=["Waving Black Flag"], skinVariations=(Dict.fromList []), version=7})
  , ("tangerine", {name="Tangerine", native="🍊", nativeNonQual="🍊", keywords=["Tangerine", "food", "fruit", "nature", "orange"], skinVariations=(Dict.fromList []), version=5})
  , ("dog", {name="Dog Face", native="🐶", nativeNonQual="🐶", keywords=["Dog Face", "animal", "friend", "nature", "woof", "puppy", "pet", "faithful"], skinVariations=(Dict.fromList []), version=5})
  , ("sparkler", {name="Firework Sparkler", native="🎇", nativeNonQual="🎇", keywords=["Firework Sparkler", "stars", "night", "shine"], skinVariations=(Dict.fromList []), version=5})
  , ("globe_with_meridians", {name="Globe with Meridians", native="🌐", nativeNonQual="🌐", keywords=["Globe with Meridians", "earth", "international", "world", "internet", "interweb", "i18n"], skinVariations=(Dict.fromList []), version=5})
  , ("smiley", {name="Smiling Face with Open Mouth", native="😃", nativeNonQual="😃", keywords=["Smiling Face with Open Mouth", "face", "happy", "joy", "haha", ":D", ":)", "smile", "funny"], skinVariations=(Dict.fromList []), version=5})
  , ("loudspeaker", {name="Public Address Loudspeaker", native="📢", nativeNonQual="📢", keywords=["Public Address Loudspeaker", "volume", "sound"], skinVariations=(Dict.fromList []), version=5})
  , ("sparkles", {name="Sparkles", native="✨", nativeNonQual="✨", keywords=["Sparkles", "stars", "shine", "shiny", "cool", "awesome", "good", "magic"], skinVariations=(Dict.fromList []), version=5})
  , ("dog2", {name="Dog", native="🐕", nativeNonQual="🐕", keywords=["Dog", "animal", "nature", "friend", "doge", "pet", "faithful"], skinVariations=(Dict.fromList []), version=5})
  , ("waving_white_flag", {name="Waving White Flag", native="🏳️", nativeNonQual="🏳", keywords=["Waving White Flag"], skinVariations=(Dict.fromList []), version=7})
  , ("world_map", {name="World Map", native="🗺️", nativeNonQual="🗺", keywords=["World Map", "location", "direction"], skinVariations=(Dict.fromList []), version=7})
  , ("lemon", {name="Lemon", native="🍋", nativeNonQual="🍋", keywords=["Lemon", "fruit", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("mens", {name="Mens Symbol", native="🚹", nativeNonQual="🚹", keywords=["Mens Symbol", "toilet", "restroom", "wc", "blue-square", "gender", "male"], skinVariations=(Dict.fromList []), version=5})
  , ("womens", {name="Womens Symbol", native="🚺", nativeNonQual="🚺", keywords=["Womens Symbol", "purple-square", "woman", "female", "toilet", "loo", "restroom", "gender"], skinVariations=(Dict.fromList []), version=5})
  , ("rainbow-flag", {name="Rainbow Flag", native="🏳️‍🌈", nativeNonQual="🏳‍🌈", keywords=["Rainbow Flag"], skinVariations=(Dict.fromList []), version=7})
  , ("smile", {name="Smiling Face with Open Mouth and Smiling Eyes", native="😄", nativeNonQual="😄", keywords=["Smiling Face with Open Mouth and Smiling Eyes", "face", "happy", "joy", "funny", "haha", "laugh", "like", ":D", ":)"], skinVariations=(Dict.fromList []), version=5})
  , ("banana", {name="Banana", native="🍌", nativeNonQual="🍌", keywords=["Banana", "fruit", "food", "monkey"], skinVariations=(Dict.fromList []), version=5})
  , ("mega", {name="Cheering Megaphone", native="📣", nativeNonQual="📣", keywords=["Cheering Megaphone", "sound", "speaker", "volume"], skinVariations=(Dict.fromList []), version=5})
  , ("japan", {name="Silhouette of Japan", native="🗾", nativeNonQual="🗾", keywords=["Silhouette of Japan", "nation", "country", "japanese", "asia"], skinVariations=(Dict.fromList []), version=5})
  , ("poodle", {name="Poodle", native="🐩", nativeNonQual="🐩", keywords=["Poodle", "dog", "animal", "101", "nature", "pet"], skinVariations=(Dict.fromList []), version=5})
  , ("balloon", {name="Balloon", native="🎈", nativeNonQual="🎈", keywords=["Balloon", "party", "celebration", "birthday", "circus"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ac", {name="Ascension Island Flag", native="🇦🇨", nativeNonQual="🇦🇨", keywords=["Ascension Island Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("sweat_smile", {name="Smiling Face with Open Mouth and Cold Sweat", native="😅", nativeNonQual="😅", keywords=["Smiling Face with Open Mouth and Cold Sweat", "face", "hot", "happy", "laugh", "sweat", "smile", "relief"], skinVariations=(Dict.fromList []), version=5})
  , ("pineapple", {name="Pineapple", native="🍍", nativeNonQual="🍍", keywords=["Pineapple", "fruit", "nature", "food"], skinVariations=(Dict.fromList []), version=5})
  , ("restroom", {name="Restroom", native="🚻", nativeNonQual="🚻", keywords=["Restroom", "blue-square", "toilet", "refresh", "wc", "gender"], skinVariations=(Dict.fromList []), version=5})
  , ("postal_horn", {name="Postal Horn", native="📯", nativeNonQual="📯", keywords=["Postal Horn", "instrument", "music"], skinVariations=(Dict.fromList []), version=5})
  , ("wolf", {name="Wolf Face", native="🐺", nativeNonQual="🐺", keywords=["Wolf Face", "animal", "nature", "wild"], skinVariations=(Dict.fromList []), version=5})
  , ("tada", {name="Party Popper", native="🎉", nativeNonQual="🎉", keywords=["Party Popper", "party", "congratulations", "birthday", "magic", "circus", "celebration"], skinVariations=(Dict.fromList []), version=5})
  , ("snow_capped_mountain", {name="Snow Capped Mountain", native="🏔️", nativeNonQual="🏔", keywords=["Snow Capped Mountain"], skinVariations=(Dict.fromList []), version=7})
  , ("laughing", {name="Smiling Face with Open Mouth and Tightly-Closed Eyes", native="😆", nativeNonQual="😆", keywords=["Smiling Face with Open Mouth and Tightly-Closed Eyes", "happy", "joy", "lol", "satisfied", "haha", "face", "glad", "XD", "laugh"], skinVariations=(Dict.fromList []), version=5})
  , ("apple", {name="Red Apple", native="🍎", nativeNonQual="🍎", keywords=["Red Apple", "fruit", "mac", "school"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ad", {name="Andorra Flag", native="🇦🇩", nativeNonQual="🇦🇩", keywords=["Andorra Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("fox_face", {name="Fox Face", native="🦊", nativeNonQual="🦊", keywords=["Fox Face", "animal", "nature", "face"], skinVariations=(Dict.fromList []), version=9})
  , ("confetti_ball", {name="Confetti Ball", native="🎊", nativeNonQual="🎊", keywords=["Confetti Ball", "festival", "party", "birthday", "circus"], skinVariations=(Dict.fromList []), version=5})
  , ("bell", {name="Bell", native="🔔", nativeNonQual="🔔", keywords=["Bell", "sound", "notification", "christmas", "xmas", "chime"], skinVariations=(Dict.fromList []), version=5})
  , ("mountain", {name="Mountain", native="⛰️", nativeNonQual="⛰", keywords=["Mountain", "photo", "nature", "environment"], skinVariations=(Dict.fromList []), version=5})
  , ("baby_symbol", {name="Baby Symbol", native="🚼", nativeNonQual="🚼", keywords=["Baby Symbol", "orange-square", "child"], skinVariations=(Dict.fromList []), version=5})
  , ("wc", {name="Water Closet", native="🚾", nativeNonQual="🚾", keywords=["Water Closet", "toilet", "restroom", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("wink", {name="Winking Face", native="😉", nativeNonQual="😉", keywords=["Winking Face", "face", "happy", "mischievous", "secret", ";)", "smile", "eye"], skinVariations=(Dict.fromList []), version=5})
  , ("no_bell", {name="Bell with Cancellation Stroke", native="🔕", nativeNonQual="🔕", keywords=["Bell with Cancellation Stroke", "sound", "volume", "mute", "quiet", "silent"], skinVariations=(Dict.fromList []), version=5})
  , ("green_apple", {name="Green Apple", native="🍏", nativeNonQual="🍏", keywords=["Green Apple", "fruit", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("tanabata_tree", {name="Tanabata Tree", native="🎋", nativeNonQual="🎋", keywords=["Tanabata Tree", "plant", "nature", "branch", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ae", {name="United Arab Emirates Flag", native="🇦🇪", nativeNonQual="🇦🇪", keywords=["United Arab Emirates Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("volcano", {name="Volcano", native="🌋", nativeNonQual="🌋", keywords=["Volcano", "photo", "nature", "disaster"], skinVariations=(Dict.fromList []), version=5})
  , ("cat", {name="Cat Face", native="🐱", nativeNonQual="🐱", keywords=["Cat Face", "animal", "meow", "nature", "pet", "kitten"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-af", {name="Afghanistan Flag", native="🇦🇫", nativeNonQual="🇦🇫", keywords=["Afghanistan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("musical_score", {name="Musical Score", native="🎼", nativeNonQual="🎼", keywords=["Musical Score", "treble", "clef", "compose"], skinVariations=(Dict.fromList []), version=5})
  , ("blush", {name="Smiling Face with Smiling Eyes", native="😊", nativeNonQual="😊", keywords=["Smiling Face with Smiling Eyes", "face", "smile", "happy", "flushed", "crush", "embarrassed", "shy", "joy"], skinVariations=(Dict.fromList []), version=5})
  , ("pear", {name="Pear", native="🍐", nativeNonQual="🍐", keywords=["Pear", "fruit", "nature", "food"], skinVariations=(Dict.fromList []), version=5})
  , ("bamboo", {name="Pine Decoration", native="🎍", nativeNonQual="🎍", keywords=["Pine Decoration", "plant", "nature", "vegetable", "panda", "pine_decoration"], skinVariations=(Dict.fromList []), version=5})
  , ("passport_control", {name="Passport Control", native="🛂", nativeNonQual="🛂", keywords=["Passport Control", "custom", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("mount_fuji", {name="Mount Fuji", native="🗻", nativeNonQual="🗻", keywords=["Mount Fuji", "photo", "mountain", "nature", "japanese"], skinVariations=(Dict.fromList []), version=5})
  , ("cat2", {name="Cat", native="🐈", nativeNonQual="🐈", keywords=["Cat", "animal", "meow", "pet", "cats"], skinVariations=(Dict.fromList []), version=5})
  , ("musical_note", {name="Musical Note", native="🎵", nativeNonQual="🎵", keywords=["Musical Note", "score", "tone", "sound"], skinVariations=(Dict.fromList []), version=5})
  , ("dolls", {name="Japanese Dolls", native="🎎", nativeNonQual="🎎", keywords=["Japanese Dolls", "japanese", "toy", "kimono"], skinVariations=(Dict.fromList []), version=5})
  , ("lion_face", {name="Lion Face", native="🦁", nativeNonQual="🦁", keywords=["Lion Face"], skinVariations=(Dict.fromList []), version=8})
  , ("camping", {name="Camping", native="🏕️", nativeNonQual="🏕", keywords=["Camping", "photo", "outdoors", "tent"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-ag", {name="Antigua & Barbuda Flag", native="🇦🇬", nativeNonQual="🇦🇬", keywords=["Antigua & Barbuda Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("customs", {name="Customs", native="🛃", nativeNonQual="🛃", keywords=["Customs", "passport", "border", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("yum", {name="Face Savouring Delicious Food", native="😋", nativeNonQual="😋", keywords=["Face Savouring Delicious Food", "happy", "joy", "tongue", "smile", "face", "silly", "yummy", "nom", "delicious", "savouring"], skinVariations=(Dict.fromList []), version=5})
  , ("peach", {name="Peach", native="🍑", nativeNonQual="🍑", keywords=["Peach", "fruit", "nature", "food"], skinVariations=(Dict.fromList []), version=5})
  , ("tiger", {name="Tiger Face", native="🐯", nativeNonQual="🐯", keywords=["Tiger Face", "animal", "cat", "danger", "wild", "nature", "roar"], skinVariations=(Dict.fromList []), version=5})
  , ("notes", {name="Multiple Musical Notes", native="🎶", nativeNonQual="🎶", keywords=["Multiple Musical Notes", "music", "score"], skinVariations=(Dict.fromList []), version=5})
  , ("flags", {name="Carp Streamer", native="🎏", nativeNonQual="🎏", keywords=["Carp Streamer", "fish", "japanese", "koinobori", "carp", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("beach_with_umbrella", {name="Beach with Umbrella", native="🏖️", nativeNonQual="🏖", keywords=["Beach with Umbrella"], skinVariations=(Dict.fromList []), version=7})
  , ("cherries", {name="Cherries", native="🍒", nativeNonQual="🍒", keywords=["Cherries", "food", "fruit"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ai", {name="Anguilla Flag", native="🇦🇮", nativeNonQual="🇦🇮", keywords=["Anguilla Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("baggage_claim", {name="Baggage Claim", native="🛄", nativeNonQual="🛄", keywords=["Baggage Claim", "blue-square", "airport", "transport"], skinVariations=(Dict.fromList []), version=5})
  , ("sunglasses", {name="Smiling Face with Sunglasses", native="😎", nativeNonQual="😎", keywords=["Smiling Face with Sunglasses", "face", "cool", "smile", "summer", "beach", "sunglass"], skinVariations=(Dict.fromList []), version=5})
  , ("left_luggage", {name="Left Luggage", native="🛅", nativeNonQual="🛅", keywords=["Left Luggage", "blue-square", "travel"], skinVariations=(Dict.fromList []), version=5})
  , ("wind_chime", {name="Wind Chime", native="🎐", nativeNonQual="🎐", keywords=["Wind Chime", "nature", "ding", "spring", "bell"], skinVariations=(Dict.fromList []), version=5})
  , ("strawberry", {name="Strawberry", native="🍓", nativeNonQual="🍓", keywords=["Strawberry", "fruit", "food", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("desert", {name="Desert", native="🏜️", nativeNonQual="🏜", keywords=["Desert", "photo", "warm", "saharah"], skinVariations=(Dict.fromList []), version=7})
  , ("studio_microphone", {name="Studio Microphone", native="🎙️", nativeNonQual="🎙", keywords=["Studio Microphone", "sing", "recording", "artist", "talkshow"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-al", {name="Albania Flag", native="🇦🇱", nativeNonQual="🇦🇱", keywords=["Albania Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("tiger2", {name="Tiger", native="🐅", nativeNonQual="🐅", keywords=["Tiger", "animal", "nature", "roar"], skinVariations=(Dict.fromList []), version=5})
  , ("heart_eyes", {name="Smiling Face with Heart-Shaped Eyes", native="😍", nativeNonQual="😍", keywords=["Smiling Face with Heart-Shaped Eyes", "face", "love", "like", "affection", "valentines", "infatuation", "crush", "heart"], skinVariations=(Dict.fromList []), version=5})
  , ("desert_island", {name="Desert Island", native="🏝️", nativeNonQual="🏝", keywords=["Desert Island", "photo", "tropical", "mojito"], skinVariations=(Dict.fromList []), version=7})
  , ("kiwifruit", {name="Kiwifruit", native="🥝", nativeNonQual="🥝", keywords=["Kiwifruit"], skinVariations=(Dict.fromList []), version=9})
  , ("rice_scene", {name="Moon Viewing Ceremony", native="🎑", nativeNonQual="🎑", keywords=["Moon Viewing Ceremony", "photo", "japan", "asia", "tsukimi"], skinVariations=(Dict.fromList []), version=5})
  , ("kissing_heart", {name="Face Throwing a Kiss", native="😘", nativeNonQual="😘", keywords=["Face Throwing a Kiss", "face", "love", "like", "affection", "valentines", "infatuation", "kiss"], skinVariations=(Dict.fromList []), version=5})
  , ("warning", {name="Warning Sign", native="⚠️", nativeNonQual="⚠", keywords=["Warning Sign", "exclamation", "wip", "alert", "error", "problem", "issue"], skinVariations=(Dict.fromList []), version=4})
  , ("flag-am", {name="Armenia Flag", native="🇦🇲", nativeNonQual="🇦🇲", keywords=["Armenia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("leopard", {name="Leopard", native="🐆", nativeNonQual="🐆", keywords=["Leopard", "animal", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("level_slider", {name="Level Slider", native="🎚️", nativeNonQual="🎚", keywords=["Level Slider", "scale"], skinVariations=(Dict.fromList []), version=7})
  , ("horse", {name="Horse Face", native="🐴", nativeNonQual="🐴", keywords=["Horse Face", "animal", "brown", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("children_crossing", {name="Children Crossing", native="🚸", nativeNonQual="🚸", keywords=["Children Crossing", "school", "warning", "danger", "sign", "driving", "yellow-diamond"], skinVariations=(Dict.fromList []), version=5})
  , ("ribbon", {name="Ribbon", native="🎀", nativeNonQual="🎀", keywords=["Ribbon", "decoration", "pink", "girl", "bowtie"], skinVariations=(Dict.fromList []), version=5})
  , ("national_park", {name="National Park", native="🏞️", nativeNonQual="🏞", keywords=["National Park", "photo", "environment", "nature"], skinVariations=(Dict.fromList []), version=7})
  , ("control_knobs", {name="Control Knobs", native="🎛️", nativeNonQual="🎛", keywords=["Control Knobs", "dial"], skinVariations=(Dict.fromList []), version=7})
  , ("kissing", {name="Kissing Face", native="😗", nativeNonQual="😗", keywords=["Kissing Face", "love", "like", "face", "3", "valentines", "infatuation", "kiss"], skinVariations=(Dict.fromList []), version=5})
  , ("tomato", {name="Tomato", native="🍅", nativeNonQual="🍅", keywords=["Tomato", "fruit", "vegetable", "nature", "food"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ao", {name="Angola Flag", native="🇦🇴", nativeNonQual="🇦🇴", keywords=["Angola Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("stadium", {name="Stadium", native="🏟️", nativeNonQual="🏟", keywords=["Stadium", "photo", "place", "sports", "concert", "venue"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-aq", {name="Antarctica Flag", native="🇦🇶", nativeNonQual="🇦🇶", keywords=["Antarctica Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("gift", {name="Wrapped Present", native="🎁", nativeNonQual="🎁", keywords=["Wrapped Present", "present", "birthday", "christmas", "xmas"], skinVariations=(Dict.fromList []), version=5})
  , ("no_entry", {name="No Entry", native="⛔", nativeNonQual="⛔", keywords=["No Entry", "limit", "security", "privacy", "bad", "denied", "stop", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("kissing_smiling_eyes", {name="Kissing Face with Smiling Eyes", native="😙", nativeNonQual="😙", keywords=["Kissing Face with Smiling Eyes", "face", "affection", "valentines", "infatuation", "kiss"], skinVariations=(Dict.fromList []), version=5})
  , ("coconut", {name="Coconut", native="🥥", nativeNonQual="🥥", keywords=["Coconut"], skinVariations=(Dict.fromList []), version=10})
  , ("racehorse", {name="Horse", native="🐎", nativeNonQual="🐎", keywords=["Horse", "animal", "gamble", "luck"], skinVariations=(Dict.fromList []), version=5})
  , ("microphone", {name="Microphone", native="🎤", nativeNonQual="🎤", keywords=["Microphone", "sound", "music", "PA", "sing", "talkshow"], skinVariations=(Dict.fromList []), version=5})
  , ("classical_building", {name="Classical Building", native="🏛️", nativeNonQual="🏛", keywords=["Classical Building", "art", "culture", "history"], skinVariations=(Dict.fromList []), version=7})
  , ("no_entry_sign", {name="No Entry Sign", native="🚫", nativeNonQual="🚫", keywords=["No Entry Sign", "forbid", "stop", "limit", "denied", "disallow", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("reminder_ribbon", {name="Reminder Ribbon", native="🎗️", nativeNonQual="🎗", keywords=["Reminder Ribbon", "sports", "cause", "support", "awareness"], skinVariations=(Dict.fromList []), version=7})
  , ("kissing_closed_eyes", {name="Kissing Face with Closed Eyes", native="😚", nativeNonQual="😚", keywords=["Kissing Face with Closed Eyes", "face", "love", "like", "affection", "valentines", "infatuation", "kiss"], skinVariations=(Dict.fromList []), version=5})
  , ("unicorn_face", {name="Unicorn Face", native="🦄", nativeNonQual="🦄", keywords=["Unicorn Face"], skinVariations=(Dict.fromList []), version=8})
  , ("flag-ar", {name="Argentina Flag", native="🇦🇷", nativeNonQual="🇦🇷", keywords=["Argentina Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("headphones", {name="Headphone", native="🎧", nativeNonQual="🎧", keywords=["Headphone", "music", "score", "gadgets"], skinVariations=(Dict.fromList []), version=5})
  , ("avocado", {name="Avocado", native="🥑", nativeNonQual="🥑", keywords=["Avocado", "fruit", "food"], skinVariations=(Dict.fromList []), version=9})
  , ("relaxed", {name="White Smiling Face", native="☺️", nativeNonQual="☺", keywords=["White Smiling Face", "face", "blush", "massage", "happiness"], skinVariations=(Dict.fromList []), version=1})
  , ("zebra_face", {name="Zebra Face", native="🦓", nativeNonQual="🦓", keywords=["Zebra Face"], skinVariations=(Dict.fromList []), version=10})
  , ("eggplant", {name="Aubergine", native="🍆", nativeNonQual="🍆", keywords=["Aubergine", "vegetable", "nature", "food", "aubergine"], skinVariations=(Dict.fromList []), version=5})
  , ("radio", {name="Radio", native="📻", nativeNonQual="📻", keywords=["Radio", "communication", "music", "podcast", "program"], skinVariations=(Dict.fromList []), version=5})
  , ("building_construction", {name="Building Construction", native="🏗️", nativeNonQual="🏗", keywords=["Building Construction", "wip", "working", "progress"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-as", {name="American Samoa Flag", native="🇦🇸", nativeNonQual="🇦🇸", keywords=["American Samoa Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("admission_tickets", {name="Admission Tickets", native="🎟️", nativeNonQual="🎟", keywords=["Admission Tickets"], skinVariations=(Dict.fromList []), version=7})
  , ("no_bicycles", {name="No Bicycles", native="🚳", nativeNonQual="🚳", keywords=["No Bicycles", "cyclist", "prohibited", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("no_smoking", {name="No Smoking Symbol", native="🚭", nativeNonQual="🚭", keywords=["No Smoking Symbol", "cigarette", "blue-square", "smell", "smoke"], skinVariations=(Dict.fromList []), version=5})
  , ("slightly_smiling_face", {name="Slightly Smiling Face", native="🙂", nativeNonQual="🙂", keywords=["Slightly Smiling Face", "face", "smile"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-at", {name="Austria Flag", native="🇦🇹", nativeNonQual="🇦🇹", keywords=["Austria Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ticket", {name="Ticket", native="🎫", nativeNonQual="🎫", keywords=["Ticket", "event", "concert", "pass"], skinVariations=(Dict.fromList []), version=5})
  , ("saxophone", {name="Saxophone", native="🎷", nativeNonQual="🎷", keywords=["Saxophone", "music", "instrument", "jazz", "blues"], skinVariations=(Dict.fromList []), version=5})
  , ("deer", {name="Deer", native="🦌", nativeNonQual="🦌", keywords=["Deer", "animal", "nature", "horns", "venison"], skinVariations=(Dict.fromList []), version=9})
  , ("house_buildings", {name="House Buildings", native="🏘️", nativeNonQual="🏘", keywords=["House Buildings"], skinVariations=(Dict.fromList []), version=7})
  , ("potato", {name="Potato", native="🥔", nativeNonQual="🥔", keywords=["Potato", "food", "tuber", "vegatable", "starch"], skinVariations=(Dict.fromList []), version=9})
  , ("guitar", {name="Guitar", native="🎸", nativeNonQual="🎸", keywords=["Guitar", "music", "instrument"], skinVariations=(Dict.fromList []), version=5})
  , ("carrot", {name="Carrot", native="🥕", nativeNonQual="🥕", keywords=["Carrot", "vegetable", "food", "orange"], skinVariations=(Dict.fromList []), version=9})
  , ("cityscape", {name="Cityscape", native="🏙️", nativeNonQual="🏙", keywords=["Cityscape", "photo", "night life", "urban"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-au", {name="Australia Flag", native="🇦🇺", nativeNonQual="🇦🇺", keywords=["Australia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("do_not_litter", {name="Do Not Litter Symbol", native="🚯", nativeNonQual="🚯", keywords=["Do Not Litter Symbol", "trash", "bin", "garbage", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("hugging_face", {name="Hugging Face", native="🤗", nativeNonQual="🤗", keywords=["Hugging Face"], skinVariations=(Dict.fromList []), version=8})
  , ("cow", {name="Cow Face", native="🐮", nativeNonQual="🐮", keywords=["Cow Face", "beef", "ox", "animal", "nature", "moo", "milk"], skinVariations=(Dict.fromList []), version=5})
  , ("medal", {name="Medal", native="🎖️", nativeNonQual="🎖", keywords=["Medal"], skinVariations=(Dict.fromList []), version=7})
  , ("musical_keyboard", {name="Musical Keyboard", native="🎹", nativeNonQual="🎹", keywords=["Musical Keyboard", "piano", "instrument", "compose"], skinVariations=(Dict.fromList []), version=5})
  , ("corn", {name="Ear of Maize", native="🌽", nativeNonQual="🌽", keywords=["Ear of Maize", "food", "vegetable", "plant"], skinVariations=(Dict.fromList []), version=5})
  , ("derelict_house_building", {name="Derelict House Building", native="🏚️", nativeNonQual="🏚", keywords=["Derelict House Building"], skinVariations=(Dict.fromList []), version=7})
  , ("non-potable_water", {name="Non-Potable Water Symbol", native="🚱", nativeNonQual="🚱", keywords=["Non-Potable Water Symbol", "drink", "faucet", "tap", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("trophy", {name="Trophy", native="🏆", nativeNonQual="🏆", keywords=["Trophy", "win", "award", "contest", "place", "ftw", "ceremony"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-aw", {name="Aruba Flag", native="🇦🇼", nativeNonQual="🇦🇼", keywords=["Aruba Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("star-struck", {name="Grinning Face with Star Eyes", native="🤩", nativeNonQual="🤩", keywords=["Grinning Face with Star Eyes"], skinVariations=(Dict.fromList []), version=10})
  , ("ox", {name="Ox", native="🐂", nativeNonQual="🐂", keywords=["Ox", "animal", "cow", "beef"], skinVariations=(Dict.fromList []), version=5})
  , ("trumpet", {name="Trumpet", native="🎺", nativeNonQual="🎺", keywords=["Trumpet", "music", "brass"], skinVariations=(Dict.fromList []), version=5})
  , ("hot_pepper", {name="Hot Pepper", native="🌶️", nativeNonQual="🌶", keywords=["Hot Pepper", "food", "spicy", "chilli", "chili"], skinVariations=(Dict.fromList []), version=7})
  , ("sports_medal", {name="Sports Medal", native="🏅", nativeNonQual="🏅", keywords=["Sports Medal"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-ax", {name="Åland Islands Flag", native="🇦🇽", nativeNonQual="🇦🇽", keywords=["Åland Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("water_buffalo", {name="Water Buffalo", native="🐃", nativeNonQual="🐃", keywords=["Water Buffalo", "animal", "nature", "ox", "cow"], skinVariations=(Dict.fromList []), version=5})
  , ("no_pedestrians", {name="No Pedestrians", native="🚷", nativeNonQual="🚷", keywords=["No Pedestrians", "rules", "crossing", "walking", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("thinking_face", {name="Thinking Face", native="🤔", nativeNonQual="🤔", keywords=["Thinking Face"], skinVariations=(Dict.fromList []), version=8})
  , ("house", {name="House Building", native="🏠", nativeNonQual="🏠", keywords=["House Building", "building", "home"], skinVariations=(Dict.fromList []), version=5})
  , ("no_mobile_phones", {name="No Mobile Phones", native="📵", nativeNonQual="📵", keywords=["No Mobile Phones", "iphone", "mute", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-az", {name="Azerbaijan Flag", native="🇦🇿", nativeNonQual="🇦🇿", keywords=["Azerbaijan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("first_place_medal", {name="First Place Medal", native="🥇", nativeNonQual="🥇", keywords=["First Place Medal"], skinVariations=(Dict.fromList []), version=9})
  , ("house_with_garden", {name="House with Garden", native="🏡", nativeNonQual="🏡", keywords=["House with Garden", "home", "plant", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("violin", {name="Violin", native="🎻", nativeNonQual="🎻", keywords=["Violin", "music", "instrument", "orchestra", "symphony"], skinVariations=(Dict.fromList []), version=5})
  , ("face_with_raised_eyebrow", {name="Face with One Eyebrow Raised", native="🤨", nativeNonQual="🤨", keywords=["Face with One Eyebrow Raised"], skinVariations=(Dict.fromList []), version=10})
  , ("cucumber", {name="Cucumber", native="🥒", nativeNonQual="🥒", keywords=["Cucumber", "fruit", "food", "pickle"], skinVariations=(Dict.fromList []), version=9})
  , ("cow2", {name="Cow", native="🐄", nativeNonQual="🐄", keywords=["Cow", "beef", "ox", "animal", "nature", "moo", "milk"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ba", {name="Bosnia & Herzegovina Flag", native="🇧🇦", nativeNonQual="🇧🇦", keywords=["Bosnia & Herzegovina Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("pig", {name="Pig Face", native="🐷", nativeNonQual="🐷", keywords=["Pig Face", "animal", "oink", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("drum_with_drumsticks", {name="Drum with Drumsticks", native="🥁", nativeNonQual="🥁", keywords=["Drum with Drumsticks"], skinVariations=(Dict.fromList []), version=9})
  , ("underage", {name="No One Under Eighteen Symbol", native="🔞", nativeNonQual="🔞", keywords=["No One Under Eighteen Symbol", "18", "drink", "pub", "night", "minor", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("broccoli", {name="Broccoli", native="🥦", nativeNonQual="🥦", keywords=["Broccoli"], skinVariations=(Dict.fromList []), version=10})
  , ("office", {name="Office Building", native="🏢", nativeNonQual="🏢", keywords=["Office Building", "building", "bureau", "work"], skinVariations=(Dict.fromList []), version=5})
  , ("second_place_medal", {name="Second Place Medal", native="🥈", nativeNonQual="🥈", keywords=["Second Place Medal"], skinVariations=(Dict.fromList []), version=9})
  , ("neutral_face", {name="Neutral Face", native="😐", nativeNonQual="😐", keywords=["Neutral Face", "indifference", "meh", ":|", "neutral"], skinVariations=(Dict.fromList []), version=5})
  , ("third_place_medal", {name="Third Place Medal", native="🥉", nativeNonQual="🥉", keywords=["Third Place Medal"], skinVariations=(Dict.fromList []), version=9})
  , ("mushroom", {name="Mushroom", native="🍄", nativeNonQual="🍄", keywords=["Mushroom", "plant", "vegetable"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bb", {name="Barbados Flag", native="🇧🇧", nativeNonQual="🇧🇧", keywords=["Barbados Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("radioactive_sign", {name="Radioactive Sign", native="☢️", nativeNonQual="☢", keywords=["Radioactive Sign"], skinVariations=(Dict.fromList []), version=1})
  , ("pig2", {name="Pig", native="🐖", nativeNonQual="🐖", keywords=["Pig", "animal", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("expressionless", {name="Expressionless Face", native="😑", nativeNonQual="😑", keywords=["Expressionless Face", "face", "indifferent", "-_-", "meh", "deadpan"], skinVariations=(Dict.fromList []), version=5})
  , ("iphone", {name="Mobile Phone", native="📱", nativeNonQual="📱", keywords=["Mobile Phone", "technology", "apple", "gadgets", "dial"], skinVariations=(Dict.fromList []), version=5})
  , ("post_office", {name="Japanese Post Office", native="🏣", nativeNonQual="🏣", keywords=["Japanese Post Office", "building", "envelope", "communication"], skinVariations=(Dict.fromList []), version=5})
  , ("european_post_office", {name="European Post Office", native="🏤", nativeNonQual="🏤", keywords=["European Post Office", "building", "email"], skinVariations=(Dict.fromList []), version=5})
  , ("soccer", {name="Soccer Ball", native="⚽", nativeNonQual="⚽", keywords=["Soccer Ball", "sports", "football"], skinVariations=(Dict.fromList []), version=5})
  , ("boar", {name="Boar", native="🐗", nativeNonQual="🐗", keywords=["Boar", "animal", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("peanuts", {name="Peanuts", native="🥜", nativeNonQual="🥜", keywords=["Peanuts", "food", "nut"], skinVariations=(Dict.fromList []), version=9})
  , ("calling", {name="Mobile Phone with Rightwards Arrow at Left", native="📲", nativeNonQual="📲", keywords=["Mobile Phone with Rightwards Arrow at Left", "iphone", "incoming"], skinVariations=(Dict.fromList []), version=5})
  , ("biohazard_sign", {name="Biohazard Sign", native="☣️", nativeNonQual="☣", keywords=["Biohazard Sign"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-bd", {name="Bangladesh Flag", native="🇧🇩", nativeNonQual="🇧🇩", keywords=["Bangladesh Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("no_mouth", {name="Face Without Mouth", native="😶", nativeNonQual="😶", keywords=["Face Without Mouth", "face", "hellokitty"], skinVariations=(Dict.fromList []), version=5})
  , ("face_with_rolling_eyes", {name="Face with Rolling Eyes", native="🙄", nativeNonQual="🙄", keywords=["Face with Rolling Eyes"], skinVariations=(Dict.fromList []), version=8})
  , ("phone", {name="Black Telephone", native="☎️", nativeNonQual="☎", keywords=["Black Telephone", "technology", "communication", "dial", "telephone"], skinVariations=(Dict.fromList []), version=1})
  , ("pig_nose", {name="Pig Nose", native="🐽", nativeNonQual="🐽", keywords=["Pig Nose", "animal", "oink"], skinVariations=(Dict.fromList []), version=5})
  , ("chestnut", {name="Chestnut", native="🌰", nativeNonQual="🌰", keywords=["Chestnut", "food", "squirrel"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_up", {name="Upwards Black Arrow", native="⬆️", nativeNonQual="⬆", keywords=["Upwards Black Arrow", "blue-square", "continue", "top", "direction"], skinVariations=(Dict.fromList []), version=4})
  , ("hospital", {name="Hospital", native="🏥", nativeNonQual="🏥", keywords=["Hospital", "building", "health", "surgery", "doctor"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-be", {name="Belgium Flag", native="🇧🇪", nativeNonQual="🇧🇪", keywords=["Belgium Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("baseball", {name="Baseball", native="⚾", nativeNonQual="⚾", keywords=["Baseball", "sports", "balls"], skinVariations=(Dict.fromList []), version=5})
  , ("smirk", {name="Smirking Face", native="😏", nativeNonQual="😏", keywords=["Smirking Face", "face", "smile", "mean", "prank", "smug", "sarcasm"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_upper_right", {name="North East Arrow", native="↗️", nativeNonQual="↗", keywords=["North East Arrow", "blue-square", "point", "direction", "diagonal", "northeast"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-bf", {name="Burkina Faso Flag", native="🇧🇫", nativeNonQual="🇧🇫", keywords=["Burkina Faso Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("basketball", {name="Basketball and Hoop", native="🏀", nativeNonQual="🏀", keywords=["Basketball and Hoop", "sports", "balls", "NBA"], skinVariations=(Dict.fromList []), version=5})
  , ("ram", {name="Ram", native="🐏", nativeNonQual="🐏", keywords=["Ram", "animal", "sheep", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("bank", {name="Bank", native="🏦", nativeNonQual="🏦", keywords=["Bank", "building", "money", "sales", "cash", "business", "enterprise"], skinVariations=(Dict.fromList []), version=5})
  , ("bread", {name="Bread", native="🍞", nativeNonQual="🍞", keywords=["Bread", "food", "wheat", "breakfast", "toast"], skinVariations=(Dict.fromList []), version=5})
  , ("telephone_receiver", {name="Telephone Receiver", native="📞", nativeNonQual="📞", keywords=["Telephone Receiver", "technology", "communication", "dial"], skinVariations=(Dict.fromList []), version=5})
  , ("croissant", {name="Croissant", native="🥐", nativeNonQual="🥐", keywords=["Croissant", "food", "bread", "french"], skinVariations=(Dict.fromList []), version=9})
  , ("pager", {name="Pager", native="📟", nativeNonQual="📟", keywords=["Pager", "bbcall", "oldschool", "90s"], skinVariations=(Dict.fromList []), version=5})
  , ("sheep", {name="Sheep", native="🐑", nativeNonQual="🐑", keywords=["Sheep", "animal", "nature", "wool", "shipit"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_right", {name="Black Rightwards Arrow", native="➡️", nativeNonQual="➡", keywords=["Black Rightwards Arrow", "blue-square", "next"], skinVariations=(Dict.fromList []), version=1})
  , ("persevere", {name="Persevering Face", native="😣", nativeNonQual="😣", keywords=["Persevering Face", "face", "sick", "no", "upset", "oops"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bg", {name="Bulgaria Flag", native="🇧🇬", nativeNonQual="🇧🇬", keywords=["Bulgaria Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("volleyball", {name="Volleyball", native="🏐", nativeNonQual="🏐", keywords=["Volleyball", "sports", "balls"], skinVariations=(Dict.fromList []), version=8})
  , ("hotel", {name="Hotel", native="🏨", nativeNonQual="🏨", keywords=["Hotel", "building", "accomodation", "checkin"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_lower_right", {name="South East Arrow", native="↘️", nativeNonQual="↘", keywords=["South East Arrow", "blue-square", "direction", "diagonal", "southeast"], skinVariations=(Dict.fromList []), version=1})
  , ("goat", {name="Goat", native="🐐", nativeNonQual="🐐", keywords=["Goat", "animal", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bh", {name="Bahrain Flag", native="🇧🇭", nativeNonQual="🇧🇭", keywords=["Bahrain Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("love_hotel", {name="Love Hotel", native="🏩", nativeNonQual="🏩", keywords=["Love Hotel", "like", "affection", "dating"], skinVariations=(Dict.fromList []), version=5})
  , ("disappointed_relieved", {name="Disappointed but Relieved Face", native="😥", nativeNonQual="😥", keywords=["Disappointed but Relieved Face", "face", "phew", "sweat", "nervous"], skinVariations=(Dict.fromList []), version=5})
  , ("baguette_bread", {name="Baguette Bread", native="🥖", nativeNonQual="🥖", keywords=["Baguette Bread", "food", "bread", "french"], skinVariations=(Dict.fromList []), version=9})
  , ("football", {name="American Football", native="🏈", nativeNonQual="🏈", keywords=["American Football", "sports", "balls", "NFL"], skinVariations=(Dict.fromList []), version=5})
  , ("fax", {name="Fax Machine", native="📠", nativeNonQual="📠", keywords=["Fax Machine", "communication", "technology"], skinVariations=(Dict.fromList []), version=5})
  , ("convenience_store", {name="Convenience Store", native="🏪", nativeNonQual="🏪", keywords=["Convenience Store", "building", "shopping", "groceries"], skinVariations=(Dict.fromList []), version=5})
  , ("dromedary_camel", {name="Dromedary Camel", native="🐪", nativeNonQual="🐪", keywords=["Dromedary Camel", "animal", "hot", "desert", "hump"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_down", {name="Downwards Black Arrow", native="⬇️", nativeNonQual="⬇", keywords=["Downwards Black Arrow", "blue-square", "direction", "bottom"], skinVariations=(Dict.fromList []), version=4})
  , ("battery", {name="Battery", native="🔋", nativeNonQual="🔋", keywords=["Battery", "power", "energy", "sustain"], skinVariations=(Dict.fromList []), version=5})
  , ("rugby_football", {name="Rugby Football", native="🏉", nativeNonQual="🏉", keywords=["Rugby Football", "sports", "team"], skinVariations=(Dict.fromList []), version=5})
  , ("pretzel", {name="Pretzel", native="🥨", nativeNonQual="🥨", keywords=["Pretzel"], skinVariations=(Dict.fromList []), version=10})
  , ("open_mouth", {name="Face with Open Mouth", native="😮", nativeNonQual="😮", keywords=["Face with Open Mouth", "face", "surprise", "impressed", "wow", "whoa", ":O"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bi", {name="Burundi Flag", native="🇧🇮", nativeNonQual="🇧🇮", keywords=["Burundi Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bj", {name="Benin Flag", native="🇧🇯", nativeNonQual="🇧🇯", keywords=["Benin Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("pancakes", {name="Pancakes", native="🥞", nativeNonQual="🥞", keywords=["Pancakes", "food", "breakfast", "flapjacks", "hotcakes"], skinVariations=(Dict.fromList []), version=9})
  , ("school", {name="School", native="🏫", nativeNonQual="🏫", keywords=["School", "building", "student", "education", "learn", "teach"], skinVariations=(Dict.fromList []), version=5})
  , ("tennis", {name="Tennis Racquet and Ball", native="🎾", nativeNonQual="🎾", keywords=["Tennis Racquet and Ball", "sports", "balls", "green"], skinVariations=(Dict.fromList []), version=5})
  , ("zipper_mouth_face", {name="Zipper-Mouth Face", native="🤐", nativeNonQual="🤐", keywords=["Zipper-Mouth Face", "face", "sealed", "zipper", "secret"], skinVariations=(Dict.fromList []), version=8})
  , ("camel", {name="Bactrian Camel", native="🐫", nativeNonQual="🐫", keywords=["Bactrian Camel", "animal", "nature", "hot", "desert", "hump"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_lower_left", {name="South West Arrow", native="↙️", nativeNonQual="↙", keywords=["South West Arrow", "blue-square", "direction", "diagonal", "southwest"], skinVariations=(Dict.fromList []), version=1})
  , ("electric_plug", {name="Electric Plug", native="🔌", nativeNonQual="🔌", keywords=["Electric Plug", "charger", "power"], skinVariations=(Dict.fromList []), version=5})
  , ("cheese_wedge", {name="Cheese Wedge", native="🧀", nativeNonQual="🧀", keywords=["Cheese Wedge"], skinVariations=(Dict.fromList []), version=8})
  , ("hushed", {name="Hushed Face", native="😯", nativeNonQual="😯", keywords=["Hushed Face", "face", "woo", "shh"], skinVariations=(Dict.fromList []), version=5})
  , ("computer", {name="Personal Computer", native="💻", nativeNonQual="💻", keywords=["Personal Computer", "technology", "laptop", "screen", "display", "monitor"], skinVariations=(Dict.fromList []), version=5})
  , ("giraffe_face", {name="Giraffe Face", native="🦒", nativeNonQual="🦒", keywords=["Giraffe Face"], skinVariations=(Dict.fromList []), version=10})
  , ("8ball", {name="Billiards", native="🎱", nativeNonQual="🎱", keywords=["Billiards", "pool", "hobby", "game", "luck", "magic"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bl", {name="St. Barthélemy Flag", native="🇧🇱", nativeNonQual="🇧🇱", keywords=["St. Barthélemy Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_left", {name="Leftwards Black Arrow", native="⬅️", nativeNonQual="⬅", keywords=["Leftwards Black Arrow", "blue-square", "previous", "back"], skinVariations=(Dict.fromList []), version=4})
  , ("department_store", {name="Department Store", native="🏬", nativeNonQual="🏬", keywords=["Department Store", "building", "shopping", "mall"], skinVariations=(Dict.fromList []), version=5})
  , ("meat_on_bone", {name="Meat on Bone", native="🍖", nativeNonQual="🍖", keywords=["Meat on Bone", "good", "food", "drumstick"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_upper_left", {name="North West Arrow", native="↖️", nativeNonQual="↖", keywords=["North West Arrow", "blue-square", "point", "direction", "diagonal", "northwest"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-bm", {name="Bermuda Flag", native="🇧🇲", nativeNonQual="🇧🇲", keywords=["Bermuda Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("sleepy", {name="Sleepy Face", native="😪", nativeNonQual="😪", keywords=["Sleepy Face", "face", "tired", "rest", "nap"], skinVariations=(Dict.fromList []), version=5})
  , ("bowling", {name="Bowling", native="🎳", nativeNonQual="🎳", keywords=["Bowling", "sports", "fun", "play"], skinVariations=(Dict.fromList []), version=5})
  , ("factory", {name="Factory", native="🏭", nativeNonQual="🏭", keywords=["Factory", "building", "industry", "pollution", "smoke"], skinVariations=(Dict.fromList []), version=5})
  , ("desktop_computer", {name="Desktop Computer", native="🖥️", nativeNonQual="🖥", keywords=["Desktop Computer", "technology", "computing", "screen"], skinVariations=(Dict.fromList []), version=7})
  , ("elephant", {name="Elephant", native="🐘", nativeNonQual="🐘", keywords=["Elephant", "animal", "nature", "nose", "th", "circus"], skinVariations=(Dict.fromList []), version=5})
  , ("rhinoceros", {name="Rhinoceros", native="🦏", nativeNonQual="🦏", keywords=["Rhinoceros", "animal", "nature", "horn"], skinVariations=(Dict.fromList []), version=9})
  , ("arrow_up_down", {name="Up Down Arrow", native="↕️", nativeNonQual="↕", keywords=["Up Down Arrow", "blue-square", "direction", "way", "vertical"], skinVariations=(Dict.fromList []), version=1})
  , ("cricket_bat_and_ball", {name="Cricket Bat and Ball", native="🏏", nativeNonQual="🏏", keywords=["Cricket Bat and Ball"], skinVariations=(Dict.fromList []), version=8})
  , ("printer", {name="Printer", native="🖨️", nativeNonQual="🖨", keywords=["Printer", "paper", "ink"], skinVariations=(Dict.fromList []), version=7})
  , ("poultry_leg", {name="Poultry Leg", native="🍗", nativeNonQual="🍗", keywords=["Poultry Leg", "food", "meat", "drumstick", "bird", "chicken", "turkey"], skinVariations=(Dict.fromList []), version=5})
  , ("tired_face", {name="Tired Face", native="😫", nativeNonQual="😫", keywords=["Tired Face", "sick", "whine", "upset", "frustrated"], skinVariations=(Dict.fromList []), version=5})
  , ("japanese_castle", {name="Japanese Castle", native="🏯", nativeNonQual="🏯", keywords=["Japanese Castle", "photo", "building"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bn", {name="Brunei Flag", native="🇧🇳", nativeNonQual="🇧🇳", keywords=["Brunei Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("field_hockey_stick_and_ball", {name="Field Hockey Stick and Ball", native="🏑", nativeNonQual="🏑", keywords=["Field Hockey Stick and Ball"], skinVariations=(Dict.fromList []), version=8})
  , ("sleeping", {name="Sleeping Face", native="😴", nativeNonQual="😴", keywords=["Sleeping Face", "face", "tired", "sleepy", "night", "zzz"], skinVariations=(Dict.fromList []), version=5})
  , ("left_right_arrow", {name="Left Right Arrow", native="↔️", nativeNonQual="↔", keywords=["Left Right Arrow", "shape", "direction", "horizontal", "sideways"], skinVariations=(Dict.fromList []), version=1})
  , ("keyboard", {name="Keyboard", native="⌨️", nativeNonQual="⌨", keywords=["Keyboard", "technology", "computer", "type", "input", "text"], skinVariations=(Dict.fromList []), version=1})
  , ("european_castle", {name="European Castle", native="🏰", nativeNonQual="🏰", keywords=["European Castle", "building", "royalty", "history"], skinVariations=(Dict.fromList []), version=5})
  , ("mouse", {name="Mouse Face", native="🐭", nativeNonQual="🐭", keywords=["Mouse Face", "animal", "nature", "cheese_wedge", "rodent"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bo", {name="Bolivia Flag", native="🇧🇴", nativeNonQual="🇧🇴", keywords=["Bolivia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("cut_of_meat", {name="Cut of Meat", native="🥩", nativeNonQual="🥩", keywords=["Cut of Meat"], skinVariations=(Dict.fromList []), version=10})
  , ("ice_hockey_stick_and_puck", {name="Ice Hockey Stick and Puck", native="🏒", nativeNonQual="🏒", keywords=["Ice Hockey Stick and Puck"], skinVariations=(Dict.fromList []), version=8})
  , ("mouse2", {name="Mouse", native="🐁", nativeNonQual="🐁", keywords=["Mouse", "animal", "nature", "rodent"], skinVariations=(Dict.fromList []), version=5})
  , ("three_button_mouse", {name="Three Button Mouse", native="🖱️", nativeNonQual="🖱", keywords=["Three Button Mouse"], skinVariations=(Dict.fromList []), version=7})
  , ("leftwards_arrow_with_hook", {name="Leftwards Arrow with Hook", native="↩️", nativeNonQual="↩", keywords=["Leftwards Arrow with Hook", "back", "return", "blue-square", "undo", "enter"], skinVariations=(Dict.fromList []), version=1})
  , ("bacon", {name="Bacon", native="🥓", nativeNonQual="🥓", keywords=["Bacon", "food", "breakfast", "pork", "pig", "meat"], skinVariations=(Dict.fromList []), version=9})
  , ("relieved", {name="Relieved Face", native="😌", nativeNonQual="😌", keywords=["Relieved Face", "face", "relaxed", "phew", "massage", "happiness"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bq", {name="Caribbean Netherlands Flag", native="🇧🇶", nativeNonQual="🇧🇶", keywords=["Caribbean Netherlands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("wedding", {name="Wedding", native="💒", nativeNonQual="💒", keywords=["Wedding", "love", "like", "affection", "couple", "marriage", "bride", "groom"], skinVariations=(Dict.fromList []), version=5})
  , ("tokyo_tower", {name="Tokyo Tower", native="🗼", nativeNonQual="🗼", keywords=["Tokyo Tower", "photo", "japanese"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_right_hook", {name="Rightwards Arrow with Hook", native="↪️", nativeNonQual="↪", keywords=["Rightwards Arrow with Hook", "blue-square", "return", "rotate", "direction"], skinVariations=(Dict.fromList []), version=1})
  , ("hamburger", {name="Hamburger", native="🍔", nativeNonQual="🍔", keywords=["Hamburger", "meat", "fast food", "beef", "cheeseburger", "mcdonalds", "burger king"], skinVariations=(Dict.fromList []), version=5})
  , ("stuck_out_tongue", {name="Face with Stuck-out Tongue", native="😛", nativeNonQual="😛", keywords=["Face with Stuck-out Tongue", "face", "prank", "childish", "playful", "mischievous", "smile", "tongue"], skinVariations=(Dict.fromList []), version=5})
  , ("trackball", {name="Trackball", native="🖲️", nativeNonQual="🖲", keywords=["Trackball", "technology", "trackpad"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-br", {name="Brazil Flag", native="🇧🇷", nativeNonQual="🇧🇷", keywords=["Brazil Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("rat", {name="Rat", native="🐀", nativeNonQual="🐀", keywords=["Rat", "animal", "mouse", "rodent"], skinVariations=(Dict.fromList []), version=5})
  , ("table_tennis_paddle_and_ball", {name="Table Tennis Paddle and Ball", native="🏓", nativeNonQual="🏓", keywords=["Table Tennis Paddle and Ball"], skinVariations=(Dict.fromList []), version=8})
  , ("minidisc", {name="Minidisc", native="💽", nativeNonQual="💽", keywords=["Minidisc", "technology", "record", "data", "disk", "90s"], skinVariations=(Dict.fromList []), version=5})
  , ("stuck_out_tongue_winking_eye", {name="Face with Stuck-out Tongue and Winking Eye", native="😜", nativeNonQual="😜", keywords=["Face with Stuck-out Tongue and Winking Eye", "face", "prank", "childish", "playful", "mischievous", "smile", "wink", "tongue"], skinVariations=(Dict.fromList []), version=5})
  , ("fries", {name="French Fries", native="🍟", nativeNonQual="🍟", keywords=["French Fries", "chips", "snack", "fast food"], skinVariations=(Dict.fromList []), version=5})
  , ("badminton_racquet_and_shuttlecock", {name="Badminton Racquet and Shuttlecock", native="🏸", nativeNonQual="🏸", keywords=["Badminton Racquet and Shuttlecock"], skinVariations=(Dict.fromList []), version=8})
  , ("statue_of_liberty", {name="Statue of Liberty", native="🗽", nativeNonQual="🗽", keywords=["Statue of Liberty", "american", "newyork"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-bs", {name="Bahamas Flag", native="🇧🇸", nativeNonQual="🇧🇸", keywords=["Bahamas Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_heading_up", {name="Arrow Pointing Rightwards Then Curving Upwards", native="⤴️", nativeNonQual="⤴", keywords=["Arrow Pointing Rightwards Then Curving Upwards", "blue-square", "direction", "top"], skinVariations=(Dict.fromList []), version=3})
  , ("hamster", {name="Hamster Face", native="🐹", nativeNonQual="🐹", keywords=["Hamster Face", "animal", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("stuck_out_tongue_closed_eyes", {name="Face with Stuck-out Tongue and Tightly-Closed Eyes", native="😝", nativeNonQual="😝", keywords=["Face with Stuck-out Tongue and Tightly-Closed Eyes", "face", "prank", "playful", "mischievous", "smile", "tongue"], skinVariations=(Dict.fromList []), version=5})
  , ("pizza", {name="Slice of Pizza", native="🍕", nativeNonQual="🍕", keywords=["Slice of Pizza", "food", "party"], skinVariations=(Dict.fromList []), version=5})
  , ("boxing_glove", {name="Boxing Glove", native="🥊", nativeNonQual="🥊", keywords=["Boxing Glove", "sports", "fighting"], skinVariations=(Dict.fromList []), version=9})
  , ("floppy_disk", {name="Floppy Disk", native="💾", nativeNonQual="💾", keywords=["Floppy Disk", "oldschool", "technology", "save", "90s", "80s"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_heading_down", {name="Arrow Pointing Rightwards Then Curving Downwards", native="⤵️", nativeNonQual="⤵", keywords=["Arrow Pointing Rightwards Then Curving Downwards", "blue-square", "direction", "bottom"], skinVariations=(Dict.fromList []), version=3})
  , ("flag-bt", {name="Bhutan Flag", native="🇧🇹", nativeNonQual="🇧🇹", keywords=["Bhutan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("rabbit", {name="Rabbit Face", native="🐰", nativeNonQual="🐰", keywords=["Rabbit Face", "animal", "nature", "pet", "spring", "magic", "bunny"], skinVariations=(Dict.fromList []), version=5})
  , ("church", {name="Church", native="⛪", nativeNonQual="⛪", keywords=["Church", "building", "religion", "christ"], skinVariations=(Dict.fromList []), version=5})
  , ("drooling_face", {name="Drooling Face", native="🤤", nativeNonQual="🤤", keywords=["Drooling Face", "face"], skinVariations=(Dict.fromList []), version=9})
  , ("flag-bv", {name="Bouvet Island Flag", native="🇧🇻", nativeNonQual="🇧🇻", keywords=["Bouvet Island Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("mosque", {name="Mosque", native="🕌", nativeNonQual="🕌", keywords=["Mosque", "islam", "worship", "minaret"], skinVariations=(Dict.fromList []), version=8})
  , ("rabbit2", {name="Rabbit", native="🐇", nativeNonQual="🐇", keywords=["Rabbit", "animal", "nature", "pet", "magic", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("hotdog", {name="Hot Dog", native="🌭", nativeNonQual="🌭", keywords=["Hot Dog", "food", "frankfurter"], skinVariations=(Dict.fromList []), version=8})
  , ("martial_arts_uniform", {name="Martial Arts Uniform", native="🥋", nativeNonQual="🥋", keywords=["Martial Arts Uniform", "judo", "karate", "taekwondo"], skinVariations=(Dict.fromList []), version=9})
  , ("arrows_clockwise", {name="Clockwise Downwards and Upwards Open Circle Arrows", native="🔃", nativeNonQual="🔃", keywords=["Clockwise Downwards and Upwards Open Circle Arrows", "sync", "cycle", "round", "repeat"], skinVariations=(Dict.fromList []), version=5})
  , ("cd", {name="Optical Disc", native="💿", nativeNonQual="💿", keywords=["Optical Disc", "technology", "dvd", "disk", "disc", "90s"], skinVariations=(Dict.fromList []), version=5})
  , ("arrows_counterclockwise", {name="Anticlockwise Downwards and Upwards Open Circle Arrows", native="🔄", nativeNonQual="🔄", keywords=["Anticlockwise Downwards and Upwards Open Circle Arrows", "blue-square", "sync", "cycle"], skinVariations=(Dict.fromList []), version=5})
  , ("sandwich", {name="Sandwich", native="🥪", nativeNonQual="🥪", keywords=["Sandwich"], skinVariations=(Dict.fromList []), version=10})
  , ("chipmunk", {name="Chipmunk", native="🐿️", nativeNonQual="🐿", keywords=["Chipmunk", "animal", "nature", "rodent", "squirrel"], skinVariations=(Dict.fromList []), version=7})
  , ("synagogue", {name="Synagogue", native="🕍", nativeNonQual="🕍", keywords=["Synagogue", "judaism", "worship", "temple", "jewish"], skinVariations=(Dict.fromList []), version=8})
  , ("unamused", {name="Unamused Face", native="😒", nativeNonQual="😒", keywords=["Unamused Face", "indifference", "bored", "straight face", "serious", "sarcasm"], skinVariations=(Dict.fromList []), version=5})
  , ("goal_net", {name="Goal Net", native="🥅", nativeNonQual="🥅", keywords=["Goal Net", "sports"], skinVariations=(Dict.fromList []), version=9})
  , ("flag-bw", {name="Botswana Flag", native="🇧🇼", nativeNonQual="🇧🇼", keywords=["Botswana Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("dvd", {name="Dvd", native="📀", nativeNonQual="📀", keywords=["Dvd", "cd", "disk", "disc"], skinVariations=(Dict.fromList []), version=5})
  , ("hedgehog", {name="Hedgehog", native="🦔", nativeNonQual="🦔", keywords=["Hedgehog"], skinVariations=(Dict.fromList []), version=10})
  , ("dart", {name="Direct Hit", native="🎯", nativeNonQual="🎯", keywords=["Direct Hit", "game", "play", "bar"], skinVariations=(Dict.fromList []), version=5})
  , ("taco", {name="Taco", native="🌮", nativeNonQual="🌮", keywords=["Taco", "food", "mexican"], skinVariations=(Dict.fromList []), version=8})
  , ("back", {name="Back with Leftwards Arrow Above", native="🔙", nativeNonQual="🔙", keywords=["Back with Leftwards Arrow Above", "arrow", "words", "return"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-by", {name="Belarus Flag", native="🇧🇾", nativeNonQual="🇧🇾", keywords=["Belarus Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("shinto_shrine", {name="Shinto Shrine", native="⛩️", nativeNonQual="⛩", keywords=["Shinto Shrine", "temple", "japan", "kyoto"], skinVariations=(Dict.fromList []), version=5})
  , ("movie_camera", {name="Movie Camera", native="🎥", nativeNonQual="🎥", keywords=["Movie Camera", "film", "record"], skinVariations=(Dict.fromList []), version=5})
  , ("sweat", {name="Face with Cold Sweat", native="😓", nativeNonQual="😓", keywords=["Face with Cold Sweat", "face", "hot", "sad", "tired", "exercise"], skinVariations=(Dict.fromList []), version=5})
  , ("burrito", {name="Burrito", native="🌯", nativeNonQual="🌯", keywords=["Burrito", "food", "mexican"], skinVariations=(Dict.fromList []), version=8})
  , ("flag-bz", {name="Belize Flag", native="🇧🇿", nativeNonQual="🇧🇿", keywords=["Belize Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("pensive", {name="Pensive Face", native="😔", nativeNonQual="😔", keywords=["Pensive Face", "face", "sad", "depressed", "upset"], skinVariations=(Dict.fromList []), version=5})
  , ("kaaba", {name="Kaaba", native="🕋", nativeNonQual="🕋", keywords=["Kaaba", "mecca", "mosque", "islam"], skinVariations=(Dict.fromList []), version=8})
  , ("film_frames", {name="Film Frames", native="🎞️", nativeNonQual="🎞", keywords=["Film Frames"], skinVariations=(Dict.fromList []), version=7})
  , ("bat", {name="Bat", native="🦇", nativeNonQual="🦇", keywords=["Bat", "animal", "nature", "blind", "vampire"], skinVariations=(Dict.fromList []), version=9})
  , ("golf", {name="Flag in Hole", native="⛳", nativeNonQual="⛳", keywords=["Flag in Hole", "sports", "business", "flag", "hole", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("end", {name="End with Leftwards Arrow Above", native="🔚", nativeNonQual="🔚", keywords=["End with Leftwards Arrow Above", "words", "arrow"], skinVariations=(Dict.fromList []), version=5})
  , ("film_projector", {name="Film Projector", native="📽️", nativeNonQual="📽", keywords=["Film Projector", "video", "tape", "record", "movie"], skinVariations=(Dict.fromList []), version=7})
  , ("bear", {name="Bear Face", native="🐻", nativeNonQual="🐻", keywords=["Bear Face", "animal", "nature", "wild"], skinVariations=(Dict.fromList []), version=5})
  , ("ice_skate", {name="Ice Skate", native="⛸️", nativeNonQual="⛸", keywords=["Ice Skate", "sports"], skinVariations=(Dict.fromList []), version=5})
  , ("fountain", {name="Fountain", native="⛲", nativeNonQual="⛲", keywords=["Fountain", "photo", "summer", "water", "fresh"], skinVariations=(Dict.fromList []), version=5})
  , ("confused", {name="Confused Face", native="😕", nativeNonQual="😕", keywords=["Confused Face", "face", "indifference", "huh", "weird", "hmmm", ":/"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ca", {name="Canada Flag", native="🇨🇦", nativeNonQual="🇨🇦", keywords=["Canada Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("on", {name="On with Exclamation Mark with Left Right Arrow Above", native="🔛", nativeNonQual="🔛", keywords=["On with Exclamation Mark with Left Right Arrow Above", "arrow", "words"], skinVariations=(Dict.fromList []), version=5})
  , ("stuffed_flatbread", {name="Stuffed Flatbread", native="🥙", nativeNonQual="🥙", keywords=["Stuffed Flatbread", "food", "flatbread", "stuffed", "gyro"], skinVariations=(Dict.fromList []), version=9})
  , ("soon", {name="Soon with Rightwards Arrow Above", native="🔜", nativeNonQual="🔜", keywords=["Soon with Rightwards Arrow Above", "arrow", "words"], skinVariations=(Dict.fromList []), version=5})
  , ("upside_down_face", {name="Upside-Down Face", native="🙃", nativeNonQual="🙃", keywords=["Upside-Down Face", "face", "flipped", "silly", "smile"], skinVariations=(Dict.fromList []), version=8})
  , ("fishing_pole_and_fish", {name="Fishing Pole and Fish", native="🎣", nativeNonQual="🎣", keywords=["Fishing Pole and Fish", "food", "hobby", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("tent", {name="Tent", native="⛺", nativeNonQual="⛺", keywords=["Tent", "photo", "camping", "outdoors"], skinVariations=(Dict.fromList []), version=5})
  , ("clapper", {name="Clapper Board", native="🎬", nativeNonQual="🎬", keywords=["Clapper Board", "movie", "film", "record"], skinVariations=(Dict.fromList []), version=5})
  , ("egg", {name="Egg", native="🥚", nativeNonQual="🥚", keywords=["Egg", "food", "chicken", "breakfast"], skinVariations=(Dict.fromList []), version=9})
  , ("flag-cc", {name="Cocos (keeling) Islands Flag", native="🇨🇨", nativeNonQual="🇨🇨", keywords=["Cocos (keeling) Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("koala", {name="Koala", native="🐨", nativeNonQual="🐨", keywords=["Koala", "animal", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("foggy", {name="Foggy", native="🌁", nativeNonQual="🌁", keywords=["Foggy", "photo", "mountain"], skinVariations=(Dict.fromList []), version=5})
  , ("tv", {name="Television", native="📺", nativeNonQual="📺", keywords=["Television", "technology", "program", "oldschool", "show", "television"], skinVariations=(Dict.fromList []), version=5})
  , ("panda_face", {name="Panda Face", native="🐼", nativeNonQual="🐼", keywords=["Panda Face", "animal", "nature", "panda"], skinVariations=(Dict.fromList []), version=5})
  , ("fried_egg", {name="Cooking", native="🍳", nativeNonQual="🍳", keywords=["Cooking", "food", "breakfast", "kitchen", "egg"], skinVariations=(Dict.fromList []), version=5})
  , ("top", {name="Top with Upwards Arrow Above", native="🔝", nativeNonQual="🔝", keywords=["Top with Upwards Arrow Above", "words", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cd", {name="Congo - Kinshasa Flag", native="🇨🇩", nativeNonQual="🇨🇩", keywords=["Congo - Kinshasa Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("money_mouth_face", {name="Money-Mouth Face", native="🤑", nativeNonQual="🤑", keywords=["Money-Mouth Face", "face", "rich", "dollar", "money"], skinVariations=(Dict.fromList []), version=8})
  , ("running_shirt_with_sash", {name="Running Shirt with Sash", native="🎽", nativeNonQual="🎽", keywords=["Running Shirt with Sash", "play", "pageant"], skinVariations=(Dict.fromList []), version=5})
  , ("astonished", {name="Astonished Face", native="😲", nativeNonQual="😲", keywords=["Astonished Face", "face", "xox", "surprised", "poisoned"], skinVariations=(Dict.fromList []), version=5})
  , ("feet", {name="Paw Prints", native="🐾", nativeNonQual="🐾", keywords=["Paw Prints"], skinVariations=(Dict.fromList []), version=5})
  , ("camera", {name="Camera", native="📷", nativeNonQual="📷", keywords=["Camera", "gadgets", "photography"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cf", {name="Central African Republic Flag", native="🇨🇫", nativeNonQual="🇨🇫", keywords=["Central African Republic Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("place_of_worship", {name="Place of Worship", native="🛐", nativeNonQual="🛐", keywords=["Place of Worship", "religion", "church", "temple", "prayer"], skinVariations=(Dict.fromList []), version=8})
  , ("night_with_stars", {name="Night with Stars", native="🌃", nativeNonQual="🌃", keywords=["Night with Stars", "evening", "city", "downtown"], skinVariations=(Dict.fromList []), version=5})
  , ("ski", {name="Ski and Ski Boot", native="🎿", nativeNonQual="🎿", keywords=["Ski and Ski Boot", "sports", "winter", "cold", "snow"], skinVariations=(Dict.fromList []), version=5})
  , ("shallow_pan_of_food", {name="Shallow Pan of Food", native="🥘", nativeNonQual="🥘", keywords=["Shallow Pan of Food", "food", "cooking", "casserole", "paella"], skinVariations=(Dict.fromList []), version=9})
  , ("camera_with_flash", {name="Camera with Flash", native="📸", nativeNonQual="📸", keywords=["Camera with Flash"], skinVariations=(Dict.fromList []), version=7})
  , ("sunrise_over_mountains", {name="Sunrise over Mountains", native="🌄", nativeNonQual="🌄", keywords=["Sunrise over Mountains", "view", "vacation", "photo"], skinVariations=(Dict.fromList []), version=5})
  , ("turkey", {name="Turkey", native="🦃", nativeNonQual="🦃", keywords=["Turkey", "animal", "bird"], skinVariations=(Dict.fromList []), version=8})
  , ("white_frowning_face", {name="White Frowning Face", native="☹️", nativeNonQual="☹", keywords=["White Frowning Face"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-cg", {name="Congo - Brazzaville Flag", native="🇨🇬", nativeNonQual="🇨🇬", keywords=["Congo - Brazzaville Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("stew", {name="Pot of Food", native="🍲", nativeNonQual="🍲", keywords=["Pot of Food", "food", "meat", "soup"], skinVariations=(Dict.fromList []), version=5})
  , ("sled", {name="Sled", native="🛷", nativeNonQual="🛷", keywords=["Sled"], skinVariations=(Dict.fromList []), version=10})
  , ("atom_symbol", {name="Atom Symbol", native="⚛️", nativeNonQual="⚛", keywords=["Atom Symbol", "science", "physics", "chemistry"], skinVariations=(Dict.fromList []), version=4})
  , ("curling_stone", {name="Curling Stone", native="🥌", nativeNonQual="🥌", keywords=["Curling Stone"], skinVariations=(Dict.fromList []), version=10})
  , ("slightly_frowning_face", {name="Slightly Frowning Face", native="🙁", nativeNonQual="🙁", keywords=["Slightly Frowning Face", "face", "frowning", "disappointed", "sad", "upset"], skinVariations=(Dict.fromList []), version=7})
  , ("sunrise", {name="Sunrise", native="🌅", nativeNonQual="🌅", keywords=["Sunrise", "morning", "view", "vacation", "photo"], skinVariations=(Dict.fromList []), version=5})
  , ("om_symbol", {name="Om Symbol", native="🕉️", nativeNonQual="🕉", keywords=["Om Symbol"], skinVariations=(Dict.fromList []), version=7})
  , ("chicken", {name="Chicken", native="🐔", nativeNonQual="🐔", keywords=["Chicken", "animal", "cluck", "nature", "bird"], skinVariations=(Dict.fromList []), version=5})
  , ("bowl_with_spoon", {name="Bowl with Spoon", native="🥣", nativeNonQual="🥣", keywords=["Bowl with Spoon"], skinVariations=(Dict.fromList []), version=10}), ("flag-ch", {name="Switzerland Flag", native="🇨🇭", nativeNonQual="🇨🇭", keywords=["Switzerland Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("video_camera", {name="Video Camera", native="📹", nativeNonQual="📹", keywords=["Video Camera", "film", "record"], skinVariations=(Dict.fromList []), version=5})
  , ("video_game", {name="Video Game", native="🎮", nativeNonQual="🎮", keywords=["Video Game", "play", "console", "PS4", "controller"], skinVariations=(Dict.fromList []), version=5})
  , ("rooster", {name="Rooster", native="🐓", nativeNonQual="🐓", keywords=["Rooster", "animal", "nature", "chicken"], skinVariations=(Dict.fromList []), version=5})
  , ("vhs", {name="Videocassette", native="📼", nativeNonQual="📼", keywords=["Videocassette", "record", "video", "oldschool", "90s", "80s"], skinVariations=(Dict.fromList []), version=5})
  , ("city_sunset", {name="Cityscape at Dusk", native="🌆", nativeNonQual="🌆", keywords=["Cityscape at Dusk", "photo", "evening", "sky", "buildings"], skinVariations=(Dict.fromList []), version=5})
  , ("confounded", {name="Confounded Face", native="😖", nativeNonQual="😖", keywords=["Confounded Face", "face", "confused", "sick", "unwell", "oops", ":S"], skinVariations=(Dict.fromList []), version=5})
  , ("green_salad", {name="Green Salad", native="🥗", nativeNonQual="🥗", keywords=["Green Salad", "food", "healthy", "lettuce"], skinVariations=(Dict.fromList []), version=9})
  , ("star_of_david", {name="Star of David", native="✡️", nativeNonQual="✡", keywords=["Star of David", "judaism"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-ci", {name="Côte D’ivoire Flag", native="🇨🇮", nativeNonQual="🇨🇮", keywords=["Côte D’ivoire Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("popcorn", {name="Popcorn", native="🍿", nativeNonQual="🍿", keywords=["Popcorn", "food", "movie theater", "films", "snack"], skinVariations=(Dict.fromList []), version=8})
  , ("city_sunrise", {name="Sunset over Buildings", native="🌇", nativeNonQual="🌇", keywords=["Sunset over Buildings", "photo", "good morning", "dawn"], skinVariations=(Dict.fromList []), version=5})
  , ("disappointed", {name="Disappointed Face", native="😞", nativeNonQual="😞", keywords=["Disappointed Face", "face", "sad", "upset", "depressed", ":("], skinVariations=(Dict.fromList []), version=5})
  , ("mag", {name="Left-Pointing Magnifying Glass", native="🔍", nativeNonQual="🔍", keywords=["Left-Pointing Magnifying Glass", "search", "zoom", "find", "detective"], skinVariations=(Dict.fromList []), version=5})
  , ("hatching_chick", {name="Hatching Chick", native="🐣", nativeNonQual="🐣", keywords=["Hatching Chick", "animal", "chicken", "egg", "born", "baby", "bird"], skinVariations=(Dict.fromList []), version=5})
  , ("joystick", {name="Joystick", native="🕹️", nativeNonQual="🕹", keywords=["Joystick", "game", "play"], skinVariations=(Dict.fromList []), version=7})
  , ("wheel_of_dharma", {name="Wheel of Dharma", native="☸️", nativeNonQual="☸", keywords=["Wheel of Dharma", "hinduism", "buddhism", "sikhism", "jainism"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-ck", {name="Cook Islands Flag", native="🇨🇰", nativeNonQual="🇨🇰", keywords=["Cook Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("canned_food", {name="Canned Food", native="🥫", nativeNonQual="🥫", keywords=["Canned Food"], skinVariations=(Dict.fromList []), version=10})
  , ("worried", {name="Worried Face", native="😟", nativeNonQual="😟", keywords=["Worried Face", "face", "concern", "nervous", ":("], skinVariations=(Dict.fromList []), version=5})
  , ("baby_chick", {name="Baby Chick", native="🐤", nativeNonQual="🐤", keywords=["Baby Chick", "animal", "chicken", "bird"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cl", {name="Chile Flag", native="🇨🇱", nativeNonQual="🇨🇱", keywords=["Chile Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("game_die", {name="Game Die", native="🎲", nativeNonQual="🎲", keywords=["Game Die", "dice", "random", "tabletop", "play", "luck"], skinVariations=(Dict.fromList []), version=5})
  , ("mag_right", {name="Right-Pointing Magnifying Glass", native="🔎", nativeNonQual="🔎", keywords=["Right-Pointing Magnifying Glass", "search", "zoom", "find", "detective"], skinVariations=(Dict.fromList []), version=5})
  , ("yin_yang", {name="Yin Yang", native="☯️", nativeNonQual="☯", keywords=["Yin Yang", "balance"], skinVariations=(Dict.fromList []), version=1})
  , ("bridge_at_night", {name="Bridge at Night", native="🌉", nativeNonQual="🌉", keywords=["Bridge at Night", "photo", "sanfrancisco"], skinVariations=(Dict.fromList []), version=5})
  , ("spades", {name="Black Spade Suit", native="♠️", nativeNonQual="♠", keywords=["Black Spade Suit", "poker", "cards", "suits", "magic"], skinVariations=(Dict.fromList []), version=1})
  , ("hatched_chick", {name="Front-Facing Baby Chick", native="🐥", nativeNonQual="🐥", keywords=["Front-Facing Baby Chick", "animal", "chicken", "baby", "bird"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cm", {name="Cameroon Flag", native="🇨🇲", nativeNonQual="🇨🇲", keywords=["Cameroon Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("latin_cross", {name="Latin Cross", native="✝️", nativeNonQual="✝", keywords=["Latin Cross", "christianity"], skinVariations=(Dict.fromList []), version=1})
  , ("triumph", {name="Face with Look of Triumph", native="😤", nativeNonQual="😤", keywords=["Face with Look of Triumph", "face", "gas", "phew", "proud", "pride"], skinVariations=(Dict.fromList []), version=5})
  , ("hotsprings", {name="Hot Springs", native="♨️", nativeNonQual="♨", keywords=["Hot Springs", "bath", "warm", "relax"], skinVariations=(Dict.fromList []), version=1})
  , ("bento", {name="Bento Box", native="🍱", nativeNonQual="🍱", keywords=["Bento Box", "food", "japanese", "box"], skinVariations=(Dict.fromList []), version=5})
  , ("microscope", {name="Microscope", native="🔬", nativeNonQual="🔬", keywords=["Microscope", "laboratory", "experiment", "zoomin", "science", "study"], skinVariations=(Dict.fromList []), version=5})
  , ("cry", {name="Crying Face", native="😢", nativeNonQual="😢", keywords=["Crying Face", "face", "tears", "sad", "depressed", "upset", ":'("], skinVariations=(Dict.fromList []), version=5})
  , ("bird", {name="Bird", native="🐦", nativeNonQual="🐦", keywords=["Bird", "animal", "nature", "fly", "tweet", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("cn", {name="China Flag", native="🇨🇳", nativeNonQual="🇨🇳", keywords=["China Flag", "china", "chinese", "prc", "flag", "country", "nation", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("telescope", {name="Telescope", native="🔭", nativeNonQual="🔭", keywords=["Telescope", "stars", "space", "zoom", "science", "astronomy"], skinVariations=(Dict.fromList []), version=5})
  , ("rice_cracker", {name="Rice Cracker", native="🍘", nativeNonQual="🍘", keywords=["Rice Cracker", "food", "japanese"], skinVariations=(Dict.fromList []), version=5})
  , ("hearts", {name="Black Heart Suit", native="♥️", nativeNonQual="♥", keywords=["Black Heart Suit", "poker", "cards", "magic", "suits"], skinVariations=(Dict.fromList []), version=1})
  , ("orthodox_cross", {name="Orthodox Cross", native="☦️", nativeNonQual="☦", keywords=["Orthodox Cross", "suppedaneum", "religion"], skinVariations=(Dict.fromList []), version=1})
  , ("milky_way", {name="Milky Way", native="🌌", nativeNonQual="🌌", keywords=["Milky Way", "photo", "space", "stars"], skinVariations=(Dict.fromList []), version=5})
  , ("rice_ball", {name="Rice Ball", native="🍙", nativeNonQual="🍙", keywords=["Rice Ball", "food", "japanese"], skinVariations=(Dict.fromList []), version=5})
  , ("satellite_antenna", {name="Satellite Antenna", native="📡", nativeNonQual="📡", keywords=["Satellite Antenna"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-co", {name="Colombia Flag", native="🇨🇴", nativeNonQual="🇨🇴", keywords=["Colombia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("carousel_horse", {name="Carousel Horse", native="🎠", nativeNonQual="🎠", keywords=["Carousel Horse", "photo", "carnival"], skinVariations=(Dict.fromList []), version=5})
  , ("sob", {name="Loudly Crying Face", native="😭", nativeNonQual="😭", keywords=["Loudly Crying Face", "face", "cry", "tears", "sad", "upset", "depressed"], skinVariations=(Dict.fromList []), version=5})
  , ("diamonds", {name="Black Diamond Suit", native="♦️", nativeNonQual="♦", keywords=["Black Diamond Suit", "poker", "cards", "magic", "suits"], skinVariations=(Dict.fromList []), version=1})
  , ("star_and_crescent", {name="Star and Crescent", native="☪️", nativeNonQual="☪", keywords=["Star and Crescent", "islam"], skinVariations=(Dict.fromList []), version=1})
  , ("penguin", {name="Penguin", native="🐧", nativeNonQual="🐧", keywords=["Penguin", "animal", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("dove_of_peace", {name="Dove of Peace", native="🕊️", nativeNonQual="🕊", keywords=["Dove of Peace"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-cp", {name="Clipperton Island Flag", native="🇨🇵", nativeNonQual="🇨🇵", keywords=["Clipperton Island Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ferris_wheel", {name="Ferris Wheel", native="🎡", nativeNonQual="🎡", keywords=["Ferris Wheel", "photo", "carnival", "londoneye"], skinVariations=(Dict.fromList []), version=5})
  , ("clubs", {name="Black Club Suit", native="♣️", nativeNonQual="♣", keywords=["Black Club Suit", "poker", "cards", "magic", "suits"], skinVariations=(Dict.fromList []), version=1})
  , ("peace_symbol", {name="Peace Symbol", native="☮️", nativeNonQual="☮", keywords=["Peace Symbol", "hippie"], skinVariations=(Dict.fromList []), version=1})
  , ("candle", {name="Candle", native="🕯️", nativeNonQual="🕯", keywords=["Candle", "fire", "wax"], skinVariations=(Dict.fromList []), version=7})
  , ("frowning", {name="Frowning Face with Open Mouth", native="😦", nativeNonQual="😦", keywords=["Frowning Face with Open Mouth", "face", "aw", "what"], skinVariations=(Dict.fromList []), version=5})
  , ("rice", {name="Cooked Rice", native="🍚", nativeNonQual="🍚", keywords=["Cooked Rice", "food", "china", "asian"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cr", {name="Costa Rica Flag", native="🇨🇷", nativeNonQual="🇨🇷", keywords=["Costa Rica Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("roller_coaster", {name="Roller Coaster", native="🎢", nativeNonQual="🎢", keywords=["Roller Coaster", "carnival", "playground", "photo", "fun"], skinVariations=(Dict.fromList []), version=5})
  , ("menorah_with_nine_branches", {name="Menorah with Nine Branches", native="🕎", nativeNonQual="🕎", keywords=["Menorah with Nine Branches"], skinVariations=(Dict.fromList []), version=8})
  , ("black_joker", {name="Playing Card Black Joker", native="🃏", nativeNonQual="🃏", keywords=["Playing Card Black Joker", "poker", "cards", "game", "play", "magic"], skinVariations=(Dict.fromList []), version=5})
  , ("eagle", {name="Eagle", native="🦅", nativeNonQual="🦅", keywords=["Eagle", "animal", "nature", "bird"], skinVariations=(Dict.fromList []), version=9})
  , ("curry", {name="Curry and Rice", native="🍛", nativeNonQual="🍛", keywords=["Curry and Rice", "food", "spicy", "hot", "indian"], skinVariations=(Dict.fromList []), version=5})
  , ("bulb", {name="Electric Light Bulb", native="💡", nativeNonQual="💡", keywords=["Electric Light Bulb", "light", "electricity", "idea"], skinVariations=(Dict.fromList []), version=5})
  , ("anguished", {name="Anguished Face", native="😧", nativeNonQual="😧", keywords=["Anguished Face", "face", "stunned", "nervous"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cu", {name="Cuba Flag", native="🇨🇺", nativeNonQual="🇨🇺", keywords=["Cuba Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("barber", {name="Barber Pole", native="💈", nativeNonQual="💈", keywords=["Barber Pole", "hair", "salon", "style"], skinVariations=(Dict.fromList []), version=5})
  , ("duck", {name="Duck", native="🦆", nativeNonQual="🦆", keywords=["Duck", "animal", "nature", "bird", "mallard"], skinVariations=(Dict.fromList []), version=9})
  , ("six_pointed_star", {name="Six Pointed Star with Middle Dot", native="🔯", nativeNonQual="🔯", keywords=["Six Pointed Star with Middle Dot", "purple-square", "religion", "jewish", "hexagram"], skinVariations=(Dict.fromList []), version=5})
  , ("ramen", {name="Steaming Bowl", native="🍜", nativeNonQual="🍜", keywords=["Steaming Bowl", "food", "japanese", "noodle", "chopsticks"], skinVariations=(Dict.fromList []), version=5})
  , ("flashlight", {name="Electric Torch", native="🔦", nativeNonQual="🔦", keywords=["Electric Torch", "dark", "camping", "sight", "night"], skinVariations=(Dict.fromList []), version=5})
  , ("mahjong", {name="Mahjong Tile Red Dragon", native="🀄", nativeNonQual="🀄", keywords=["Mahjong Tile Red Dragon", "game", "play", "chinese", "kanji"], skinVariations=(Dict.fromList []), version=5})
  , ("fearful", {name="Fearful Face", native="😨", nativeNonQual="😨", keywords=["Fearful Face", "face", "scared", "terrified", "nervous", "oops", "huh"], skinVariations=(Dict.fromList []), version=5})
  , ("aries", {name="Aries", native="♈", nativeNonQual="♈", keywords=["Aries", "sign", "purple-square", "zodiac", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("spaghetti", {name="Spaghetti", native="🍝", nativeNonQual="🍝", keywords=["Spaghetti", "food", "italian", "noodle"], skinVariations=(Dict.fromList []), version=5})
  , ("circus_tent", {name="Circus Tent", native="🎪", nativeNonQual="🎪", keywords=["Circus Tent", "festival", "carnival", "party"], skinVariations=(Dict.fromList []), version=5})
  , ("izakaya_lantern", {name="Izakaya Lantern", native="🏮", nativeNonQual="🏮", keywords=["Izakaya Lantern", "light", "paper", "halloween", "spooky"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cv", {name="Cape Verde Flag", native="🇨🇻", nativeNonQual="🇨🇻", keywords=["Cape Verde Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("weary", {name="Weary Face", native="😩", nativeNonQual="😩", keywords=["Weary Face", "face", "tired", "sleepy", "sad", "frustrated", "upset"], skinVariations=(Dict.fromList []), version=5})
  , ("flower_playing_cards", {name="Flower Playing Cards", native="🎴", nativeNonQual="🎴", keywords=["Flower Playing Cards", "game", "sunset", "red"], skinVariations=(Dict.fromList []), version=5})
  , ("owl", {name="Owl", native="🦉", nativeNonQual="🦉", keywords=["Owl", "animal", "nature", "bird", "hoot"], skinVariations=(Dict.fromList []), version=9})
  , ("performing_arts", {name="Performing Arts", native="🎭", nativeNonQual="🎭", keywords=["Performing Arts", "acting", "theater", "drama"], skinVariations=(Dict.fromList []), version=5})
  , ("frog", {name="Frog Face", native="🐸", nativeNonQual="🐸", keywords=["Frog Face", "animal", "nature", "croak", "toad"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cw", {name="Curaçao Flag", native="🇨🇼", nativeNonQual="🇨🇼", keywords=["Curaçao Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("notebook_with_decorative_cover", {name="Notebook with Decorative Cover", native="📔", nativeNonQual="📔", keywords=["Notebook with Decorative Cover", "classroom", "notes", "record", "paper", "study"], skinVariations=(Dict.fromList []), version=5})
  , ("exploding_head", {name="Shocked Face with Exploding Head", native="🤯", nativeNonQual="🤯", keywords=["Shocked Face with Exploding Head"], skinVariations=(Dict.fromList []), version=10})
  , ("taurus", {name="Taurus", native="♉", nativeNonQual="♉", keywords=["Taurus", "purple-square", "sign", "zodiac", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("sweet_potato", {name="Roasted Sweet Potato", native="🍠", nativeNonQual="🍠", keywords=["Roasted Sweet Potato", "food", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("closed_book", {name="Closed Book", native="📕", nativeNonQual="📕", keywords=["Closed Book", "read", "library", "knowledge", "textbook", "learn"], skinVariations=(Dict.fromList []), version=5})
  , ("gemini", {name="Gemini", native="♊", nativeNonQual="♊", keywords=["Gemini", "sign", "zodiac", "purple-square", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("frame_with_picture", {name="Frame with Picture", native="🖼️", nativeNonQual="🖼", keywords=["Frame with Picture"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-cx", {name="Christmas Island Flag", native="🇨🇽", nativeNonQual="🇨🇽", keywords=["Christmas Island Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("grimacing", {name="Grimacing Face", native="😬", nativeNonQual="😬", keywords=["Grimacing Face", "face", "grimace", "teeth"], skinVariations=(Dict.fromList []), version=5})
  , ("crocodile", {name="Crocodile", native="🐊", nativeNonQual="🐊", keywords=["Crocodile", "animal", "nature", "reptile", "lizard", "alligator"], skinVariations=(Dict.fromList []), version=5})
  , ("oden", {name="Oden", native="🍢", nativeNonQual="🍢", keywords=["Oden", "food", "japanese"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-cy", {name="Cyprus Flag", native="🇨🇾", nativeNonQual="🇨🇾", keywords=["Cyprus Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("book", {name="Open Book", native="📖", nativeNonQual="📖", keywords=["Open Book"], skinVariations=(Dict.fromList []), version=5})
  , ("turtle", {name="Turtle", native="🐢", nativeNonQual="🐢", keywords=["Turtle", "animal", "slow", "nature", "tortoise"], skinVariations=(Dict.fromList []), version=5})
  , ("art", {name="Artist Palette", native="🎨", nativeNonQual="🎨", keywords=["Artist Palette", "design", "paint", "draw", "colors"], skinVariations=(Dict.fromList []), version=5})
  , ("sushi", {name="Sushi", native="🍣", nativeNonQual="🍣", keywords=["Sushi", "food", "fish", "japanese", "rice"], skinVariations=(Dict.fromList []), version=5})
  , ("cold_sweat", {name="Face with Open Mouth and Cold Sweat", native="😰", nativeNonQual="😰", keywords=["Face with Open Mouth and Cold Sweat", "face", "nervous", "sweat"], skinVariations=(Dict.fromList []), version=5})
  , ("cancer", {name="Cancer", native="♋", nativeNonQual="♋", keywords=["Cancer", "sign", "zodiac", "purple-square", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("fried_shrimp", {name="Fried Shrimp", native="🍤", nativeNonQual="🍤", keywords=["Fried Shrimp", "food", "animal", "appetizer", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("slot_machine", {name="Slot Machine", native="🎰", nativeNonQual="🎰", keywords=["Slot Machine", "bet", "gamble", "vegas", "fruit machine", "luck", "casino"], skinVariations=(Dict.fromList []), version=5})
  , ("scream", {name="Face Screaming in Fear", native="😱", nativeNonQual="😱", keywords=["Face Screaming in Fear", "face", "munch", "scared", "omg"], skinVariations=(Dict.fromList []), version=5})
  , ("green_book", {name="Green Book", native="📗", nativeNonQual="📗", keywords=["Green Book", "read", "library", "knowledge", "study"], skinVariations=(Dict.fromList []), version=5})
  , ("leo", {name="Leo", native="♌", nativeNonQual="♌", keywords=["Leo", "sign", "purple-square", "zodiac", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-cz", {name="Czechia Flag", native="🇨🇿", nativeNonQual="🇨🇿", keywords=["Czechia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("lizard", {name="Lizard", native="🦎", nativeNonQual="🦎", keywords=["Lizard", "animal", "nature", "reptile"], skinVariations=(Dict.fromList []), version=9})
  , ("virgo", {name="Virgo", native="♍", nativeNonQual="♍", keywords=["Virgo", "sign", "zodiac", "purple-square", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("steam_locomotive", {name="Steam Locomotive", native="🚂", nativeNonQual="🚂", keywords=["Steam Locomotive", "transportation", "vehicle", "train"], skinVariations=(Dict.fromList []), version=5})
  , ("de", {name="Germany Flag", native="🇩🇪", nativeNonQual="🇩🇪", keywords=["Germany Flag", "german", "nation", "flag", "country", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("flushed", {name="Flushed Face", native="😳", nativeNonQual="😳", keywords=["Flushed Face", "face", "blush", "shy", "flattered"], skinVariations=(Dict.fromList []), version=5})
  , ("blue_book", {name="Blue Book", native="📘", nativeNonQual="📘", keywords=["Blue Book", "read", "library", "knowledge", "learn", "study"], skinVariations=(Dict.fromList []), version=5})
  , ("snake", {name="Snake", native="🐍", nativeNonQual="🐍", keywords=["Snake", "animal", "evil", "nature", "hiss", "python"], skinVariations=(Dict.fromList []), version=5})
  , ("fish_cake", {name="Fish Cake with Swirl Design", native="🍥", nativeNonQual="🍥", keywords=["Fish Cake with Swirl Design", "food", "japan", "sea", "beach", "narutomaki", "pink", "swirl", "kamaboko", "surimi", "ramen"], skinVariations=(Dict.fromList []), version=5})
  , ("railway_car", {name="Railway Car", native="🚃", nativeNonQual="🚃", keywords=["Railway Car", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("dango", {name="Dango", native="🍡", nativeNonQual="🍡", keywords=["Dango", "food", "dessert", "sweet", "japanese", "barbecue", "meat"], skinVariations=(Dict.fromList []), version=5})
  , ("orange_book", {name="Orange Book", native="📙", nativeNonQual="📙", keywords=["Orange Book", "read", "library", "knowledge", "textbook", "study"], skinVariations=(Dict.fromList []), version=5})
  , ("libra", {name="Libra", native="♎", nativeNonQual="♎", keywords=["Libra", "sign", "purple-square", "zodiac", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("dragon_face", {name="Dragon Face", native="🐲", nativeNonQual="🐲", keywords=["Dragon Face", "animal", "myth", "nature", "chinese", "green"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-dg", {name="Diego Garcia Flag", native="🇩🇬", nativeNonQual="🇩🇬", keywords=["Diego Garcia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("zany_face", {name="Grinning Face with One Large and One Small Eye", native="🤪", nativeNonQual="🤪", keywords=["Grinning Face with One Large and One Small Eye"], skinVariations=(Dict.fromList []), version=10})
  , ("books", {name="Books", native="📚", nativeNonQual="📚", keywords=["Books", "literature", "library", "study"], skinVariations=(Dict.fromList []), version=5})
  , ("dragon", {name="Dragon", native="🐉", nativeNonQual="🐉", keywords=["Dragon", "animal", "myth", "nature", "chinese", "green"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-dj", {name="Djibouti Flag", native="🇩🇯", nativeNonQual="🇩🇯", keywords=["Djibouti Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("dumpling", {name="Dumpling", native="🥟", nativeNonQual="🥟", keywords=["Dumpling"], skinVariations=(Dict.fromList []), version=10})
  , ("dizzy_face", {name="Dizzy Face", native="😵", nativeNonQual="😵", keywords=["Dizzy Face", "spent", "unconscious", "xox", "dizzy"], skinVariations=(Dict.fromList []), version=5})
  , ("scorpius", {name="Scorpius", native="♏", nativeNonQual="♏", keywords=["Scorpius", "sign", "zodiac", "purple-square", "astrology", "scorpio"], skinVariations=(Dict.fromList []), version=1})
  , ("bullettrain_side", {name="High-Speed Train", native="🚄", nativeNonQual="🚄", keywords=["High-Speed Train", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("bullettrain_front", {name="High-Speed Train with Bullet Nose", native="🚅", nativeNonQual="🚅", keywords=["High-Speed Train with Bullet Nose", "transportation", "vehicle", "speed", "fast", "public", "travel"], skinVariations=(Dict.fromList []), version=5})
  , ("notebook", {name="Notebook", native="📓", nativeNonQual="📓", keywords=["Notebook", "stationery", "record", "notes", "paper", "study"], skinVariations=(Dict.fromList []), version=5})
  , ("fortune_cookie", {name="Fortune Cookie", native="🥠", nativeNonQual="🥠", keywords=["Fortune Cookie"], skinVariations=(Dict.fromList []), version=10})
  , ("sagittarius", {name="Sagittarius", native="♐", nativeNonQual="♐", keywords=["Sagittarius", "sign", "zodiac", "purple-square", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("sauropod", {name="Sauropod", native="🦕", nativeNonQual="🦕", keywords=["Sauropod"], skinVariations=(Dict.fromList []), version=10}), ("flag-dk", {name="Denmark Flag", native="🇩🇰", nativeNonQual="🇩🇰", keywords=["Denmark Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("rage", {name="Pouting Face", native="😡", nativeNonQual="😡", keywords=["Pouting Face", "angry", "mad", "hate", "despise"], skinVariations=(Dict.fromList []), version=5})
  , ("ledger", {name="Ledger", native="📒", nativeNonQual="📒", keywords=["Ledger", "notes", "paper"], skinVariations=(Dict.fromList []), version=5})
  , ("angry", {name="Angry Face", native="😠", nativeNonQual="😠", keywords=["Angry Face", "mad", "face", "annoyed", "frustrated"], skinVariations=(Dict.fromList []), version=5})
  , ("t-rex", {name="T-Rex", native="🦖", nativeNonQual="🦖", keywords=["T-Rex"], skinVariations=(Dict.fromList []), version=10})
  , ("capricorn", {name="Capricorn", native="♑", nativeNonQual="♑", keywords=["Capricorn", "sign", "zodiac", "purple-square", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("takeout_box", {name="Takeout Box", native="🥡", nativeNonQual="🥡", keywords=["Takeout Box"], skinVariations=(Dict.fromList []), version=10}), ("flag-dm", {name="Dominica Flag", native="🇩🇲", nativeNonQual="🇩🇲", keywords=["Dominica Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("train2", {name="Train", native="🚆", nativeNonQual="🚆", keywords=["Train", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("page_with_curl", {name="Page with Curl", native="📃", nativeNonQual="📃", keywords=["Page with Curl", "documents", "office", "paper"], skinVariations=(Dict.fromList []), version=5})
  , ("whale", {name="Spouting Whale", native="🐳", nativeNonQual="🐳", keywords=["Spouting Whale", "animal", "nature", "sea", "ocean"], skinVariations=(Dict.fromList []), version=5})
  , ("face_with_symbols_on_mouth", {name="Serious Face with Symbols Covering Mouth", native="🤬", nativeNonQual="🤬", keywords=["Serious Face with Symbols Covering Mouth"], skinVariations=(Dict.fromList []), version=10}), ("flag-do", {name="Dominican Republic Flag", native="🇩🇴", nativeNonQual="🇩🇴", keywords=["Dominican Republic Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("metro", {name="Metro", native="🚇", nativeNonQual="🚇", keywords=["Metro", "transportation", "blue-square", "mrt", "underground", "tube"], skinVariations=(Dict.fromList []), version=5})
  , ("icecream", {name="Soft Ice Cream", native="🍦", nativeNonQual="🍦", keywords=["Soft Ice Cream", "food", "hot", "dessert", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("aquarius", {name="Aquarius", native="♒", nativeNonQual="♒", keywords=["Aquarius", "sign", "purple-square", "zodiac", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-dz", {name="Algeria Flag", native="🇩🇿", nativeNonQual="🇩🇿", keywords=["Algeria Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("whale2", {name="Whale", native="🐋", nativeNonQual="🐋", keywords=["Whale", "animal", "nature", "sea", "ocean"], skinVariations=(Dict.fromList []), version=5})
  , ("mask", {name="Face with Medical Mask", native="😷", nativeNonQual="😷", keywords=["Face with Medical Mask", "face", "sick", "ill", "disease"], skinVariations=(Dict.fromList []), version=5})
  , ("scroll", {name="Scroll", native="📜", nativeNonQual="📜", keywords=["Scroll", "documents", "ancient", "history", "paper"], skinVariations=(Dict.fromList []), version=5})
  , ("shaved_ice", {name="Shaved Ice", native="🍧", nativeNonQual="🍧", keywords=["Shaved Ice", "hot", "dessert", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("pisces", {name="Pisces", native="♓", nativeNonQual="♓", keywords=["Pisces", "purple-square", "sign", "zodiac", "astrology"], skinVariations=(Dict.fromList []), version=1})
  , ("light_rail", {name="Light Rail", native="🚈", nativeNonQual="🚈", keywords=["Light Rail", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("dolphin", {name="Dolphin", native="🐬", nativeNonQual="🐬", keywords=["Dolphin", "animal", "nature", "fish", "sea", "ocean", "flipper", "fins", "beach"], skinVariations=(Dict.fromList []), version=5})
  , ("face_with_thermometer", {name="Face with Thermometer", native="🤒", nativeNonQual="🤒", keywords=["Face with Thermometer", "sick", "temperature", "thermometer", "cold", "fever"], skinVariations=(Dict.fromList []), version=8})
  , ("flag-ea", {name="Ceuta & Melilla Flag", native="🇪🇦", nativeNonQual="🇪🇦", keywords=["Ceuta & Melilla Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ophiuchus", {name="Ophiuchus", native="⛎", nativeNonQual="⛎", keywords=["Ophiuchus", "sign", "purple-square", "constellation", "astrology"], skinVariations=(Dict.fromList []), version=5})
  , ("station", {name="Station", native="🚉", nativeNonQual="🚉", keywords=["Station", "transportation", "vehicle", "public"], skinVariations=(Dict.fromList []), version=5})
  , ("ice_cream", {name="Ice Cream", native="🍨", nativeNonQual="🍨", keywords=["Ice Cream", "food", "hot", "dessert"], skinVariations=(Dict.fromList []), version=5})
  , ("page_facing_up", {name="Page Facing Up", native="📄", nativeNonQual="📄", keywords=["Page Facing Up", "documents", "office", "paper", "information"], skinVariations=(Dict.fromList []), version=5})
  , ("doughnut", {name="Doughnut", native="🍩", nativeNonQual="🍩", keywords=["Doughnut", "food", "dessert", "snack", "sweet", "donut"], skinVariations=(Dict.fromList []), version=5})
  , ("face_with_head_bandage", {name="Face with Head-Bandage", native="🤕", nativeNonQual="🤕", keywords=["Face with Head-Bandage", "injured", "clumsy", "bandage", "hurt"], skinVariations=(Dict.fromList []), version=8})
  , ("fish", {name="Fish", native="🐟", nativeNonQual="🐟", keywords=["Fish", "animal", "food", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("newspaper", {name="Newspaper", native="📰", nativeNonQual="📰", keywords=["Newspaper", "press", "headline"], skinVariations=(Dict.fromList []), version=5})
  , ("tram", {name="Tram", native="🚊", nativeNonQual="🚊", keywords=["Tram", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ec", {name="Ecuador Flag", native="🇪🇨", nativeNonQual="🇪🇨", keywords=["Ecuador Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("twisted_rightwards_arrows", {name="Twisted Rightwards Arrows", native="🔀", nativeNonQual="🔀", keywords=["Twisted Rightwards Arrows", "blue-square", "shuffle", "music", "random"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ee", {name="Estonia Flag", native="🇪🇪", nativeNonQual="🇪🇪", keywords=["Estonia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("cookie", {name="Cookie", native="🍪", nativeNonQual="🍪", keywords=["Cookie", "food", "snack", "oreo", "chocolate", "sweet", "dessert"], skinVariations=(Dict.fromList []), version=5})
  , ("monorail", {name="Monorail", native="🚝", nativeNonQual="🚝", keywords=["Monorail", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("tropical_fish", {name="Tropical Fish", native="🐠", nativeNonQual="🐠", keywords=["Tropical Fish", "animal", "swim", "ocean", "beach", "nemo"], skinVariations=(Dict.fromList []), version=5})
  , ("rolled_up_newspaper", {name="Rolled Up Newspaper", native="🗞️", nativeNonQual="🗞", keywords=["Rolled Up Newspaper"], skinVariations=(Dict.fromList []), version=7})
  , ("nauseated_face", {name="Nauseated Face", native="🤢", nativeNonQual="🤢", keywords=["Nauseated Face", "face", "vomit", "gross", "green", "sick", "throw up", "ill"], skinVariations=(Dict.fromList []), version=9})
  , ("repeat", {name="Clockwise Rightwards and Leftwards Open Circle Arrows", native="🔁", nativeNonQual="🔁", keywords=["Clockwise Rightwards and Leftwards Open Circle Arrows", "loop", "record"], skinVariations=(Dict.fromList []), version=5})
  , ("bookmark_tabs", {name="Bookmark Tabs", native="📑", nativeNonQual="📑", keywords=["Bookmark Tabs", "favorite", "save", "order", "tidy"], skinVariations=(Dict.fromList []), version=5})
  , ("repeat_one", {name="Clockwise Rightwards and Leftwards Open Circle Arrows with Circled One Overlay", native="🔂", nativeNonQual="🔂", keywords=["Clockwise Rightwards and Leftwards Open Circle Arrows with Circled One Overlay", "blue-square", "loop"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-eg", {name="Egypt Flag", native="🇪🇬", nativeNonQual="🇪🇬", keywords=["Egypt Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("mountain_railway", {name="Mountain Railway", native="🚞", nativeNonQual="🚞", keywords=["Mountain Railway", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("birthday", {name="Birthday Cake", native="🎂", nativeNonQual="🎂", keywords=["Birthday Cake", "food", "dessert", "cake"], skinVariations=(Dict.fromList []), version=5})
  , ("blowfish", {name="Blowfish", native="🐡", nativeNonQual="🐡", keywords=["Blowfish", "animal", "nature", "food", "sea", "ocean"], skinVariations=(Dict.fromList []), version=5})
  , ("face_vomiting", {name="Face with Open Mouth Vomiting", native="🤮", nativeNonQual="🤮", keywords=["Face with Open Mouth Vomiting"], skinVariations=(Dict.fromList []), version=10})
  , ("arrow_forward", {name="Black Right-Pointing Triangle", native="▶️", nativeNonQual="▶", keywords=["Black Right-Pointing Triangle", "blue-square", "right", "direction", "play"], skinVariations=(Dict.fromList []), version=1})
  , ("bookmark", {name="Bookmark", native="🔖", nativeNonQual="🔖", keywords=["Bookmark", "favorite", "label", "save"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-eh", {name="Western Sahara Flag", native="🇪🇭", nativeNonQual="🇪🇭", keywords=["Western Sahara Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("shark", {name="Shark", native="🦈", nativeNonQual="🦈", keywords=["Shark", "animal", "nature", "fish", "sea", "ocean", "jaws", "fins", "beach"], skinVariations=(Dict.fromList []), version=9})
  , ("train", {name="Tram Car", native="🚋", nativeNonQual="🚋", keywords=["Tram Car", "transportation", "vehicle", "carriage", "public", "travel"], skinVariations=(Dict.fromList []), version=5})
  , ("sneezing_face", {name="Sneezing Face", native="🤧", nativeNonQual="🤧", keywords=["Sneezing Face", "face", "gesundheit", "sneeze", "sick", "allergy"], skinVariations=(Dict.fromList []), version=9})
  , ("cake", {name="Shortcake", native="🍰", nativeNonQual="🍰", keywords=["Shortcake", "food", "dessert"], skinVariations=(Dict.fromList []), version=5})
  , ("bus", {name="Bus", native="🚌", nativeNonQual="🚌", keywords=["Bus", "car", "vehicle", "transportation"], skinVariations=(Dict.fromList []), version=5})
  , ("pie", {name="Pie", native="🥧", nativeNonQual="🥧", keywords=["Pie"], skinVariations=(Dict.fromList []), version=10})
  , ("innocent", {name="Smiling Face with Halo", native="😇", nativeNonQual="😇", keywords=["Smiling Face with Halo", "face", "angel", "heaven", "halo"], skinVariations=(Dict.fromList []), version=5})
  , ("fast_forward", {name="Black Right-Pointing Double Triangle", native="⏩", nativeNonQual="⏩", keywords=["Black Right-Pointing Double Triangle", "blue-square", "play", "speed", "continue"], skinVariations=(Dict.fromList []), version=5})
  , ("label", {name="Label", native="🏷️", nativeNonQual="🏷", keywords=["Label", "sale", "tag"], skinVariations=(Dict.fromList []), version=7})
  , ("octopus", {name="Octopus", native="🐙", nativeNonQual="🐙", keywords=["Octopus", "animal", "creature", "ocean", "sea", "nature", "beach"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-er", {name="Eritrea Flag", native="🇪🇷", nativeNonQual="🇪🇷", keywords=["Eritrea Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("black_right_pointing_double_triangle_with_vertical_bar", {name="Black Right Pointing Double Triangle with Vertical Bar", native="⏭️", nativeNonQual="⏭", keywords=["Black Right Pointing Double Triangle with Vertical Bar"], skinVariations=(Dict.fromList []), version=5})
  , ("chocolate_bar", {name="Chocolate Bar", native="🍫", nativeNonQual="🍫", keywords=["Chocolate Bar", "food", "snack", "dessert", "sweet"], skinVariations=(Dict.fromList []), version=5})
  , ("oncoming_bus", {name="Oncoming Bus", native="🚍", nativeNonQual="🚍", keywords=["Oncoming Bus", "vehicle", "transportation"], skinVariations=(Dict.fromList []), version=5})
  , ("shell", {name="Spiral Shell", native="🐚", nativeNonQual="🐚", keywords=["Spiral Shell", "nature", "sea", "beach"], skinVariations=(Dict.fromList []), version=5})
  , ("face_with_cowboy_hat", {name="Face with Cowboy Hat", native="🤠", nativeNonQual="🤠", keywords=["Face with Cowboy Hat"], skinVariations=(Dict.fromList []), version=9})
  , ("moneybag", {name="Money Bag", native="💰", nativeNonQual="💰", keywords=["Money Bag", "dollar", "payment", "coins", "sale"], skinVariations=(Dict.fromList []), version=5})
  , ("es", {name="Spain Flag", native="🇪🇸", nativeNonQual="🇪🇸", keywords=["Spain Flag", "spain", "flag", "nation", "country", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("crab", {name="Crab", native="🦀", nativeNonQual="🦀", keywords=["Crab", "animal", "crustacean"], skinVariations=(Dict.fromList []), version=8})
  , ("yen", {name="Banknote with Yen Sign", native="💴", nativeNonQual="💴", keywords=["Banknote with Yen Sign", "money", "sales", "japanese", "dollar", "currency"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-et", {name="Ethiopia Flag", native="🇪🇹", nativeNonQual="🇪🇹", keywords=["Ethiopia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("clown_face", {name="Clown Face", native="🤡", nativeNonQual="🤡", keywords=["Clown Face", "face"], skinVariations=(Dict.fromList []), version=9})
  , ("black_right_pointing_triangle_with_double_vertical_bar", {name="Black Right Pointing Triangle with Double Vertical Bar", native="⏯️", nativeNonQual="⏯", keywords=["Black Right Pointing Triangle with Double Vertical Bar"], skinVariations=(Dict.fromList []), version=5})
  , ("trolleybus", {name="Trolleybus", native="🚎", nativeNonQual="🚎", keywords=["Trolleybus", "bart", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("candy", {name="Candy", native="🍬", nativeNonQual="🍬", keywords=["Candy", "snack", "dessert", "sweet", "lolly"], skinVariations=(Dict.fromList []), version=5})
  , ("lying_face", {name="Lying Face", native="🤥", nativeNonQual="🤥", keywords=["Lying Face", "face", "lie", "pinocchio"], skinVariations=(Dict.fromList []), version=9})
  , ("arrow_backward", {name="Black Left-Pointing Triangle", native="◀️", nativeNonQual="◀", keywords=["Black Left-Pointing Triangle", "blue-square", "left", "direction"], skinVariations=(Dict.fromList []), version=1})
  , ("dollar", {name="Banknote with Dollar Sign", native="💵", nativeNonQual="💵", keywords=["Banknote with Dollar Sign", "money", "sales", "bill", "currency"], skinVariations=(Dict.fromList []), version=5})
  , ("shrimp", {name="Shrimp", native="🦐", nativeNonQual="🦐", keywords=["Shrimp", "animal", "ocean", "nature", "seafood"], skinVariations=(Dict.fromList []), version=9})
  , ("minibus", {name="Minibus", native="🚐", nativeNonQual="🚐", keywords=["Minibus", "vehicle", "car", "transportation"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-eu", {name="European Union Flag", native="🇪🇺", nativeNonQual="🇪🇺", keywords=["European Union Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("lollipop", {name="Lollipop", native="🍭", nativeNonQual="🍭", keywords=["Lollipop", "food", "snack", "candy", "sweet"], skinVariations=(Dict.fromList []), version=5})
  , ("squid", {name="Squid", native="🦑", nativeNonQual="🦑", keywords=["Squid", "animal", "nature", "ocean", "sea"], skinVariations=(Dict.fromList []), version=9})
  , ("euro", {name="Banknote with Euro Sign", native="💶", nativeNonQual="💶", keywords=["Banknote with Euro Sign", "money", "sales", "dollar", "currency"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-fi", {name="Finland Flag", native="🇫🇮", nativeNonQual="🇫🇮", keywords=["Finland Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ambulance", {name="Ambulance", native="🚑", nativeNonQual="🚑", keywords=["Ambulance", "health", "911", "hospital"], skinVariations=(Dict.fromList []), version=5})
  , ("custard", {name="Custard", native="🍮", nativeNonQual="🍮", keywords=["Custard", "dessert", "food"], skinVariations=(Dict.fromList []), version=5})
  , ("shushing_face", {name="Face with Finger Covering Closed Lips", native="🤫", nativeNonQual="🤫", keywords=["Face with Finger Covering Closed Lips"], skinVariations=(Dict.fromList []), version=10})
  , ("rewind", {name="Black Left-Pointing Double Triangle", native="⏪", nativeNonQual="⏪", keywords=["Black Left-Pointing Double Triangle", "play", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("black_left_pointing_double_triangle_with_vertical_bar", {name="Black Left Pointing Double Triangle with Vertical Bar", native="⏮️", nativeNonQual="⏮", keywords=["Black Left Pointing Double Triangle with Vertical Bar"], skinVariations=(Dict.fromList []), version=5})
  , ("face_with_hand_over_mouth", {name="Smiling Face with Smiling Eyes and Hand Covering Mouth", native="🤭", nativeNonQual="🤭", keywords=["Smiling Face with Smiling Eyes and Hand Covering Mouth"], skinVariations=(Dict.fromList []), version=10}), ("flag-fj", {name="Fiji Flag", native="🇫🇯", nativeNonQual="🇫🇯", keywords=["Fiji Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("honey_pot", {name="Honey Pot", native="🍯", nativeNonQual="🍯", keywords=["Honey Pot", "bees", "sweet", "kitchen"], skinVariations=(Dict.fromList []), version=5})
  , ("snail", {name="Snail", native="🐌", nativeNonQual="🐌", keywords=["Snail", "slow", "animal", "shell"], skinVariations=(Dict.fromList []), version=5})
  , ("pound", {name="Banknote with Pound Sign", native="💷", nativeNonQual="💷", keywords=["Banknote with Pound Sign", "british", "sterling", "money", "sales", "bills", "uk", "england", "currency"], skinVariations=(Dict.fromList []), version=5})
  , ("fire_engine", {name="Fire Engine", native="🚒", nativeNonQual="🚒", keywords=["Fire Engine", "transportation", "cars", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("baby_bottle", {name="Baby Bottle", native="🍼", nativeNonQual="🍼", keywords=["Baby Bottle", "food", "container", "milk"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-fk", {name="Falkland Islands Flag", native="🇫🇰", nativeNonQual="🇫🇰", keywords=["Falkland Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("butterfly", {name="Butterfly", native="🦋", nativeNonQual="🦋", keywords=["Butterfly", "animal", "insect", "nature", "caterpillar"], skinVariations=(Dict.fromList []), version=9})
  , ("money_with_wings", {name="Money with Wings", native="💸", nativeNonQual="💸", keywords=["Money with Wings", "dollar", "bills", "payment", "sale"], skinVariations=(Dict.fromList []), version=5})
  , ("face_with_monocle", {name="Face with Monocle", native="🧐", nativeNonQual="🧐", keywords=["Face with Monocle"], skinVariations=(Dict.fromList []), version=10})
  , ("police_car", {name="Police Car", native="🚓", nativeNonQual="🚓", keywords=["Police Car", "vehicle", "cars", "transportation", "law", "legal", "enforcement"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_up_small", {name="Up-Pointing Small Red Triangle", native="🔼", nativeNonQual="🔼", keywords=["Up-Pointing Small Red Triangle", "blue-square", "triangle", "direction", "point", "forward", "top"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-fm", {name="Micronesia Flag", native="🇫🇲", nativeNonQual="🇫🇲", keywords=["Micronesia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("glass_of_milk", {name="Glass of Milk", native="🥛", nativeNonQual="🥛", keywords=["Glass of Milk"], skinVariations=(Dict.fromList []), version=9})
  , ("credit_card", {name="Credit Card", native="💳", nativeNonQual="💳", keywords=["Credit Card", "money", "sales", "dollar", "bill", "payment", "shopping"], skinVariations=(Dict.fromList []), version=5})
  , ("oncoming_police_car", {name="Oncoming Police Car", native="🚔", nativeNonQual="🚔", keywords=["Oncoming Police Car", "vehicle", "law", "legal", "enforcement", "911"], skinVariations=(Dict.fromList []), version=5})
  , ("bug", {name="Bug", native="🐛", nativeNonQual="🐛", keywords=["Bug", "animal", "insect", "nature", "worm"], skinVariations=(Dict.fromList []), version=5})
  , ("nerd_face", {name="Nerd Face", native="🤓", nativeNonQual="🤓", keywords=["Nerd Face", "face", "nerdy", "geek", "dork"], skinVariations=(Dict.fromList []), version=8})
  , ("arrow_double_up", {name="Black Up-Pointing Double Triangle", native="⏫", nativeNonQual="⏫", keywords=["Black Up-Pointing Double Triangle", "blue-square", "direction", "top"], skinVariations=(Dict.fromList []), version=5})
  , ("chart", {name="Chart with Upwards Trend and Yen Sign", native="💹", nativeNonQual="💹", keywords=["Chart with Upwards Trend and Yen Sign", "green-square", "graph", "presentation", "stats"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-fo", {name="Faroe Islands Flag", native="🇫🇴", nativeNonQual="🇫🇴", keywords=["Faroe Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ant", {name="Ant", native="🐜", nativeNonQual="🐜", keywords=["Ant", "animal", "insect", "nature", "bug"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_down_small", {name="Down-Pointing Small Red Triangle", native="🔽", nativeNonQual="🔽", keywords=["Down-Pointing Small Red Triangle", "blue-square", "direction", "bottom"], skinVariations=(Dict.fromList []), version=5})
  , ("smiling_imp", {name="Smiling Face with Horns", native="😈", nativeNonQual="😈", keywords=["Smiling Face with Horns", "devil", "horns"], skinVariations=(Dict.fromList []), version=5})
  , ("taxi", {name="Taxi", native="🚕", nativeNonQual="🚕", keywords=["Taxi", "uber", "vehicle", "cars", "transportation"], skinVariations=(Dict.fromList []), version=5})
  , ("coffee", {name="Hot Beverage", native="☕", nativeNonQual="☕", keywords=["Hot Beverage", "beverage", "caffeine", "latte", "espresso"], skinVariations=(Dict.fromList []), version=4})
  , ("fr", {name="France Flag", native="🇫🇷", nativeNonQual="🇫🇷", keywords=["France Flag", "banner", "flag", "nation", "france", "french", "country"], skinVariations=(Dict.fromList []), version=5})
  , ("oncoming_taxi", {name="Oncoming Taxi", native="🚖", nativeNonQual="🚖", keywords=["Oncoming Taxi", "vehicle", "cars", "uber"], skinVariations=(Dict.fromList []), version=5})
  , ("arrow_double_down", {name="Black Down-Pointing Double Triangle", native="⏬", nativeNonQual="⏬", keywords=["Black Down-Pointing Double Triangle", "blue-square", "direction", "bottom"], skinVariations=(Dict.fromList []), version=5})
  , ("imp", {name="Imp", native="👿", nativeNonQual="👿", keywords=["Imp", "devil", "angry", "horns"], skinVariations=(Dict.fromList []), version=5})
  , ("currency_exchange", {name="Currency Exchange", native="💱", nativeNonQual="💱", keywords=["Currency Exchange", "money", "sales", "dollar", "travel"], skinVariations=(Dict.fromList []), version=5})
  , ("tea", {name="Teacup Without Handle", native="🍵", nativeNonQual="🍵", keywords=["Teacup Without Handle", "drink", "bowl", "breakfast", "green", "british"], skinVariations=(Dict.fromList []), version=5})
  , ("bee", {name="Honeybee", native="🐝", nativeNonQual="🐝", keywords=["Honeybee"], skinVariations=(Dict.fromList []), version=5})
  , ("heavy_dollar_sign", {name="Heavy Dollar Sign", native="💲", nativeNonQual="💲", keywords=["Heavy Dollar Sign", "money", "sales", "payment", "currency", "buck"], skinVariations=(Dict.fromList []), version=5})
  , ("car", {name="Automobile", native="🚗", nativeNonQual="🚗", keywords=["Automobile"], skinVariations=(Dict.fromList []), version=5})
  , ("sake", {name="Sake Bottle and Cup", native="🍶", nativeNonQual="🍶", keywords=["Sake Bottle and Cup", "wine", "drink", "drunk", "beverage", "japanese", "alcohol", "booze"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ga", {name="Gabon Flag", native="🇬🇦", nativeNonQual="🇬🇦", keywords=["Gabon Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("beetle", {name="Lady Beetle", native="🐞", nativeNonQual="🐞", keywords=["Lady Beetle", "animal", "insect", "nature", "ladybug"], skinVariations=(Dict.fromList []), version=5})
  , ("japanese_ogre", {name="Japanese Ogre", native="👹", nativeNonQual="👹", keywords=["Japanese Ogre", "monster", "red", "mask", "halloween", "scary", "creepy", "devil", "demon", "japanese", "ogre"], skinVariations=(Dict.fromList []), version=5})
  , ("double_vertical_bar", {name="Double Vertical Bar", native="⏸️", nativeNonQual="⏸", keywords=["Double Vertical Bar"], skinVariations=(Dict.fromList []), version=7})
  , ("champagne", {name="Bottle with Popping Cork", native="🍾", nativeNonQual="🍾", keywords=["Bottle with Popping Cork", "drink", "wine", "bottle", "celebration"], skinVariations=(Dict.fromList []), version=8})
  , ("japanese_goblin", {name="Japanese Goblin", native="👺", nativeNonQual="👺", keywords=["Japanese Goblin", "red", "evil", "mask", "monster", "scary", "creepy", "japanese", "goblin"], skinVariations=(Dict.fromList []), version=5})
  , ("black_square_for_stop", {name="Black Square for Stop", native="⏹️", nativeNonQual="⏹", keywords=["Black Square for Stop"], skinVariations=(Dict.fromList []), version=7})
  , ("oncoming_automobile", {name="Oncoming Automobile", native="🚘", nativeNonQual="🚘", keywords=["Oncoming Automobile", "car", "vehicle", "transportation"], skinVariations=(Dict.fromList []), version=5})
  , ("email", {name="Envelope", native="✉️", nativeNonQual="✉", keywords=["Envelope", "letter", "postal", "inbox", "communication"], skinVariations=(Dict.fromList []), version=1})
  , ("cricket", {name="Cricket", native="🦗", nativeNonQual="🦗", keywords=["Cricket", "sports"], skinVariations=(Dict.fromList []), version=10})
  , ("gb", {name="United Kingdom Flag", native="🇬🇧", nativeNonQual="🇬🇧", keywords=["United Kingdom Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("black_circle_for_record", {name="Black Circle for Record", native="⏺️", nativeNonQual="⏺", keywords=["Black Circle for Record"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-gd", {name="Grenada Flag", native="🇬🇩", nativeNonQual="🇬🇩", keywords=["Grenada Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("spider", {name="Spider", native="🕷️", nativeNonQual="🕷", keywords=["Spider", "animal", "arachnid"], skinVariations=(Dict.fromList []), version=7})
  , ("blue_car", {name="Recreational Vehicle", native="🚙", nativeNonQual="🚙", keywords=["Recreational Vehicle", "transportation", "vehicle"], skinVariations=(Dict.fromList []), version=5})
  , ("skull", {name="Skull", native="💀", nativeNonQual="💀", keywords=["Skull", "dead", "skeleton", "creepy", "death"], skinVariations=(Dict.fromList []), version=5})
  , ("e-mail", {name="E-Mail Symbol", native="📧", nativeNonQual="📧", keywords=["E-Mail Symbol", "communication", "inbox"], skinVariations=(Dict.fromList []), version=5})
  , ("wine_glass", {name="Wine Glass", native="🍷", nativeNonQual="🍷", keywords=["Wine Glass", "drink", "beverage", "drunk", "alcohol", "booze"], skinVariations=(Dict.fromList []), version=5})
  , ("spider_web", {name="Spider Web", native="🕸️", nativeNonQual="🕸", keywords=["Spider Web", "animal", "insect", "arachnid", "silk"], skinVariations=(Dict.fromList []), version=7})
  , ("cocktail", {name="Cocktail Glass", native="🍸", nativeNonQual="🍸", keywords=["Cocktail Glass", "drink", "drunk", "alcohol", "beverage", "booze", "mojito"], skinVariations=(Dict.fromList []), version=5})
  , ("skull_and_crossbones", {name="Skull and Crossbones", native="☠️", nativeNonQual="☠", keywords=["Skull and Crossbones", "poison", "danger", "deadly", "scary", "death", "pirate", "evil"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-ge", {name="Georgia Flag", native="🇬🇪", nativeNonQual="🇬🇪", keywords=["Georgia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("eject", {name="Eject", native="⏏️", nativeNonQual="⏏", keywords=["Eject"], skinVariations=(Dict.fromList []), version=4})
  , ("truck", {name="Delivery Truck", native="🚚", nativeNonQual="🚚", keywords=["Delivery Truck", "cars", "transportation"], skinVariations=(Dict.fromList []), version=5})
  , ("incoming_envelope", {name="Incoming Envelope", native="📨", nativeNonQual="📨", keywords=["Incoming Envelope", "email", "inbox"], skinVariations=(Dict.fromList []), version=5})
  , ("tropical_drink", {name="Tropical Drink", native="🍹", nativeNonQual="🍹", keywords=["Tropical Drink", "beverage", "cocktail", "summer", "beach", "alcohol", "booze", "mojito"], skinVariations=(Dict.fromList []), version=5})
  , ("scorpion", {name="Scorpion", native="🦂", nativeNonQual="🦂", keywords=["Scorpion", "animal", "arachnid"], skinVariations=(Dict.fromList []), version=8})
  , ("cinema", {name="Cinema", native="🎦", nativeNonQual="🎦", keywords=["Cinema", "blue-square", "record", "film", "movie", "curtain", "stage", "theater"], skinVariations=(Dict.fromList []), version=5})
  , ("articulated_lorry", {name="Articulated Lorry", native="🚛", nativeNonQual="🚛", keywords=["Articulated Lorry", "vehicle", "cars", "transportation", "express"], skinVariations=(Dict.fromList []), version=5})
  , ("envelope_with_arrow", {name="Envelope with Downwards Arrow Above", native="📩", nativeNonQual="📩", keywords=["Envelope with Downwards Arrow Above", "email", "communication"], skinVariations=(Dict.fromList []), version=5})
  , ("ghost", {name="Ghost", native="👻", nativeNonQual="👻", keywords=["Ghost", "halloween", "spooky", "scary"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gf", {name="French Guiana Flag", native="🇬🇫", nativeNonQual="🇬🇫", keywords=["French Guiana Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("bouquet", {name="Bouquet", native="💐", nativeNonQual="💐", keywords=["Bouquet", "flowers", "nature", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("tractor", {name="Tractor", native="🚜", nativeNonQual="🚜", keywords=["Tractor", "vehicle", "car", "farming", "agriculture"], skinVariations=(Dict.fromList []), version=5})
  , ("beer", {name="Beer Mug", native="🍺", nativeNonQual="🍺", keywords=["Beer Mug", "relax", "beverage", "drink", "drunk", "party", "pub", "summer", "alcohol", "booze"], skinVariations=(Dict.fromList []), version=5})
  , ("outbox_tray", {name="Outbox Tray", native="📤", nativeNonQual="📤", keywords=["Outbox Tray", "inbox", "email"], skinVariations=(Dict.fromList []), version=5})
  , ("low_brightness", {name="Low Brightness Symbol", native="🔅", nativeNonQual="🔅", keywords=["Low Brightness Symbol", "sun", "afternoon", "warm", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("alien", {name="Extraterrestrial Alien", native="👽", nativeNonQual="👽", keywords=["Extraterrestrial Alien", "UFO", "paul", "weird", "outer_space"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gg", {name="Guernsey Flag", native="🇬🇬", nativeNonQual="🇬🇬", keywords=["Guernsey Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("cherry_blossom", {name="Cherry Blossom", native="🌸", nativeNonQual="🌸", keywords=["Cherry Blossom", "nature", "plant", "spring", "flower"], skinVariations=(Dict.fromList []), version=5})
  , ("inbox_tray", {name="Inbox Tray", native="📥", nativeNonQual="📥", keywords=["Inbox Tray", "email", "documents"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gh", {name="Ghana Flag", native="🇬🇭", nativeNonQual="🇬🇭", keywords=["Ghana Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("bike", {name="Bicycle", native="🚲", nativeNonQual="🚲", keywords=["Bicycle", "sports", "bicycle", "exercise", "hipster"], skinVariations=(Dict.fromList []), version=5})
  , ("space_invader", {name="Alien Monster", native="👾", nativeNonQual="👾", keywords=["Alien Monster", "game", "arcade", "play"], skinVariations=(Dict.fromList []), version=5})
  , ("beers", {name="Clinking Beer Mugs", native="🍻", nativeNonQual="🍻", keywords=["Clinking Beer Mugs", "relax", "beverage", "drink", "drunk", "party", "pub", "summer", "alcohol", "booze"], skinVariations=(Dict.fromList []), version=5})
  , ("high_brightness", {name="High Brightness Symbol", native="🔆", nativeNonQual="🔆", keywords=["High Brightness Symbol", "sun", "light"], skinVariations=(Dict.fromList []), version=5})
  , ("package", {name="Package", native="📦", nativeNonQual="📦", keywords=["Package", "mail", "gift", "cardboard", "box", "moving"], skinVariations=(Dict.fromList []), version=5})
  , ("scooter", {name="Scooter", native="🛴", nativeNonQual="🛴", keywords=["Scooter"], skinVariations=(Dict.fromList []), version=9})
  , ("white_flower", {name="White Flower", native="💮", nativeNonQual="💮", keywords=["White Flower", "japanese", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("clinking_glasses", {name="Clinking Glasses", native="🥂", nativeNonQual="🥂", keywords=["Clinking Glasses", "beverage", "drink", "party", "alcohol", "celebrate", "cheers"], skinVariations=(Dict.fromList []), version=9})
  , ("robot_face", {name="Robot Face", native="🤖", nativeNonQual="🤖", keywords=["Robot Face"], skinVariations=(Dict.fromList []), version=8})
  , ("signal_strength", {name="Antenna with Bars", native="📶", nativeNonQual="📶", keywords=["Antenna with Bars", "blue-square", "reception", "phone", "internet", "connection", "wifi", "bluetooth", "bars"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gi", {name="Gibraltar Flag", native="🇬🇮", nativeNonQual="🇬🇮", keywords=["Gibraltar Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gl", {name="Greenland Flag", native="🇬🇱", nativeNonQual="🇬🇱", keywords=["Greenland Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("motor_scooter", {name="Motor Scooter", native="🛵", nativeNonQual="🛵", keywords=["Motor Scooter", "vehicle", "vespa", "sasha"], skinVariations=(Dict.fromList []), version=9})
  , ("mailbox", {name="Closed Mailbox with Raised Flag", native="📫", nativeNonQual="📫", keywords=["Closed Mailbox with Raised Flag", "email", "inbox", "communication"], skinVariations=(Dict.fromList []), version=5})
  , ("vibration_mode", {name="Vibration Mode", native="📳", nativeNonQual="📳", keywords=["Vibration Mode", "orange-square", "phone"], skinVariations=(Dict.fromList []), version=5})
  , ("hankey", {name="Pile of Poo", native="💩", nativeNonQual="💩", keywords=["Pile of Poo"], skinVariations=(Dict.fromList []), version=5})
  , ("rosette", {name="Rosette", native="🏵️", nativeNonQual="🏵", keywords=["Rosette", "flower", "decoration", "military"], skinVariations=(Dict.fromList []), version=7})
  , ("tumbler_glass", {name="Tumbler Glass", native="🥃", nativeNonQual="🥃", keywords=["Tumbler Glass", "drink", "beverage", "drunk", "alcohol", "liquor", "booze", "bourbon", "scotch", "whisky", "glass", "shot"], skinVariations=(Dict.fromList []), version=9})
  , ("cup_with_straw", {name="Cup with Straw", native="🥤", nativeNonQual="🥤", keywords=["Cup with Straw"], skinVariations=(Dict.fromList []), version=10}), ("flag-gm", {name="Gambia Flag", native="🇬🇲", nativeNonQual="🇬🇲", keywords=["Gambia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("mailbox_closed", {name="Closed Mailbox with Lowered Flag", native="📪", nativeNonQual="📪", keywords=["Closed Mailbox with Lowered Flag", "email", "communication", "inbox"], skinVariations=(Dict.fromList []), version=5})
  , ("mobile_phone_off", {name="Mobile Phone off", native="📴", nativeNonQual="📴", keywords=["Mobile Phone off", "mute", "orange-square", "silence", "quiet"], skinVariations=(Dict.fromList []), version=5})
  , ("busstop", {name="Bus Stop", native="🚏", nativeNonQual="🚏", keywords=["Bus Stop", "transportation", "wait"], skinVariations=(Dict.fromList []), version=5})
  , ("smiley_cat", {name="Smiling Cat Face with Open Mouth", native="😺", nativeNonQual="😺", keywords=["Smiling Cat Face with Open Mouth", "animal", "cats", "happy", "smile"], skinVariations=(Dict.fromList []), version=5})
  , ("rose", {name="Rose", native="🌹", nativeNonQual="🌹", keywords=["Rose", "flowers", "valentines", "love", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("motorway", {name="Motorway", native="🛣️", nativeNonQual="🛣", keywords=["Motorway", "road", "cupertino", "interstate", "highway"], skinVariations=(Dict.fromList []), version=7})
  , ("smile_cat", {name="Grinning Cat Face with Smiling Eyes", native="😸", nativeNonQual="😸", keywords=["Grinning Cat Face with Smiling Eyes", "animal", "cats", "smile"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gn", {name="Guinea Flag", native="🇬🇳", nativeNonQual="🇬🇳", keywords=["Guinea Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("wilted_flower", {name="Wilted Flower", native="🥀", nativeNonQual="🥀", keywords=["Wilted Flower", "plant", "nature", "flower"], skinVariations=(Dict.fromList []), version=9})
  , ("mailbox_with_mail", {name="Open Mailbox with Raised Flag", native="📬", nativeNonQual="📬", keywords=["Open Mailbox with Raised Flag", "email", "inbox", "communication"], skinVariations=(Dict.fromList []), version=5})
  , ("chopsticks", {name="Chopsticks", native="🥢", nativeNonQual="🥢", keywords=["Chopsticks"], skinVariations=(Dict.fromList []), version=10})
  , ("mailbox_with_no_mail", {name="Open Mailbox with Lowered Flag", native="📭", nativeNonQual="📭", keywords=["Open Mailbox with Lowered Flag", "email", "inbox"], skinVariations=(Dict.fromList []), version=5})
  , ("knife_fork_plate", {name="Knife Fork Plate", native="🍽️", nativeNonQual="🍽", keywords=["Knife Fork Plate"], skinVariations=(Dict.fromList []), version=7})
  , ("hibiscus", {name="Hibiscus", native="🌺", nativeNonQual="🌺", keywords=["Hibiscus", "plant", "vegetable", "flowers", "beach"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gp", {name="Guadeloupe Flag", native="🇬🇵", nativeNonQual="🇬🇵", keywords=["Guadeloupe Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("railway_track", {name="Railway Track", native="🛤️", nativeNonQual="🛤", keywords=["Railway Track", "train", "transportation"], skinVariations=(Dict.fromList []), version=7})
  , ("joy_cat", {name="Cat Face with Tears of Joy", native="😹", nativeNonQual="😹", keywords=["Cat Face with Tears of Joy", "animal", "cats", "haha", "happy", "tears"], skinVariations=(Dict.fromList []), version=5})
  , ("fuelpump", {name="Fuel Pump", native="⛽", nativeNonQual="⛽", keywords=["Fuel Pump", "gas station", "petroleum"], skinVariations=(Dict.fromList []), version=5})
  , ("sunflower", {name="Sunflower", native="🌻", nativeNonQual="🌻", keywords=["Sunflower", "nature", "plant", "fall"], skinVariations=(Dict.fromList []), version=5})
  , ("postbox", {name="Postbox", native="📮", nativeNonQual="📮", keywords=["Postbox", "email", "letter", "envelope"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gq", {name="Equatorial Guinea Flag", native="🇬🇶", nativeNonQual="🇬🇶", keywords=["Equatorial Guinea Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("heart_eyes_cat", {name="Smiling Cat Face with Heart-Shaped Eyes", native="😻", nativeNonQual="😻", keywords=["Smiling Cat Face with Heart-Shaped Eyes", "animal", "love", "like", "affection", "cats", "valentines", "heart"], skinVariations=(Dict.fromList []), version=5})
  , ("fork_and_knife", {name="Fork and Knife", native="🍴", nativeNonQual="🍴", keywords=["Fork and Knife", "cutlery", "kitchen"], skinVariations=(Dict.fromList []), version=5})
  , ("recycle", {name="Black Universal Recycling Symbol", native="♻️", nativeNonQual="♻", keywords=["Black Universal Recycling Symbol", "arrow", "environment", "garbage", "trash"], skinVariations=(Dict.fromList []), version=3})
  , ("spoon", {name="Spoon", native="🥄", nativeNonQual="🥄", keywords=["Spoon", "cutlery", "kitchen", "tableware"], skinVariations=(Dict.fromList []), version=9})
  , ("blossom", {name="Blossom", native="🌼", nativeNonQual="🌼", keywords=["Blossom", "nature", "flowers", "yellow"], skinVariations=(Dict.fromList []), version=5})
  , ("rotating_light", {name="Police Cars Revolving Light", native="🚨", nativeNonQual="🚨", keywords=["Police Cars Revolving Light", "police", "ambulance", "911", "emergency", "alert", "error", "pinged", "law", "legal"], skinVariations=(Dict.fromList []), version=5})
  , ("smirk_cat", {name="Cat Face with Wry Smile", native="😼", nativeNonQual="😼", keywords=["Cat Face with Wry Smile", "animal", "cats", "smirk"], skinVariations=(Dict.fromList []), version=5})
  , ("ballot_box_with_ballot", {name="Ballot Box with Ballot", native="🗳️", nativeNonQual="🗳", keywords=["Ballot Box with Ballot"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-gr", {name="Greece Flag", native="🇬🇷", nativeNonQual="🇬🇷", keywords=["Greece Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("kissing_cat", {name="Kissing Cat Face with Closed Eyes", native="😽", nativeNonQual="😽", keywords=["Kissing Cat Face with Closed Eyes", "animal", "cats", "kiss"], skinVariations=(Dict.fromList []), version=5})
  , ("pencil2", {name="Pencil", native="✏️", nativeNonQual="✏", keywords=["Pencil", "stationery", "write", "paper", "writing", "school", "study"], skinVariations=(Dict.fromList []), version=1})
  , ("traffic_light", {name="Horizontal Traffic Light", native="🚥", nativeNonQual="🚥", keywords=["Horizontal Traffic Light", "transportation", "signal"], skinVariations=(Dict.fromList []), version=5})
  , ("fleur_de_lis", {name="Fleur De Lis", native="⚜️", nativeNonQual="⚜", keywords=["Fleur De Lis", "decorative", "scout"], skinVariations=(Dict.fromList []), version=4})
  , ("tulip", {name="Tulip", native="🌷", nativeNonQual="🌷", keywords=["Tulip", "flowers", "plant", "nature", "summer", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("hocho", {name="Hocho", native="🔪", nativeNonQual="🔪", keywords=["Hocho", "knife", "blade", "cutlery", "kitchen", "weapon"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gs", {name="South Georgia & South Sandwich Islands Flag", native="🇬🇸", nativeNonQual="🇬🇸", keywords=["South Georgia & South Sandwich Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("seedling", {name="Seedling", native="🌱", nativeNonQual="🌱", keywords=["Seedling", "plant", "nature", "grass", "lawn", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("amphora", {name="Amphora", native="🏺", nativeNonQual="🏺", keywords=["Amphora", "vase", "jar"], skinVariations=(Dict.fromList []), version=8})
  , ("scream_cat", {name="Weary Cat Face", native="🙀", nativeNonQual="🙀", keywords=["Weary Cat Face", "animal", "cats", "munch", "scared", "scream"], skinVariations=(Dict.fromList []), version=5})
  , ("vertical_traffic_light", {name="Vertical Traffic Light", native="🚦", nativeNonQual="🚦", keywords=["Vertical Traffic Light", "transportation", "driving"], skinVariations=(Dict.fromList []), version=5})
  , ("black_nib", {name="Black Nib", native="✒️", nativeNonQual="✒", keywords=["Black Nib", "pen", "stationery", "writing", "write"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-gt", {name="Guatemala Flag", native="🇬🇹", nativeNonQual="🇬🇹", keywords=["Guatemala Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("trident", {name="Trident Emblem", native="🔱", nativeNonQual="🔱", keywords=["Trident Emblem", "weapon", "spear"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gu", {name="Guam Flag", native="🇬🇺", nativeNonQual="🇬🇺", keywords=["Guam Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("name_badge", {name="Name Badge", native="📛", nativeNonQual="📛", keywords=["Name Badge", "fire", "forbid"], skinVariations=(Dict.fromList []), version=5})
  , ("construction", {name="Construction Sign", native="🚧", nativeNonQual="🚧", keywords=["Construction Sign", "wip", "progress", "caution", "warning"], skinVariations=(Dict.fromList []), version=5})
  , ("lower_left_fountain_pen", {name="Lower Left Fountain Pen", native="🖋️", nativeNonQual="🖋", keywords=["Lower Left Fountain Pen"], skinVariations=(Dict.fromList []), version=7})
  , ("evergreen_tree", {name="Evergreen Tree", native="🌲", nativeNonQual="🌲", keywords=["Evergreen Tree", "plant", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("crying_cat_face", {name="Crying Cat Face", native="😿", nativeNonQual="😿", keywords=["Crying Cat Face", "animal", "tears", "weep", "sad", "cats", "upset", "cry"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gw", {name="Guinea-Bissau Flag", native="🇬🇼", nativeNonQual="🇬🇼", keywords=["Guinea-Bissau Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("lower_left_ballpoint_pen", {name="Lower Left Ballpoint Pen", native="🖊️", nativeNonQual="🖊", keywords=["Lower Left Ballpoint Pen"], skinVariations=(Dict.fromList []), version=7})
  , ("pouting_cat", {name="Pouting Cat Face", native="😾", nativeNonQual="😾", keywords=["Pouting Cat Face", "animal", "cats"], skinVariations=(Dict.fromList []), version=5})
  , ("deciduous_tree", {name="Deciduous Tree", native="🌳", nativeNonQual="🌳", keywords=["Deciduous Tree", "plant", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("octagonal_sign", {name="Octagonal Sign", native="🛑", nativeNonQual="🛑", keywords=["Octagonal Sign"], skinVariations=(Dict.fromList []), version=9})
  , ("beginner", {name="Japanese Symbol for Beginner", native="🔰", nativeNonQual="🔰", keywords=["Japanese Symbol for Beginner", "badge", "shield"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-gy", {name="Guyana Flag", native="🇬🇾", nativeNonQual="🇬🇾", keywords=["Guyana Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("lower_left_paintbrush", {name="Lower Left Paintbrush", native="🖌️", nativeNonQual="🖌", keywords=["Lower Left Paintbrush"], skinVariations=(Dict.fromList []), version=7})
  , ("o", {name="Heavy Large Circle", native="⭕", nativeNonQual="⭕", keywords=["Heavy Large Circle", "circle", "round"], skinVariations=(Dict.fromList []), version=5})
  , ("palm_tree", {name="Palm Tree", native="🌴", nativeNonQual="🌴", keywords=["Palm Tree", "plant", "vegetable", "nature", "summer", "beach", "mojito", "tropical"], skinVariations=(Dict.fromList []), version=5})
  , ("anchor", {name="Anchor", native="⚓", nativeNonQual="⚓", keywords=["Anchor", "ship", "ferry", "sea", "boat"], skinVariations=(Dict.fromList []), version=4})
  , ("see_no_evil", {name="See-No-Evil Monkey", native="🙈", nativeNonQual="🙈", keywords=["See-No-Evil Monkey", "monkey", "animal", "nature", "haha"], skinVariations=(Dict.fromList []), version=5})
  , ("boat", {name="Sailboat", native="⛵", nativeNonQual="⛵", keywords=["Sailboat"], skinVariations=(Dict.fromList []), version=5})
  , ("white_check_mark", {name="White Heavy Check Mark", native="✅", nativeNonQual="✅", keywords=["White Heavy Check Mark", "green-square", "ok", "agree", "vote", "election", "answer", "tick"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-hk", {name="Hong Kong Sar China Flag", native="🇭🇰", nativeNonQual="🇭🇰", keywords=["Hong Kong Sar China Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("lower_left_crayon", {name="Lower Left Crayon", native="🖍️", nativeNonQual="🖍", keywords=["Lower Left Crayon"], skinVariations=(Dict.fromList []), version=7})
  , ("hear_no_evil", {name="Hear-No-Evil Monkey", native="🙉", nativeNonQual="🙉", keywords=["Hear-No-Evil Monkey", "animal", "monkey", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("cactus", {name="Cactus", native="🌵", nativeNonQual="🌵", keywords=["Cactus", "vegetable", "plant", "nature"], skinVariations=(Dict.fromList []), version=5})
  , ("ear_of_rice", {name="Ear of Rice", native="🌾", nativeNonQual="🌾", keywords=["Ear of Rice", "nature", "plant"], skinVariations=(Dict.fromList []), version=5})
  , ("speak_no_evil", {name="Speak-No-Evil Monkey", native="🙊", nativeNonQual="🙊", keywords=["Speak-No-Evil Monkey", "monkey", "animal", "nature", "omg"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-hm", {name="Heard & Mcdonald Islands Flag", native="🇭🇲", nativeNonQual="🇭🇲", keywords=["Heard & Mcdonald Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ballot_box_with_check", {name="Ballot Box with Check", native="☑️", nativeNonQual="☑", keywords=["Ballot Box with Check", "ok", "agree", "confirm", "black-square", "vote", "election", "yes", "tick"], skinVariations=(Dict.fromList []), version=1})
  , ("canoe", {name="Canoe", native="🛶", nativeNonQual="🛶", keywords=["Canoe", "boat", "paddle", "water", "ship"], skinVariations=(Dict.fromList []), version=9})
  , ("memo", {name="Memo", native="📝", nativeNonQual="📝", keywords=["Memo", "write", "documents", "stationery", "pencil", "paper", "writing", "legal", "exam", "quiz", "test", "study", "compose"], skinVariations=(Dict.fromList []), version=5})
  , ("herb", {name="Herb", native="🌿", nativeNonQual="🌿", keywords=["Herb", "vegetable", "plant", "medicine", "weed", "grass", "lawn"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-hn", {name="Honduras Flag", native="🇭🇳", nativeNonQual="🇭🇳", keywords=["Honduras Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("heavy_check_mark", {name="Heavy Check Mark", native="✔️", nativeNonQual="✔", keywords=["Heavy Check Mark", "ok", "nike", "answer", "yes", "tick"], skinVariations=(Dict.fromList []), version=1})
  , ("briefcase", {name="Briefcase", native="💼", nativeNonQual="💼", keywords=["Briefcase", "business", "documents", "work", "law", "legal", "job", "career"], skinVariations=(Dict.fromList []), version=5})
  , ("speedboat", {name="Speedboat", native="🚤", nativeNonQual="🚤", keywords=["Speedboat", "ship", "transportation", "vehicle", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("baby", {name="Baby", native="👶", nativeNonQual="👶", keywords=["Baby", "child", "boy", "girl", "toddler"], skinVariations=(Dict.fromList [("dark", "👶🏿"), ("light", "👶🏻"), ("medium", "👶🏽"), ("mediumDark", "👶🏾"), ("mediumLight", "👶🏼")]), version=5})
  , ("heavy_multiplication_x", {name="Heavy Multiplication X", native="✖️", nativeNonQual="✖", keywords=["Heavy Multiplication X", "math", "calculation"], skinVariations=(Dict.fromList []), version=1})
  , ("child", {name="Child", native="🧒", nativeNonQual="🧒", keywords=["Child"], skinVariations=(Dict.fromList [("dark", "🧒🏿"), ("light", "🧒🏻"), ("medium", "🧒🏽"), ("mediumDark", "🧒🏾"), ("mediumLight", "🧒🏼")]), version=10})
  , ("shamrock", {name="Shamrock", native="☘️", nativeNonQual="☘", keywords=["Shamrock", "vegetable", "plant", "nature", "irish", "clover"], skinVariations=(Dict.fromList []), version=4})
  , ("passenger_ship", {name="Passenger Ship", native="🛳️", nativeNonQual="🛳", keywords=["Passenger Ship", "yacht", "cruise", "ferry"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-hr", {name="Croatia Flag", native="🇭🇷", nativeNonQual="🇭🇷", keywords=["Croatia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("file_folder", {name="File Folder", native="📁", nativeNonQual="📁", keywords=["File Folder", "documents", "business", "office"], skinVariations=(Dict.fromList []), version=5})
  , ("x", {name="Cross Mark", native="❌", nativeNonQual="❌", keywords=["Cross Mark", "no", "delete", "remove", "cancel"], skinVariations=(Dict.fromList []), version=5})
  , ("four_leaf_clover", {name="Four Leaf Clover", native="🍀", nativeNonQual="🍀", keywords=["Four Leaf Clover", "vegetable", "plant", "nature", "lucky", "irish"], skinVariations=(Dict.fromList []), version=5})
  , ("open_file_folder", {name="Open File Folder", native="📂", nativeNonQual="📂", keywords=["Open File Folder", "documents", "load"], skinVariations=(Dict.fromList []), version=5})
  , ("boy", {name="Boy", native="👦", nativeNonQual="👦", keywords=["Boy", "man", "male", "guy", "teenager"], skinVariations=(Dict.fromList [("dark", "👦🏿"), ("light", "👦🏻"), ("medium", "👦🏽"), ("mediumDark", "👦🏾"), ("mediumLight", "👦🏼")]), version=5})
  , ("ferry", {name="Ferry", native="⛴️", nativeNonQual="⛴", keywords=["Ferry", "boat", "ship", "yacht"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ht", {name="Haiti Flag", native="🇭🇹", nativeNonQual="🇭🇹", keywords=["Haiti Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("girl", {name="Girl", native="👧", nativeNonQual="👧", keywords=["Girl", "female", "woman", "teenager"], skinVariations=(Dict.fromList [("dark", "👧🏿"), ("light", "👧🏻"), ("medium", "👧🏽"), ("mediumDark", "👧🏾"), ("mediumLight", "👧🏼")]), version=5})
  , ("negative_squared_cross_mark", {name="Negative Squared Cross Mark", native="❎", nativeNonQual="❎", keywords=["Negative Squared Cross Mark", "x", "green-square", "no", "deny"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-hu", {name="Hungary Flag", native="🇭🇺", nativeNonQual="🇭🇺", keywords=["Hungary Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("card_index_dividers", {name="Card Index Dividers", native="🗂️", nativeNonQual="🗂", keywords=["Card Index Dividers", "organizing", "business", "stationery"], skinVariations=(Dict.fromList []), version=7})
  , ("maple_leaf", {name="Maple Leaf", native="🍁", nativeNonQual="🍁", keywords=["Maple Leaf", "nature", "plant", "vegetable", "ca", "fall"], skinVariations=(Dict.fromList []), version=5})
  , ("motor_boat", {name="Motor Boat", native="🛥️", nativeNonQual="🛥", keywords=["Motor Boat", "ship"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-ic", {name="Canary Islands Flag", native="🇮🇨", nativeNonQual="🇮🇨", keywords=["Canary Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("fallen_leaf", {name="Fallen Leaf", native="🍂", nativeNonQual="🍂", keywords=["Fallen Leaf", "nature", "plant", "vegetable", "leaves"], skinVariations=(Dict.fromList []), version=5})
  , ("adult", {name="Adult", native="🧑", nativeNonQual="🧑", keywords=["Adult"], skinVariations=(Dict.fromList [("dark", "🧑🏿"), ("light", "🧑🏻"), ("medium", "🧑🏽"), ("mediumDark", "🧑🏾"), ("mediumLight", "🧑🏼")]), version=10})
  , ("ship", {name="Ship", native="🚢", nativeNonQual="🚢", keywords=["Ship", "transportation", "titanic", "deploy"], skinVariations=(Dict.fromList []), version=5})
  , ("heavy_plus_sign", {name="Heavy Plus Sign", native="➕", nativeNonQual="➕", keywords=["Heavy Plus Sign", "math", "calculation", "addition", "more", "increase"], skinVariations=(Dict.fromList []), version=5})
  , ("date", {name="Calendar", native="📅", nativeNonQual="📅", keywords=["Calendar", "calendar", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("man", {name="Man", native="👨", nativeNonQual="👨", keywords=["Man", "mustache", "father", "dad", "guy", "classy", "sir", "moustache"], skinVariations=(Dict.fromList [("dark", "👨🏿"), ("light", "👨🏻"), ("medium", "👨🏽"), ("mediumDark", "👨🏾"), ("mediumLight", "👨🏼")]), version=5})
  , ("flag-id", {name="Indonesia Flag", native="🇮🇩", nativeNonQual="🇮🇩", keywords=["Indonesia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("leaves", {name="Leaf Fluttering in Wind", native="🍃", nativeNonQual="🍃", keywords=["Leaf Fluttering in Wind", "nature", "plant", "tree", "vegetable", "grass", "lawn", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("heavy_minus_sign", {name="Heavy Minus Sign", native="➖", nativeNonQual="➖", keywords=["Heavy Minus Sign", "math", "calculation", "subtract", "less"], skinVariations=(Dict.fromList []), version=5})
  , ("calendar", {name="Tear-off Calendar", native="📆", nativeNonQual="📆", keywords=["Tear-off Calendar", "schedule", "date", "planning"], skinVariations=(Dict.fromList []), version=5})
  , ("airplane", {name="Airplane", native="✈️", nativeNonQual="✈", keywords=["Airplane", "vehicle", "transportation", "flight", "fly"], skinVariations=(Dict.fromList []), version=1})
  , ("spiral_note_pad", {name="Spiral Note Pad", native="🗒️", nativeNonQual="🗒", keywords=["Spiral Note Pad"], skinVariations=(Dict.fromList []), version=7})
  , ("heavy_division_sign", {name="Heavy Division Sign", native="➗", nativeNonQual="➗", keywords=["Heavy Division Sign", "divide", "math", "calculation"], skinVariations=(Dict.fromList []), version=5})
  , ("small_airplane", {name="Small Airplane", native="🛩️", nativeNonQual="🛩", keywords=["Small Airplane", "flight", "transportation", "fly", "vehicle"], skinVariations=(Dict.fromList []), version=7})
  , ("woman", {name="Woman", native="👩", nativeNonQual="👩", keywords=["Woman", "female", "girls", "lady"], skinVariations=(Dict.fromList [("dark", "👩🏿"), ("light", "👩🏻"), ("medium", "👩🏽"), ("mediumDark", "👩🏾"), ("mediumLight", "👩🏼")]), version=5})
  , ("flag-ie", {name="Ireland Flag", native="🇮🇪", nativeNonQual="🇮🇪", keywords=["Ireland Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("curly_loop", {name="Curly Loop", native="➰", nativeNonQual="➰", keywords=["Curly Loop", "scribble", "draw", "shape", "squiggle"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-il", {name="Israel Flag", native="🇮🇱", nativeNonQual="🇮🇱", keywords=["Israel Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("airplane_departure", {name="Airplane Departure", native="🛫", nativeNonQual="🛫", keywords=["Airplane Departure"], skinVariations=(Dict.fromList []), version=7})
  , ("spiral_calendar_pad", {name="Spiral Calendar Pad", native="🗓️", nativeNonQual="🗓", keywords=["Spiral Calendar Pad"], skinVariations=(Dict.fromList []), version=7})
  , ("older_adult", {name="Older Adult", native="🧓", nativeNonQual="🧓", keywords=["Older Adult"], skinVariations=(Dict.fromList [("dark", "🧓🏿"), ("light", "🧓🏻"), ("medium", "🧓🏽"), ("mediumDark", "🧓🏾"), ("mediumLight", "🧓🏼")]), version=10})
  , ("airplane_arriving", {name="Airplane Arriving", native="🛬", nativeNonQual="🛬", keywords=["Airplane Arriving"], skinVariations=(Dict.fromList []), version=7})
  , ("card_index", {name="Card Index", native="📇", nativeNonQual="📇", keywords=["Card Index", "business", "stationery"], skinVariations=(Dict.fromList []), version=5})
  , ("loop", {name="Double Curly Loop", native="➿", nativeNonQual="➿", keywords=["Double Curly Loop", "tape", "cassette"], skinVariations=(Dict.fromList []), version=5})
  , ("older_man", {name="Older Man", native="👴", nativeNonQual="👴", keywords=["Older Man", "human", "male", "men", "old", "elder", "senior"], skinVariations=(Dict.fromList [("dark", "👴🏿"), ("light", "👴🏻"), ("medium", "👴🏽"), ("mediumDark", "👴🏾"), ("mediumLight", "👴🏼")]), version=5})
  , ("flag-im", {name="Isle of Man Flag", native="🇮🇲", nativeNonQual="🇮🇲", keywords=["Isle of Man Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-in", {name="India Flag", native="🇮🇳", nativeNonQual="🇮🇳", keywords=["India Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("chart_with_upwards_trend", {name="Chart with Upwards Trend", native="📈", nativeNonQual="📈", keywords=["Chart with Upwards Trend", "graph", "presentation", "stats", "recovery", "business", "economics", "money", "sales", "good", "success"], skinVariations=(Dict.fromList []), version=5})
  , ("part_alternation_mark", {name="Part Alternation Mark", native="〽️", nativeNonQual="〽", keywords=["Part Alternation Mark", "graph", "presentation", "stats", "business", "economics", "bad"], skinVariations=(Dict.fromList []), version=3})
  , ("seat", {name="Seat", native="💺", nativeNonQual="💺", keywords=["Seat", "sit", "airplane", "transport", "bus", "flight", "fly"], skinVariations=(Dict.fromList []), version=5})
  , ("older_woman", {name="Older Woman", native="👵", nativeNonQual="👵", keywords=["Older Woman", "human", "female", "women", "lady", "old", "elder", "senior"], skinVariations=(Dict.fromList [("dark", "👵🏿"), ("light", "👵🏻"), ("medium", "👵🏽"), ("mediumDark", "👵🏾"), ("mediumLight", "👵🏼")]), version=5})
  , ("eight_spoked_asterisk", {name="Eight Spoked Asterisk", native="✳️", nativeNonQual="✳", keywords=["Eight Spoked Asterisk", "star", "sparkle", "green-square"], skinVariations=(Dict.fromList []), version=1})
  , ("chart_with_downwards_trend", {name="Chart with Downwards Trend", native="📉", nativeNonQual="📉", keywords=["Chart with Downwards Trend", "graph", "presentation", "stats", "recession", "business", "economics", "money", "sales", "bad", "failure"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-io", {name="British Indian Ocean Territory Flag", native="🇮🇴", nativeNonQual="🇮🇴", keywords=["British Indian Ocean Territory Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("male-doctor", {name="Male Doctor", native="👨‍⚕️", nativeNonQual="👨‍⚕", keywords=["Male Doctor"], skinVariations=(Dict.fromList [("dark", "👨🏿‍⚕️"), ("light", "👨🏻‍⚕️"), ("medium", "👨🏽‍⚕️"), ("mediumDark", "👨🏾‍⚕️"), ("mediumLight", "👨🏼‍⚕️")]), version=5})
  , ("helicopter", {name="Helicopter", native="🚁", nativeNonQual="🚁", keywords=["Helicopter", "transportation", "vehicle", "fly"], skinVariations=(Dict.fromList []), version=5})
  , ("female-doctor", {name="Female Doctor", native="👩‍⚕️", nativeNonQual="👩‍⚕", keywords=["Female Doctor"], skinVariations=(Dict.fromList [("dark", "👩🏿‍⚕️"), ("light", "👩🏻‍⚕️"), ("medium", "👩🏽‍⚕️"), ("mediumDark", "👩🏾‍⚕️"), ("mediumLight", "👩🏼‍⚕️")]), version=5})
  , ("suspension_railway", {name="Suspension Railway", native="🚟", nativeNonQual="🚟", keywords=["Suspension Railway", "vehicle", "transportation"], skinVariations=(Dict.fromList []), version=5})
  , ("bar_chart", {name="Bar Chart", native="📊", nativeNonQual="📊", keywords=["Bar Chart", "graph", "presentation", "stats"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-iq", {name="Iraq Flag", native="🇮🇶", nativeNonQual="🇮🇶", keywords=["Iraq Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("eight_pointed_black_star", {name="Eight Pointed Black Star", native="✴️", nativeNonQual="✴", keywords=["Eight Pointed Black Star", "orange-square", "shape", "polygon"], skinVariations=(Dict.fromList []), version=1})
  , ("mountain_cableway", {name="Mountain Cableway", native="🚠", nativeNonQual="🚠", keywords=["Mountain Cableway", "transportation", "vehicle", "ski"], skinVariations=(Dict.fromList []), version=5})
  , ("male-student", {name="Male Student", native="👨‍🎓", nativeNonQual="👨‍🎓", keywords=["Male Student"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🎓"), ("light", "👨🏻‍🎓"), ("medium", "👨🏽‍🎓"), ("mediumDark", "👨🏾‍🎓"), ("mediumLight", "👨🏼‍🎓")]), version=5})
  , ("clipboard", {name="Clipboard", native="📋", nativeNonQual="📋", keywords=["Clipboard", "stationery", "documents"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ir", {name="Iran Flag", native="🇮🇷", nativeNonQual="🇮🇷", keywords=["Iran Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("sparkle", {name="Sparkle", native="❇️", nativeNonQual="❇", keywords=["Sparkle", "stars", "green-square", "awesome", "good", "fireworks"], skinVariations=(Dict.fromList []), version=1})
  , ("female-student", {name="Female Student", native="👩‍🎓", nativeNonQual="👩‍🎓", keywords=["Female Student"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🎓"), ("light", "👩🏻‍🎓"), ("medium", "👩🏽‍🎓"), ("mediumDark", "👩🏾‍🎓"), ("mediumLight", "👩🏼‍🎓")]), version=5})
  , ("pushpin", {name="Pushpin", native="📌", nativeNonQual="📌", keywords=["Pushpin", "stationery", "mark", "here"], skinVariations=(Dict.fromList []), version=5})
  , ("aerial_tramway", {name="Aerial Tramway", native="🚡", nativeNonQual="🚡", keywords=["Aerial Tramway", "transportation", "vehicle", "ski"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-is", {name="Iceland Flag", native="🇮🇸", nativeNonQual="🇮🇸", keywords=["Iceland Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("bangbang", {name="Double Exclamation Mark", native="‼️", nativeNonQual="‼", keywords=["Double Exclamation Mark", "exclamation", "surprise"], skinVariations=(Dict.fromList []), version=1})
  , ("interrobang", {name="Exclamation Question Mark", native="⁉️", nativeNonQual="⁉", keywords=["Exclamation Question Mark", "wat", "punctuation", "surprise"], skinVariations=(Dict.fromList []), version=3})
  , ("satellite", {name="Satellite", native="🛰️", nativeNonQual="🛰", keywords=["Satellite", "communication", "future", "radio", "space"], skinVariations=(Dict.fromList []), version=7})
  , ("it", {name="Italy Flag", native="🇮🇹", nativeNonQual="🇮🇹", keywords=["Italy Flag", "italy", "flag", "nation", "country", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("male-teacher", {name="Male Teacher", native="👨‍🏫", nativeNonQual="👨‍🏫", keywords=["Male Teacher"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🏫"), ("light", "👨🏻‍🏫"), ("medium", "👨🏽‍🏫"), ("mediumDark", "👨🏾‍🏫"), ("mediumLight", "👨🏼‍🏫")]), version=5})
  , ("round_pushpin", {name="Round Pushpin", native="📍", nativeNonQual="📍", keywords=["Round Pushpin", "stationery", "location", "map", "here"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-je", {name="Jersey Flag", native="🇯🇪", nativeNonQual="🇯🇪", keywords=["Jersey Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("question", {name="Black Question Mark Ornament", native="❓", nativeNonQual="❓", keywords=["Black Question Mark Ornament", "doubt", "confused"], skinVariations=(Dict.fromList []), version=5})
  , ("rocket", {name="Rocket", native="🚀", nativeNonQual="🚀", keywords=["Rocket", "launch", "ship", "staffmode", "NASA", "outer space", "outer_space", "fly"], skinVariations=(Dict.fromList []), version=5})
  , ("female-teacher", {name="Female Teacher", native="👩‍🏫", nativeNonQual="👩‍🏫", keywords=["Female Teacher"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🏫"), ("light", "👩🏻‍🏫"), ("medium", "👩🏽‍🏫"), ("mediumDark", "👩🏾‍🏫"), ("mediumLight", "👩🏼‍🏫")]), version=5})
  , ("paperclip", {name="Paperclip", native="📎", nativeNonQual="📎", keywords=["Paperclip", "documents", "stationery"], skinVariations=(Dict.fromList []), version=5})
  , ("linked_paperclips", {name="Linked Paperclips", native="🖇️", nativeNonQual="🖇", keywords=["Linked Paperclips"], skinVariations=(Dict.fromList []), version=7})
  , ("flying_saucer", {name="Flying Saucer", native="🛸", nativeNonQual="🛸", keywords=["Flying Saucer"], skinVariations=(Dict.fromList []), version=10}), ("male-judge", {name="Male Judge", native="👨‍⚖️", nativeNonQual="👨‍⚖", keywords=["Male Judge"], skinVariations=(Dict.fromList [("dark", "👨🏿‍⚖️"), ("light", "👨🏻‍⚖️"), ("medium", "👨🏽‍⚖️"), ("mediumDark", "👨🏾‍⚖️"), ("mediumLight", "👨🏼‍⚖️")]), version=5})
  , ("grey_question", {name="White Question Mark Ornament", native="❔", nativeNonQual="❔", keywords=["White Question Mark Ornament", "doubts", "gray", "huh", "confused"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-jm", {name="Jamaica Flag", native="🇯🇲", nativeNonQual="🇯🇲", keywords=["Jamaica Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("bellhop_bell", {name="Bellhop Bell", native="🛎️", nativeNonQual="🛎", keywords=["Bellhop Bell", "service"], skinVariations=(Dict.fromList []), version=7})
  , ("straight_ruler", {name="Straight Ruler", native="📏", nativeNonQual="📏", keywords=["Straight Ruler", "stationery", "calculate", "length", "math", "school", "drawing", "architect", "sketch"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-jo", {name="Jordan Flag", native="🇯🇴", nativeNonQual="🇯🇴", keywords=["Jordan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("female-judge", {name="Female Judge", native="👩‍⚖️", nativeNonQual="👩‍⚖", keywords=["Female Judge"], skinVariations=(Dict.fromList [("dark", "👩🏿‍⚖️"), ("light", "👩🏻‍⚖️"), ("medium", "👩🏽‍⚖️"), ("mediumDark", "👩🏾‍⚖️"), ("mediumLight", "👩🏼‍⚖️")]), version=5})
  , ("grey_exclamation", {name="White Exclamation Mark Ornament", native="❕", nativeNonQual="❕", keywords=["White Exclamation Mark Ornament", "surprise", "punctuation", "gray", "wow", "warning"], skinVariations=(Dict.fromList []), version=5})
  , ("door", {name="Door", native="🚪", nativeNonQual="🚪", keywords=["Door", "house", "entry", "exit"], skinVariations=(Dict.fromList []), version=5})
  , ("male-farmer", {name="Male Farmer", native="👨‍🌾", nativeNonQual="👨‍🌾", keywords=["Male Farmer"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🌾"), ("light", "👨🏻‍🌾"), ("medium", "👨🏽‍🌾"), ("mediumDark", "👨🏾‍🌾"), ("mediumLight", "👨🏼‍🌾")]), version=5})
  , ("jp", {name="Japan Flag", native="🇯🇵", nativeNonQual="🇯🇵", keywords=["Japan Flag", "japanese", "nation", "flag", "country", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("triangular_ruler", {name="Triangular Ruler", native="📐", nativeNonQual="📐", keywords=["Triangular Ruler", "stationery", "math", "architect", "sketch"], skinVariations=(Dict.fromList []), version=5})
  , ("exclamation", {name="Heavy Exclamation Mark Symbol", native="❗", nativeNonQual="❗", keywords=["Heavy Exclamation Mark Symbol", "heavy_exclamation_mark", "danger", "surprise", "punctuation", "wow", "warning"], skinVariations=(Dict.fromList []), version=5})
  , ("bed", {name="Bed", native="🛏️", nativeNonQual="🛏", keywords=["Bed", "sleep", "rest"], skinVariations=(Dict.fromList []), version=7})
  , ("female-farmer", {name="Female Farmer", native="👩‍🌾", nativeNonQual="👩‍🌾", keywords=["Female Farmer"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🌾"), ("light", "👩🏻‍🌾"), ("medium", "👩🏽‍🌾"), ("mediumDark", "👩🏾‍🌾"), ("mediumLight", "👩🏼‍🌾")]), version=5})
  , ("scissors", {name="Black Scissors", native="✂️", nativeNonQual="✂", keywords=["Black Scissors", "stationery", "cut"], skinVariations=(Dict.fromList []), version=1})
  , ("wavy_dash", {name="Wavy Dash", native="〰️", nativeNonQual="〰", keywords=["Wavy Dash", "draw", "line", "moustache", "mustache", "squiggle", "scribble"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-ke", {name="Kenya Flag", native="🇰🇪", nativeNonQual="🇰🇪", keywords=["Kenya Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-kg", {name="Kyrgyzstan Flag", native="🇰🇬", nativeNonQual="🇰🇬", keywords=["Kyrgyzstan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("couch_and_lamp", {name="Couch and Lamp", native="🛋️", nativeNonQual="🛋", keywords=["Couch and Lamp", "read", "chill"], skinVariations=(Dict.fromList []), version=7})
  , ("male-cook", {name="Male Cook", native="👨‍🍳", nativeNonQual="👨‍🍳", keywords=["Male Cook"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🍳"), ("light", "👨🏻‍🍳"), ("medium", "👨🏽‍🍳"), ("mediumDark", "👨🏾‍🍳"), ("mediumLight", "👨🏼‍🍳")]), version=5})
  , ("card_file_box", {name="Card File Box", native="🗃️", nativeNonQual="🗃", keywords=["Card File Box", "business", "stationery"], skinVariations=(Dict.fromList []), version=7})
  , ("copyright", {name="Copyright Sign", native="©️", nativeNonQual="©", keywords=["Copyright Sign", "ip", "license", "circle", "law", "legal"], skinVariations=(Dict.fromList []), version=1})
  , ("file_cabinet", {name="File Cabinet", native="🗄️", nativeNonQual="🗄", keywords=["File Cabinet", "filing", "organizing"], skinVariations=(Dict.fromList []), version=7})
  , ("registered", {name="Registered Sign", native="®️", nativeNonQual="®", keywords=["Registered Sign", "alphabet", "circle"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-kh", {name="Cambodia Flag", native="🇰🇭", nativeNonQual="🇰🇭", keywords=["Cambodia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("female-cook", {name="Female Cook", native="👩‍🍳", nativeNonQual="👩‍🍳", keywords=["Female Cook"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🍳"), ("light", "👩🏻‍🍳"), ("medium", "👩🏽‍🍳"), ("mediumDark", "👩🏾‍🍳"), ("mediumLight", "👩🏼‍🍳")]), version=5})
  , ("toilet", {name="Toilet", native="🚽", nativeNonQual="🚽", keywords=["Toilet", "restroom", "wc", "washroom", "bathroom", "potty"], skinVariations=(Dict.fromList []), version=5})
  , ("wastebasket", {name="Wastebasket", native="🗑️", nativeNonQual="🗑", keywords=["Wastebasket", "bin", "trash", "rubbish", "garbage", "toss"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-ki", {name="Kiribati Flag", native="🇰🇮", nativeNonQual="🇰🇮", keywords=["Kiribati Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("shower", {name="Shower", native="🚿", nativeNonQual="🚿", keywords=["Shower", "clean", "water", "bathroom"], skinVariations=(Dict.fromList []), version=5})
  , ("male-mechanic", {name="Male Mechanic", native="👨‍🔧", nativeNonQual="👨‍🔧", keywords=["Male Mechanic"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🔧"), ("light", "👨🏻‍🔧"), ("medium", "👨🏽‍🔧"), ("mediumDark", "👨🏾‍🔧"), ("mediumLight", "👨🏼‍🔧")]), version=5})
  , ("tm", {name="Trade Mark Sign", native="™️", nativeNonQual="™", keywords=["Trade Mark Sign", "trademark", "brand", "law", "legal"], skinVariations=(Dict.fromList []), version=1})
  , ("hash", {name="Hash Key", native="#️⃣", nativeNonQual="#⃣", keywords=["Hash Key", "symbol", "blue-square", "twitter"], skinVariations=(Dict.fromList []), version=3})
  , ("flag-km", {name="Comoros Flag", native="🇰🇲", nativeNonQual="🇰🇲", keywords=["Comoros Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("bathtub", {name="Bathtub", native="🛁", nativeNonQual="🛁", keywords=["Bathtub", "clean", "shower", "bathroom"], skinVariations=(Dict.fromList []), version=5})
  , ("female-mechanic", {name="Female Mechanic", native="👩‍🔧", nativeNonQual="👩‍🔧", keywords=["Female Mechanic"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🔧"), ("light", "👩🏻‍🔧"), ("medium", "👩🏽‍🔧"), ("mediumDark", "👩🏾‍🔧"), ("mediumLight", "👩🏼‍🔧")]), version=5})
  , ("lock", {name="Lock", native="🔒", nativeNonQual="🔒", keywords=["Lock", "security", "password", "padlock"], skinVariations=(Dict.fromList []), version=5})
  , ("male-factory-worker", {name="Male Factory Worker", native="👨‍🏭", nativeNonQual="👨‍🏭", keywords=["Male Factory Worker"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🏭"), ("light", "👨🏻‍🏭"), ("medium", "👨🏽‍🏭"), ("mediumDark", "👨🏾‍🏭"), ("mediumLight", "👨🏼‍🏭")]), version=5})
  , ("flag-kn", {name="St. Kitts & Nevis Flag", native="🇰🇳", nativeNonQual="🇰🇳", keywords=["St. Kitts & Nevis Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("hourglass", {name="Hourglass", native="⌛", nativeNonQual="⌛", keywords=["Hourglass", "time", "clock", "oldschool", "limit", "exam", "quiz", "test"], skinVariations=(Dict.fromList []), version=1})
  , ("keycap_star", {name="Keycap Star", native="*️⃣", nativeNonQual="*⃣", keywords=["Keycap Star"], skinVariations=(Dict.fromList []), version=3})
  , ("unlock", {name="Open Lock", native="🔓", nativeNonQual="🔓", keywords=["Open Lock", "privacy", "security"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-kp", {name="North Korea Flag", native="🇰🇵", nativeNonQual="🇰🇵", keywords=["North Korea Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("female-factory-worker", {name="Female Factory Worker", native="👩‍🏭", nativeNonQual="👩‍🏭", keywords=["Female Factory Worker"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🏭"), ("light", "👩🏻‍🏭"), ("medium", "👩🏽‍🏭"), ("mediumDark", "👩🏾‍🏭"), ("mediumLight", "👩🏼‍🏭")]), version=5})
  , ("zero", {name="Keycap 0", native="0️⃣", nativeNonQual="0⃣", keywords=["Keycap 0", "0", "numbers", "blue-square", "null"], skinVariations=(Dict.fromList []), version=3})
  , ("lock_with_ink_pen", {name="Lock with Ink Pen", native="🔏", nativeNonQual="🔏", keywords=["Lock with Ink Pen", "security", "secret"], skinVariations=(Dict.fromList []), version=5})
  , ("hourglass_flowing_sand", {name="Hourglass with Flowing Sand", native="⏳", nativeNonQual="⏳", keywords=["Hourglass with Flowing Sand", "oldschool", "time", "countdown"], skinVariations=(Dict.fromList []), version=5})
  , ("one", {name="Keycap 1", native="1️⃣", nativeNonQual="1⃣", keywords=["Keycap 1", "blue-square", "numbers", "1"], skinVariations=(Dict.fromList []), version=3})
  , ("kr", {name="South Korea Flag", native="🇰🇷", nativeNonQual="🇰🇷", keywords=["South Korea Flag", "south", "korea", "nation", "flag", "country", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("watch", {name="Watch", native="⌚", nativeNonQual="⌚", keywords=["Watch", "time", "accessories"], skinVariations=(Dict.fromList []), version=1})
  , ("male-office-worker", {name="Male Office Worker", native="👨‍💼", nativeNonQual="👨‍💼", keywords=["Male Office Worker"], skinVariations=(Dict.fromList [("dark", "👨🏿‍💼"), ("light", "👨🏻‍💼"), ("medium", "👨🏽‍💼"), ("mediumDark", "👨🏾‍💼"), ("mediumLight", "👨🏼‍💼")]), version=5})
  , ("closed_lock_with_key", {name="Closed Lock with Key", native="🔐", nativeNonQual="🔐", keywords=["Closed Lock with Key", "security", "privacy"], skinVariations=(Dict.fromList []), version=5})
  , ("female-office-worker", {name="Female Office Worker", native="👩‍💼", nativeNonQual="👩‍💼", keywords=["Female Office Worker"], skinVariations=(Dict.fromList [("dark", "👩🏿‍💼"), ("light", "👩🏻‍💼"), ("medium", "👩🏽‍💼"), ("mediumDark", "👩🏾‍💼"), ("mediumLight", "👩🏼‍💼")]), version=5})
  , ("two", {name="Keycap 2", native="2️⃣", nativeNonQual="2⃣", keywords=["Keycap 2", "numbers", "2", "prime", "blue-square"], skinVariations=(Dict.fromList []), version=3})
  , ("alarm_clock", {name="Alarm Clock", native="⏰", nativeNonQual="⏰", keywords=["Alarm Clock", "time", "wake"], skinVariations=(Dict.fromList []), version=5})
  , ("key", {name="Key", native="🔑", nativeNonQual="🔑", keywords=["Key", "lock", "door", "password"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-kw", {name="Kuwait Flag", native="🇰🇼", nativeNonQual="🇰🇼", keywords=["Kuwait Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("stopwatch", {name="Stopwatch", native="⏱️", nativeNonQual="⏱", keywords=["Stopwatch", "time", "deadline"], skinVariations=(Dict.fromList []), version=5})
  , ("male-scientist", {name="Male Scientist", native="👨‍🔬", nativeNonQual="👨‍🔬", keywords=["Male Scientist"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🔬"), ("light", "👨🏻‍🔬"), ("medium", "👨🏽‍🔬"), ("mediumDark", "👨🏾‍🔬"), ("mediumLight", "👨🏼‍🔬")]), version=5})
  , ("three", {name="Keycap 3", native="3️⃣", nativeNonQual="3⃣", keywords=["Keycap 3", "3", "numbers", "prime", "blue-square"], skinVariations=(Dict.fromList []), version=3})
  , ("flag-ky", {name="Cayman Islands Flag", native="🇰🇾", nativeNonQual="🇰🇾", keywords=["Cayman Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("old_key", {name="Old Key", native="🗝️", nativeNonQual="🗝", keywords=["Old Key", "lock", "door", "password"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-kz", {name="Kazakhstan Flag", native="🇰🇿", nativeNonQual="🇰🇿", keywords=["Kazakhstan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("hammer", {name="Hammer", native="🔨", nativeNonQual="🔨", keywords=["Hammer", "tools", "build", "create"], skinVariations=(Dict.fromList []), version=5})
  , ("female-scientist", {name="Female Scientist", native="👩‍🔬", nativeNonQual="👩‍🔬", keywords=["Female Scientist"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🔬"), ("light", "👩🏻‍🔬"), ("medium", "👩🏽‍🔬"), ("mediumDark", "👩🏾‍🔬"), ("mediumLight", "👩🏼‍🔬")]), version=5})
  , ("timer_clock", {name="Timer Clock", native="⏲️", nativeNonQual="⏲", keywords=["Timer Clock", "alarm"], skinVariations=(Dict.fromList []), version=5})
  , ("four", {name="Keycap 4", native="4️⃣", nativeNonQual="4⃣", keywords=["Keycap 4", "4", "numbers", "blue-square"], skinVariations=(Dict.fromList []), version=3})
  , ("male-technologist", {name="Male Technologist", native="👨‍💻", nativeNonQual="👨‍💻", keywords=["Male Technologist"], skinVariations=(Dict.fromList [("dark", "👨🏿‍💻"), ("light", "👨🏻‍💻"), ("medium", "👨🏽‍💻"), ("mediumDark", "👨🏾‍💻"), ("mediumLight", "👨🏼‍💻")]), version=5})
  , ("mantelpiece_clock", {name="Mantelpiece Clock", native="🕰️", nativeNonQual="🕰", keywords=["Mantelpiece Clock", "time"], skinVariations=(Dict.fromList []), version=7})
  , ("five", {name="Keycap 5", native="5️⃣", nativeNonQual="5⃣", keywords=["Keycap 5", "5", "numbers", "blue-square", "prime"], skinVariations=(Dict.fromList []), version=3})
  , ("flag-la", {name="Laos Flag", native="🇱🇦", nativeNonQual="🇱🇦", keywords=["Laos Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("pick", {name="Pick", native="⛏️", nativeNonQual="⛏", keywords=["Pick", "tools", "dig"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-lb", {name="Lebanon Flag", native="🇱🇧", nativeNonQual="🇱🇧", keywords=["Lebanon Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("clock12", {name="Clock Face Twelve Oclock", native="🕛", nativeNonQual="🕛", keywords=["Clock Face Twelve Oclock", "time", "noon", "midnight", "midday", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("hammer_and_pick", {name="Hammer and Pick", native="⚒️", nativeNonQual="⚒", keywords=["Hammer and Pick", "tools", "build", "create"], skinVariations=(Dict.fromList []), version=4})
  , ("six", {name="Keycap 6", native="6️⃣", nativeNonQual="6⃣", keywords=["Keycap 6", "6", "numbers", "blue-square"], skinVariations=(Dict.fromList []), version=3})
  , ("female-technologist", {name="Female Technologist", native="👩‍💻", nativeNonQual="👩‍💻", keywords=["Female Technologist"], skinVariations=(Dict.fromList [("dark", "👩🏿‍💻"), ("light", "👩🏻‍💻"), ("medium", "👩🏽‍💻"), ("mediumDark", "👩🏾‍💻"), ("mediumLight", "👩🏼‍💻")]), version=5})
  , ("hammer_and_wrench", {name="Hammer and Wrench", native="🛠️", nativeNonQual="🛠", keywords=["Hammer and Wrench", "tools", "build", "create"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-lc", {name="St. Lucia Flag", native="🇱🇨", nativeNonQual="🇱🇨", keywords=["St. Lucia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("clock1230", {name="Clock Face Twelve-Thirty", native="🕧", nativeNonQual="🕧", keywords=["Clock Face Twelve-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("seven", {name="Keycap 7", native="7️⃣", nativeNonQual="7⃣", keywords=["Keycap 7", "7", "numbers", "blue-square", "prime"], skinVariations=(Dict.fromList []), version=3})
  , ("male-singer", {name="Male Singer", native="👨‍🎤", nativeNonQual="👨‍🎤", keywords=["Male Singer"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🎤"), ("light", "👨🏻‍🎤"), ("medium", "👨🏽‍🎤"), ("mediumDark", "👨🏾‍🎤"), ("mediumLight", "👨🏼‍🎤")]), version=5})
  , ("eight", {name="Keycap 8", native="8️⃣", nativeNonQual="8⃣", keywords=["Keycap 8", "8", "blue-square", "numbers"], skinVariations=(Dict.fromList []), version=3})
  , ("flag-li", {name="Liechtenstein Flag", native="🇱🇮", nativeNonQual="🇱🇮", keywords=["Liechtenstein Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("dagger_knife", {name="Dagger Knife", native="🗡️", nativeNonQual="🗡", keywords=["Dagger Knife"], skinVariations=(Dict.fromList []), version=7})
  , ("clock1", {name="Clock Face One Oclock", native="🕐", nativeNonQual="🕐", keywords=["Clock Face One Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("female-singer", {name="Female Singer", native="👩‍🎤", nativeNonQual="👩‍🎤", keywords=["Female Singer"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🎤"), ("light", "👩🏻‍🎤"), ("medium", "👩🏽‍🎤"), ("mediumDark", "👩🏾‍🎤"), ("mediumLight", "👩🏼‍🎤")]), version=5})
  , ("male-artist", {name="Male Artist", native="👨‍🎨", nativeNonQual="👨‍🎨", keywords=["Male Artist"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🎨"), ("light", "👨🏻‍🎨"), ("medium", "👨🏽‍🎨"), ("mediumDark", "👨🏾‍🎨"), ("mediumLight", "👨🏼‍🎨")]), version=5})
  , ("crossed_swords", {name="Crossed Swords", native="⚔️", nativeNonQual="⚔", keywords=["Crossed Swords", "weapon"], skinVariations=(Dict.fromList []), version=4})
  , ("nine", {name="Keycap 9", native="9️⃣", nativeNonQual="9⃣", keywords=["Keycap 9", "blue-square", "numbers", "9"], skinVariations=(Dict.fromList []), version=3})
  , ("flag-lk", {name="Sri Lanka Flag", native="🇱🇰", nativeNonQual="🇱🇰", keywords=["Sri Lanka Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("clock130", {name="Clock Face One-Thirty", native="🕜", nativeNonQual="🕜", keywords=["Clock Face One-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("clock2", {name="Clock Face Two Oclock", native="🕑", nativeNonQual="🕑", keywords=["Clock Face Two Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("gun", {name="Pistol", native="🔫", nativeNonQual="🔫", keywords=["Pistol", "violence", "weapon", "pistol", "revolver"], skinVariations=(Dict.fromList []), version=5})
  , ("keycap_ten", {name="Keycap Ten", native="🔟", nativeNonQual="🔟", keywords=["Keycap Ten", "numbers", "10", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("female-artist", {name="Female Artist", native="👩‍🎨", nativeNonQual="👩‍🎨", keywords=["Female Artist"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🎨"), ("light", "👩🏻‍🎨"), ("medium", "👩🏽‍🎨"), ("mediumDark", "👩🏾‍🎨"), ("mediumLight", "👩🏼‍🎨")]), version=5})
  , ("flag-lr", {name="Liberia Flag", native="🇱🇷", nativeNonQual="🇱🇷", keywords=["Liberia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("clock230", {name="Clock Face Two-Thirty", native="🕝", nativeNonQual="🕝", keywords=["Clock Face Two-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("bow_and_arrow", {name="Bow and Arrow", native="🏹", nativeNonQual="🏹", keywords=["Bow and Arrow", "sports"], skinVariations=(Dict.fromList []), version=8})
  , ("male-pilot", {name="Male Pilot", native="👨‍✈️", nativeNonQual="👨‍✈", keywords=["Male Pilot"], skinVariations=(Dict.fromList [("dark", "👨🏿‍✈️"), ("light", "👨🏻‍✈️"), ("medium", "👨🏽‍✈️"), ("mediumDark", "👨🏾‍✈️"), ("mediumLight", "👨🏼‍✈️")]), version=5})
  , ("flag-ls", {name="Lesotho Flag", native="🇱🇸", nativeNonQual="🇱🇸", keywords=["Lesotho Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-lt", {name="Lithuania Flag", native="🇱🇹", nativeNonQual="🇱🇹", keywords=["Lithuania Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("capital_abcd", {name="Input Symbol for Latin Capital Letters", native="🔠", nativeNonQual="🔠", keywords=["Input Symbol for Latin Capital Letters", "alphabet", "words", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("female-pilot", {name="Female Pilot", native="👩‍✈️", nativeNonQual="👩‍✈", keywords=["Female Pilot"], skinVariations=(Dict.fromList [("dark", "👩🏿‍✈️"), ("light", "👩🏻‍✈️"), ("medium", "👩🏽‍✈️"), ("mediumDark", "👩🏾‍✈️"), ("mediumLight", "👩🏼‍✈️")]), version=5})
  , ("clock3", {name="Clock Face Three Oclock", native="🕒", nativeNonQual="🕒", keywords=["Clock Face Three Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("shield", {name="Shield", native="🛡️", nativeNonQual="🛡", keywords=["Shield", "protection", "security"], skinVariations=(Dict.fromList []), version=7})
  , ("male-astronaut", {name="Male Astronaut", native="👨‍🚀", nativeNonQual="👨‍🚀", keywords=["Male Astronaut"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🚀"), ("light", "👨🏻‍🚀"), ("medium", "👨🏽‍🚀"), ("mediumDark", "👨🏾‍🚀"), ("mediumLight", "👨🏼‍🚀")]), version=5})
  , ("abcd", {name="Input Symbol for Latin Small Letters", native="🔡", nativeNonQual="🔡", keywords=["Input Symbol for Latin Small Letters", "blue-square", "alphabet"], skinVariations=(Dict.fromList []), version=5})
  , ("clock330", {name="Clock Face Three-Thirty", native="🕞", nativeNonQual="🕞", keywords=["Clock Face Three-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-lu", {name="Luxembourg Flag", native="🇱🇺", nativeNonQual="🇱🇺", keywords=["Luxembourg Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("wrench", {name="Wrench", native="🔧", nativeNonQual="🔧", keywords=["Wrench", "tools", "diy", "ikea", "fix", "maintainer"], skinVariations=(Dict.fromList []), version=5})
  , ("nut_and_bolt", {name="Nut and Bolt", native="🔩", nativeNonQual="🔩", keywords=["Nut and Bolt", "handy", "tools", "fix"], skinVariations=(Dict.fromList []), version=5})
  , ("clock4", {name="Clock Face Four Oclock", native="🕓", nativeNonQual="🕓", keywords=["Clock Face Four Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("female-astronaut", {name="Female Astronaut", native="👩‍🚀", nativeNonQual="👩‍🚀", keywords=["Female Astronaut"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🚀"), ("light", "👩🏻‍🚀"), ("medium", "👩🏽‍🚀"), ("mediumDark", "👩🏾‍🚀"), ("mediumLight", "👩🏼‍🚀")]), version=5})
  , ("flag-lv", {name="Latvia Flag", native="🇱🇻", nativeNonQual="🇱🇻", keywords=["Latvia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("gear", {name="Gear", native="⚙️", nativeNonQual="⚙", keywords=["Gear", "cog"], skinVariations=(Dict.fromList []), version=4})
  , ("male-firefighter", {name="Male Firefighter", native="👨‍🚒", nativeNonQual="👨‍🚒", keywords=["Male Firefighter"], skinVariations=(Dict.fromList [("dark", "👨🏿‍🚒"), ("light", "👨🏻‍🚒"), ("medium", "👨🏽‍🚒"), ("mediumDark", "👨🏾‍🚒"), ("mediumLight", "👨🏼‍🚒")]), version=5})
  , ("flag-ly", {name="Libya Flag", native="🇱🇾", nativeNonQual="🇱🇾", keywords=["Libya Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("symbols", {name="Input Symbol for Symbols", native="🔣", nativeNonQual="🔣", keywords=["Input Symbol for Symbols", "blue-square", "music", "note", "ampersand", "percent", "glyphs", "characters"], skinVariations=(Dict.fromList []), version=5})
  , ("clock430", {name="Clock Face Four-Thirty", native="🕟", nativeNonQual="🕟", keywords=["Clock Face Four-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ma", {name="Morocco Flag", native="🇲🇦", nativeNonQual="🇲🇦", keywords=["Morocco Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("compression", {name="Compression", native="🗜️", nativeNonQual="🗜", keywords=["Compression"], skinVariations=(Dict.fromList []), version=7})
  , ("female-firefighter", {name="Female Firefighter", native="👩‍🚒", nativeNonQual="👩‍🚒", keywords=["Female Firefighter"], skinVariations=(Dict.fromList [("dark", "👩🏿‍🚒"), ("light", "👩🏻‍🚒"), ("medium", "👩🏽‍🚒"), ("mediumDark", "👩🏾‍🚒"), ("mediumLight", "👩🏼‍🚒")]), version=5})
  , ("abc", {name="Input Symbol for Latin Letters", native="🔤", nativeNonQual="🔤", keywords=["Input Symbol for Latin Letters", "blue-square", "alphabet"], skinVariations=(Dict.fromList []), version=5})
  , ("clock5", {name="Clock Face Five Oclock", native="🕔", nativeNonQual="🕔", keywords=["Clock Face Five Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("clock530", {name="Clock Face Five-Thirty", native="🕠", nativeNonQual="🕠", keywords=["Clock Face Five-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("a", {name="Negative Squared Latin Capital Letter a", native="🅰️", nativeNonQual="🅰", keywords=["Negative Squared Latin Capital Letter a", "red-square", "alphabet", "letter"], skinVariations=(Dict.fromList []), version=5})
  , ("alembic", {name="Alembic", native="⚗️", nativeNonQual="⚗", keywords=["Alembic", "distilling", "science", "experiment", "chemistry"], skinVariations=(Dict.fromList []), version=4})
  , ("flag-mc", {name="Monaco Flag", native="🇲🇨", nativeNonQual="🇲🇨", keywords=["Monaco Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("cop", {name="Police Officer", native="👮", nativeNonQual="👮", keywords=["Police Officer"], skinVariations=(Dict.fromList [("dark", "👮🏿"), ("light", "👮🏻"), ("medium", "👮🏽"), ("mediumDark", "👮🏾"), ("mediumLight", "👮🏼")]), version=5})
  , ("scales", {name="Scales", native="⚖️", nativeNonQual="⚖", keywords=["Scales"], skinVariations=(Dict.fromList []), version=4})
  , ("clock6", {name="Clock Face Six Oclock", native="🕕", nativeNonQual="🕕", keywords=["Clock Face Six Oclock", "time", "late", "early", "schedule", "dawn", "dusk"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-md", {name="Moldova Flag", native="🇲🇩", nativeNonQual="🇲🇩", keywords=["Moldova Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ab", {name="Negative Squared Ab", native="🆎", nativeNonQual="🆎", keywords=["Negative Squared Ab", "red-square", "alphabet"], skinVariations=(Dict.fromList []), version=5})
  , ("male-police-officer", {name="Male Police Officer", native="👮‍♂️", nativeNonQual="👮‍♂", keywords=["Male Police Officer"], skinVariations=(Dict.fromList [("dark", "👮🏿‍♂️"), ("light", "👮🏻‍♂️"), ("medium", "👮🏽‍♂️"), ("mediumDark", "👮🏾‍♂️"), ("mediumLight", "👮🏼‍♂️")]), version=5})
  , ("link", {name="Link Symbol", native="🔗", nativeNonQual="🔗", keywords=["Link Symbol", "rings", "url"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-me", {name="Montenegro Flag", native="🇲🇪", nativeNonQual="🇲🇪", keywords=["Montenegro Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("clock630", {name="Clock Face Six-Thirty", native="🕡", nativeNonQual="🕡", keywords=["Clock Face Six-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("b", {name="Negative Squared Latin Capital Letter B", native="🅱️", nativeNonQual="🅱", keywords=["Negative Squared Latin Capital Letter B", "red-square", "alphabet", "letter"], skinVariations=(Dict.fromList []), version=5})
  , ("female-police-officer", {name="Female Police Officer", native="👮‍♀️", nativeNonQual="👮‍♀", keywords=["Female Police Officer"], skinVariations=(Dict.fromList [("dark", "👮🏿‍♀️"), ("light", "👮🏻‍♀️"), ("medium", "👮🏽‍♀️"), ("mediumDark", "👮🏾‍♀️"), ("mediumLight", "👮🏼‍♀️")]), version=5})
  , ("clock7", {name="Clock Face Seven Oclock", native="🕖", nativeNonQual="🕖", keywords=["Clock Face Seven Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("cl", {name="Squared Cl", native="🆑", nativeNonQual="🆑", keywords=["Squared Cl", "alphabet", "words", "red-square"], skinVariations=(Dict.fromList []), version=5})
  , ("sleuth_or_spy", {name="Sleuth or Spy", native="🕵️", nativeNonQual="🕵", keywords=["Sleuth or Spy"], skinVariations=(Dict.fromList [("dark", "🕵🏿"), ("light", "🕵🏻"), ("medium", "🕵🏽"), ("mediumDark", "🕵🏾"), ("mediumLight", "🕵🏼")]), version=7})
  , ("flag-mf", {name="St. Martin Flag", native="🇲🇫", nativeNonQual="🇲🇫", keywords=["St. Martin Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("chains", {name="Chains", native="⛓️", nativeNonQual="⛓", keywords=["Chains", "lock", "arrest"], skinVariations=(Dict.fromList []), version=5})
  , ("syringe", {name="Syringe", native="💉", nativeNonQual="💉", keywords=["Syringe", "health", "hospital", "drugs", "blood", "medicine", "needle", "doctor", "nurse"], skinVariations=(Dict.fromList []), version=5})
  , ("male-detective", {name="Male Detective", native="🕵️‍♂️", nativeNonQual="🕵️‍♂️", keywords=["Male Detective"], skinVariations=(Dict.fromList [("dark", "🕵🏿‍♂️"), ("light", "🕵🏻‍♂️"), ("medium", "🕵🏽‍♂️"), ("mediumDark", "🕵🏾‍♂️"), ("mediumLight", "🕵🏼‍♂️")]), version=7})
  , ("cool", {name="Squared Cool", native="🆒", nativeNonQual="🆒", keywords=["Squared Cool", "words", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("clock730", {name="Clock Face Seven-Thirty", native="🕢", nativeNonQual="🕢", keywords=["Clock Face Seven-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mg", {name="Madagascar Flag", native="🇲🇬", nativeNonQual="🇲🇬", keywords=["Madagascar Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("free", {name="Squared Free", native="🆓", nativeNonQual="🆓", keywords=["Squared Free", "blue-square", "words"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mh", {name="Marshall Islands Flag", native="🇲🇭", nativeNonQual="🇲🇭", keywords=["Marshall Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("clock8", {name="Clock Face Eight Oclock", native="🕗", nativeNonQual="🕗", keywords=["Clock Face Eight Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("pill", {name="Pill", native="💊", nativeNonQual="💊", keywords=["Pill", "health", "medicine", "doctor", "pharmacy", "drug"], skinVariations=(Dict.fromList []), version=5})
  , ("female-detective", {name="Female Detective", native="🕵️‍♀️", nativeNonQual="🕵️‍♀️", keywords=["Female Detective"], skinVariations=(Dict.fromList [("dark", "🕵🏿‍♀️"), ("light", "🕵🏻‍♀️"), ("medium", "🕵🏽‍♀️"), ("mediumDark", "🕵🏾‍♀️"), ("mediumLight", "🕵🏼‍♀️")]), version=7})
  , ("clock830", {name="Clock Face Eight-Thirty", native="🕣", nativeNonQual="🕣", keywords=["Clock Face Eight-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("guardsman", {name="Guardsman", native="💂", nativeNonQual="💂", keywords=["Guardsman", "uk", "gb", "british", "male", "guy", "royal"], skinVariations=(Dict.fromList [("dark", "💂🏿"), ("light", "💂🏻"), ("medium", "💂🏽"), ("mediumDark", "💂🏾"), ("mediumLight", "💂🏼")]), version=5})
  , ("information_source", {name="Information Source", native="ℹ️", nativeNonQual="ℹ", keywords=["Information Source", "blue-square", "alphabet", "letter"], skinVariations=(Dict.fromList []), version=3})
  , ("flag-mk", {name="Macedonia Flag", native="🇲🇰", nativeNonQual="🇲🇰", keywords=["Macedonia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("smoking", {name="Smoking Symbol", native="🚬", nativeNonQual="🚬", keywords=["Smoking Symbol", "kills", "tobacco", "cigarette", "joint", "smoke"], skinVariations=(Dict.fromList []), version=5})
  , ("id", {name="Squared Id", native="🆔", nativeNonQual="🆔", keywords=["Squared Id", "purple-square", "words"], skinVariations=(Dict.fromList []), version=5})
  , ("clock9", {name="Clock Face Nine Oclock", native="🕘", nativeNonQual="🕘", keywords=["Clock Face Nine Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ml", {name="Mali Flag", native="🇲🇱", nativeNonQual="🇲🇱", keywords=["Mali Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("coffin", {name="Coffin", native="⚰️", nativeNonQual="⚰", keywords=["Coffin", "vampire", "dead", "die", "death", "rip", "graveyard", "cemetery", "casket", "funeral", "box"], skinVariations=(Dict.fromList []), version=4})
  , ("male-guard", {name="Male Guard", native="💂‍♂️", nativeNonQual="💂‍♂", keywords=["Male Guard"], skinVariations=(Dict.fromList [("dark", "💂🏿‍♂️"), ("light", "💂🏻‍♂️"), ("medium", "💂🏽‍♂️"), ("mediumDark", "💂🏾‍♂️"), ("mediumLight", "💂🏼‍♂️")]), version=5})
  , ("m", {name="Circled Latin Capital Letter M", native="Ⓜ️", nativeNonQual="Ⓜ", keywords=["Circled Latin Capital Letter M", "alphabet", "blue-circle", "letter"], skinVariations=(Dict.fromList []), version=1})
  , ("funeral_urn", {name="Funeral Urn", native="⚱️", nativeNonQual="⚱", keywords=["Funeral Urn", "dead", "die", "death", "rip", "ashes"], skinVariations=(Dict.fromList []), version=4})
  , ("female-guard", {name="Female Guard", native="💂‍♀️", nativeNonQual="💂‍♀", keywords=["Female Guard"], skinVariations=(Dict.fromList [("dark", "💂🏿‍♀️"), ("light", "💂🏻‍♀️"), ("medium", "💂🏽‍♀️"), ("mediumDark", "💂🏾‍♀️"), ("mediumLight", "💂🏼‍♀️")]), version=5})
  , ("flag-mm", {name="Myanmar (burma) Flag", native="🇲🇲", nativeNonQual="🇲🇲", keywords=["Myanmar (burma) Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("clock930", {name="Clock Face Nine-Thirty", native="🕤", nativeNonQual="🕤", keywords=["Clock Face Nine-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("moyai", {name="Moyai", native="🗿", nativeNonQual="🗿", keywords=["Moyai", "rock", "easter island", "moai"], skinVariations=(Dict.fromList []), version=5})
  , ("new", {name="Squared New", native="🆕", nativeNonQual="🆕", keywords=["Squared New", "blue-square", "words", "start"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mn", {name="Mongolia Flag", native="🇲🇳", nativeNonQual="🇲🇳", keywords=["Mongolia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("construction_worker", {name="Construction Worker", native="👷", nativeNonQual="👷", keywords=["Construction Worker"], skinVariations=(Dict.fromList [("dark", "👷🏿"), ("light", "👷🏻"), ("medium", "👷🏽"), ("mediumDark", "👷🏾"), ("mediumLight", "👷🏼")]), version=5})
  , ("clock10", {name="Clock Face Ten Oclock", native="🕙", nativeNonQual="🕙", keywords=["Clock Face Ten Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("clock1030", {name="Clock Face Ten-Thirty", native="🕥", nativeNonQual="🕥", keywords=["Clock Face Ten-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("ng", {name="Squared Ng", native="🆖", nativeNonQual="🆖", keywords=["Squared Ng", "blue-square", "words", "shape", "icon"], skinVariations=(Dict.fromList []), version=5})
  , ("male-construction-worker", {name="Male Construction Worker", native="👷‍♂️", nativeNonQual="👷‍♂", keywords=["Male Construction Worker"], skinVariations=(Dict.fromList [("dark", "👷🏿‍♂️"), ("light", "👷🏻‍♂️"), ("medium", "👷🏽‍♂️"), ("mediumDark", "👷🏾‍♂️"), ("mediumLight", "👷🏼‍♂️")]), version=5})
  , ("flag-mo", {name="Macau Sar China Flag", native="🇲🇴", nativeNonQual="🇲🇴", keywords=["Macau Sar China Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("oil_drum", {name="Oil Drum", native="🛢️", nativeNonQual="🛢", keywords=["Oil Drum", "barrell"], skinVariations=(Dict.fromList []), version=7})
  , ("o2", {name="Negative Squared Latin Capital Letter O", native="🅾️", nativeNonQual="🅾", keywords=["Negative Squared Latin Capital Letter O", "alphabet", "red-square", "letter"], skinVariations=(Dict.fromList []), version=5})
  , ("female-construction-worker", {name="Female Construction Worker", native="👷‍♀️", nativeNonQual="👷‍♀", keywords=["Female Construction Worker"], skinVariations=(Dict.fromList [("dark", "👷🏿‍♀️"), ("light", "👷🏻‍♀️"), ("medium", "👷🏽‍♀️"), ("mediumDark", "👷🏾‍♀️"), ("mediumLight", "👷🏼‍♀️")]), version=5})
  , ("clock11", {name="Clock Face Eleven Oclock", native="🕚", nativeNonQual="🕚", keywords=["Clock Face Eleven Oclock", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("crystal_ball", {name="Crystal Ball", native="🔮", nativeNonQual="🔮", keywords=["Crystal Ball", "disco", "party", "magic", "circus", "fortune_teller"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mp", {name="Northern Mariana Islands Flag", native="🇲🇵", nativeNonQual="🇲🇵", keywords=["Northern Mariana Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mq", {name="Martinique Flag", native="🇲🇶", nativeNonQual="🇲🇶", keywords=["Martinique Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("prince", {name="Prince", native="🤴", nativeNonQual="🤴", keywords=["Prince", "boy", "man", "male", "crown", "royal", "king"], skinVariations=(Dict.fromList [("dark", "🤴🏿"), ("light", "🤴🏻"), ("medium", "🤴🏽"), ("mediumDark", "🤴🏾"), ("mediumLight", "🤴🏼")]), version=9})
  , ("ok", {name="Squared Ok", native="🆗", nativeNonQual="🆗", keywords=["Squared Ok", "good", "agree", "yes", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("clock1130", {name="Clock Face Eleven-Thirty", native="🕦", nativeNonQual="🕦", keywords=["Clock Face Eleven-Thirty", "time", "late", "early", "schedule"], skinVariations=(Dict.fromList []), version=5})
  , ("shopping_trolley", {name="Shopping Trolley", native="🛒", nativeNonQual="🛒", keywords=["Shopping Trolley"], skinVariations=(Dict.fromList []), version=9})
  , ("flag-mr", {name="Mauritania Flag", native="🇲🇷", nativeNonQual="🇲🇷", keywords=["Mauritania Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("princess", {name="Princess", native="👸", nativeNonQual="👸", keywords=["Princess", "girl", "woman", "female", "blond", "crown", "royal", "queen"], skinVariations=(Dict.fromList [("dark", "👸🏿"), ("light", "👸🏻"), ("medium", "👸🏽"), ("mediumDark", "👸🏾"), ("mediumLight", "👸🏼")]), version=5})
  , ("new_moon", {name="New Moon Symbol", native="🌑", nativeNonQual="🌑", keywords=["New Moon Symbol", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("parking", {name="Negative Squared Latin Capital Letter P", native="🅿️", nativeNonQual="🅿", keywords=["Negative Squared Latin Capital Letter P", "cars", "blue-square", "alphabet", "letter"], skinVariations=(Dict.fromList []), version=5})
  , ("sos", {name="Squared Sos", native="🆘", nativeNonQual="🆘", keywords=["Squared Sos", "help", "red-square", "words", "emergency", "911"], skinVariations=(Dict.fromList []), version=5})
  , ("man_with_turban", {name="Man with Turban", native="👳", nativeNonQual="👳", keywords=["Man with Turban", "male", "indian", "hinduism", "arabs"], skinVariations=(Dict.fromList [("dark", "👳🏿"), ("light", "👳🏻"), ("medium", "👳🏽"), ("mediumDark", "👳🏾"), ("mediumLight", "👳🏼")]), version=5})
  , ("flag-ms", {name="Montserrat Flag", native="🇲🇸", nativeNonQual="🇲🇸", keywords=["Montserrat Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("waxing_crescent_moon", {name="Waxing Crescent Moon Symbol", native="🌒", nativeNonQual="🌒", keywords=["Waxing Crescent Moon Symbol", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("up", {name="Squared Up with Exclamation Mark", native="🆙", nativeNonQual="🆙", keywords=["Squared Up with Exclamation Mark", "blue-square", "above", "high"], skinVariations=(Dict.fromList []), version=5})
  , ("first_quarter_moon", {name="First Quarter Moon Symbol", native="🌓", nativeNonQual="🌓", keywords=["First Quarter Moon Symbol", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mt", {name="Malta Flag", native="🇲🇹", nativeNonQual="🇲🇹", keywords=["Malta Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-wearing-turban", {name="Man Wearing Turban", native="👳‍♂️", nativeNonQual="👳‍♂", keywords=["Man Wearing Turban"], skinVariations=(Dict.fromList [("dark", "👳🏿‍♂️"), ("light", "👳🏻‍♂️"), ("medium", "👳🏽‍♂️"), ("mediumDark", "👳🏾‍♂️"), ("mediumLight", "👳🏼‍♂️")]), version=5})
  , ("moon", {name="Waxing Gibbous Moon Symbol", native="🌔", nativeNonQual="🌔", keywords=["Waxing Gibbous Moon Symbol"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-wearing-turban", {name="Woman Wearing Turban", native="👳‍♀️", nativeNonQual="👳‍♀", keywords=["Woman Wearing Turban"], skinVariations=(Dict.fromList [("dark", "👳🏿‍♀️"), ("light", "👳🏻‍♀️"), ("medium", "👳🏽‍♀️"), ("mediumDark", "👳🏾‍♀️"), ("mediumLight", "👳🏼‍♀️")]), version=5})
  , ("vs", {name="Squared Vs", native="🆚", nativeNonQual="🆚", keywords=["Squared Vs", "words", "orange-square"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mu", {name="Mauritius Flag", native="🇲🇺", nativeNonQual="🇲🇺", keywords=["Mauritius Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man_with_gua_pi_mao", {name="Man with Gua Pi Mao", native="👲", nativeNonQual="👲", keywords=["Man with Gua Pi Mao", "male", "boy", "chinese"], skinVariations=(Dict.fromList [("dark", "👲🏿"), ("light", "👲🏻"), ("medium", "👲🏽"), ("mediumDark", "👲🏾"), ("mediumLight", "👲🏼")]), version=5})
  , ("koko", {name="Squared Katakana Koko", native="🈁", nativeNonQual="🈁", keywords=["Squared Katakana Koko", "blue-square", "here", "katakana", "japanese", "destination"], skinVariations=(Dict.fromList []), version=5})
  , ("full_moon", {name="Full Moon Symbol", native="🌕", nativeNonQual="🌕", keywords=["Full Moon Symbol", "nature", "yellow", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mv", {name="Maldives Flag", native="🇲🇻", nativeNonQual="🇲🇻", keywords=["Maldives Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("person_with_headscarf", {name="Person with Headscarf", native="🧕", nativeNonQual="🧕", keywords=["Person with Headscarf"], skinVariations=(Dict.fromList [("dark", "🧕🏿"), ("light", "🧕🏻"), ("medium", "🧕🏽"), ("mediumDark", "🧕🏾"), ("mediumLight", "🧕🏼")]), version=10})
  , ("waning_gibbous_moon", {name="Waning Gibbous Moon Symbol", native="🌖", nativeNonQual="🌖", keywords=["Waning Gibbous Moon Symbol", "nature", "twilight", "planet", "space", "night", "evening", "sleep", "waxing_gibbous_moon"], skinVariations=(Dict.fromList []), version=5})
  , ("sa", {name="Squared Katakana Sa", native="🈂️", nativeNonQual="🈂", keywords=["Squared Katakana Sa", "japanese", "blue-square", "katakana"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mw", {name="Malawi Flag", native="🇲🇼", nativeNonQual="🇲🇼", keywords=["Malawi Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("last_quarter_moon", {name="Last Quarter Moon Symbol", native="🌗", nativeNonQual="🌗", keywords=["Last Quarter Moon Symbol", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("u6708", {name="Squared Cjk Unified Ideograph-6708", native="🈷️", nativeNonQual="🈷", keywords=["Squared Cjk Unified Ideograph-6708", "chinese", "month", "moon", "japanese", "orange-square", "kanji"], skinVariations=(Dict.fromList []), version=5})
  , ("bearded_person", {name="Bearded Person", native="🧔", nativeNonQual="🧔", keywords=["Bearded Person"], skinVariations=(Dict.fromList [("dark", "🧔🏿"), ("light", "🧔🏻"), ("medium", "🧔🏽"), ("mediumDark", "🧔🏾"), ("mediumLight", "🧔🏼")]), version=10}), ("flag-mx", {name="Mexico Flag", native="🇲🇽", nativeNonQual="🇲🇽", keywords=["Mexico Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("u6709", {name="Squared Cjk Unified Ideograph-6709", native="🈶", nativeNonQual="🈶", keywords=["Squared Cjk Unified Ideograph-6709", "orange-square", "chinese", "have", "kanji"], skinVariations=(Dict.fromList []), version=5})
  , ("person_with_blond_hair", {name="Person with Blond Hair", native="👱", nativeNonQual="👱", keywords=["Person with Blond Hair"], skinVariations=(Dict.fromList [("dark", "👱🏿"), ("light", "👱🏻"), ("medium", "👱🏽"), ("mediumDark", "👱🏾"), ("mediumLight", "👱🏼")]), version=5})
  , ("waning_crescent_moon", {name="Waning Crescent Moon Symbol", native="🌘", nativeNonQual="🌘", keywords=["Waning Crescent Moon Symbol", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-my", {name="Malaysia Flag", native="🇲🇾", nativeNonQual="🇲🇾", keywords=["Malaysia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("u6307", {name="Squared Cjk Unified Ideograph-6307", native="🈯", nativeNonQual="🈯", keywords=["Squared Cjk Unified Ideograph-6307", "chinese", "point", "green-square", "kanji"], skinVariations=(Dict.fromList []), version=5})
  , ("blond-haired-man", {name="Blond Haired Man", native="👱‍♂️", nativeNonQual="👱‍♂", keywords=["Blond Haired Man"], skinVariations=(Dict.fromList [("dark", "👱🏿‍♂️"), ("light", "👱🏻‍♂️"), ("medium", "👱🏽‍♂️"), ("mediumDark", "👱🏾‍♂️"), ("mediumLight", "👱🏼‍♂️")]), version=5})
  , ("crescent_moon", {name="Crescent Moon", native="🌙", nativeNonQual="🌙", keywords=["Crescent Moon", "night", "sleep", "sky", "evening", "magic"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-mz", {name="Mozambique Flag", native="🇲🇿", nativeNonQual="🇲🇿", keywords=["Mozambique Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("new_moon_with_face", {name="New Moon with Face", native="🌚", nativeNonQual="🌚", keywords=["New Moon with Face", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-na", {name="Namibia Flag", native="🇳🇦", nativeNonQual="🇳🇦", keywords=["Namibia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("blond-haired-woman", {name="Blond Haired Woman", native="👱‍♀️", nativeNonQual="👱‍♀", keywords=["Blond Haired Woman"], skinVariations=(Dict.fromList [("dark", "👱🏿‍♀️"), ("light", "👱🏻‍♀️"), ("medium", "👱🏽‍♀️"), ("mediumDark", "👱🏾‍♀️"), ("mediumLight", "👱🏼‍♀️")]), version=5})
  , ("ideograph_advantage", {name="Circled Ideograph Advantage", native="🉐", nativeNonQual="🉐", keywords=["Circled Ideograph Advantage", "chinese", "kanji", "obtain", "get", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("first_quarter_moon_with_face", {name="First Quarter Moon with Face", native="🌛", nativeNonQual="🌛", keywords=["First Quarter Moon with Face", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("man_in_tuxedo", {name="Man in Tuxedo", native="🤵", nativeNonQual="🤵", keywords=["Man in Tuxedo", "couple", "marriage", "wedding", "groom"], skinVariations=(Dict.fromList [("dark", "🤵🏿"), ("light", "🤵🏻"), ("medium", "🤵🏽"), ("mediumDark", "🤵🏾"), ("mediumLight", "🤵🏼")]), version=9})
  , ("flag-nc", {name="New Caledonia Flag", native="🇳🇨", nativeNonQual="🇳🇨", keywords=["New Caledonia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("u5272", {name="Squared Cjk Unified Ideograph-5272", native="🈹", nativeNonQual="🈹", keywords=["Squared Cjk Unified Ideograph-5272", "cut", "divide", "chinese", "kanji", "pink-square"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ne", {name="Niger Flag", native="🇳🇪", nativeNonQual="🇳🇪", keywords=["Niger Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("last_quarter_moon_with_face", {name="Last Quarter Moon with Face", native="🌜", nativeNonQual="🌜", keywords=["Last Quarter Moon with Face", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("u7121", {name="Squared Cjk Unified Ideograph-7121", native="🈚", nativeNonQual="🈚", keywords=["Squared Cjk Unified Ideograph-7121", "nothing", "chinese", "kanji", "japanese", "orange-square"], skinVariations=(Dict.fromList []), version=5})
  , ("bride_with_veil", {name="Bride with Veil", native="👰", nativeNonQual="👰", keywords=["Bride with Veil", "couple", "marriage", "wedding", "woman", "bride"], skinVariations=(Dict.fromList [("dark", "👰🏿"), ("light", "👰🏻"), ("medium", "👰🏽"), ("mediumDark", "👰🏾"), ("mediumLight", "👰🏼")]), version=5})
  , ("u7981", {name="Squared Cjk Unified Ideograph-7981", native="🈲", nativeNonQual="🈲", keywords=["Squared Cjk Unified Ideograph-7981", "kanji", "japanese", "chinese", "forbidden", "limit", "restricted", "red-square"], skinVariations=(Dict.fromList []), version=5})
  , ("pregnant_woman", {name="Pregnant Woman", native="🤰", nativeNonQual="🤰", keywords=["Pregnant Woman", "baby"], skinVariations=(Dict.fromList [("dark", "🤰🏿"), ("light", "🤰🏻"), ("medium", "🤰🏽"), ("mediumDark", "🤰🏾"), ("mediumLight", "🤰🏼")]), version=9})
  , ("thermometer", {name="Thermometer", native="🌡️", nativeNonQual="🌡", keywords=["Thermometer", "weather", "temperature", "hot", "cold"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-nf", {name="Norfolk Island Flag", native="🇳🇫", nativeNonQual="🇳🇫", keywords=["Norfolk Island Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("sunny", {name="Black Sun with Rays", native="☀️", nativeNonQual="☀", keywords=["Black Sun with Rays", "weather", "nature", "brightness", "summer", "beach", "spring"], skinVariations=(Dict.fromList []), version=1})
  , ("accept", {name="Circled Ideograph Accept", native="🉑", nativeNonQual="🉑", keywords=["Circled Ideograph Accept", "ok", "good", "chinese", "kanji", "agree", "yes", "orange-circle"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ng", {name="Nigeria Flag", native="🇳🇬", nativeNonQual="🇳🇬", keywords=["Nigeria Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("breast-feeding", {name="Breast-Feeding", native="🤱", nativeNonQual="🤱", keywords=["Breast-Feeding"], skinVariations=(Dict.fromList [("dark", "🤱🏿"), ("light", "🤱🏻"), ("medium", "🤱🏽"), ("mediumDark", "🤱🏾"), ("mediumLight", "🤱🏼")]), version=10})
  , ("full_moon_with_face", {name="Full Moon with Face", native="🌝", nativeNonQual="🌝", keywords=["Full Moon with Face", "nature", "twilight", "planet", "space", "night", "evening", "sleep"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ni", {name="Nicaragua Flag", native="🇳🇮", nativeNonQual="🇳🇮", keywords=["Nicaragua Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("u7533", {name="Squared Cjk Unified Ideograph-7533", native="🈸", nativeNonQual="🈸", keywords=["Squared Cjk Unified Ideograph-7533", "chinese", "japanese", "kanji", "orange-square"], skinVariations=(Dict.fromList []), version=5})
  , ("angel", {name="Baby Angel", native="👼", nativeNonQual="👼", keywords=["Baby Angel", "heaven", "wings", "halo"], skinVariations=(Dict.fromList [("dark", "👼🏿"), ("light", "👼🏻"), ("medium", "👼🏽"), ("mediumDark", "👼🏾"), ("mediumLight", "👼🏼")]), version=5})
  , ("sun_with_face", {name="Sun with Face", native="🌞", nativeNonQual="🌞", keywords=["Sun with Face", "nature", "morning", "sky"], skinVariations=(Dict.fromList []), version=5})
  , ("santa", {name="Father Christmas", native="🎅", nativeNonQual="🎅", keywords=["Father Christmas", "festival", "man", "male", "xmas", "father christmas"], skinVariations=(Dict.fromList [("dark", "🎅🏿"), ("light", "🎅🏻"), ("medium", "🎅🏽"), ("mediumDark", "🎅🏾"), ("mediumLight", "🎅🏼")]), version=5})
  , ("u5408", {name="Squared Cjk Unified Ideograph-5408", native="🈴", nativeNonQual="🈴", keywords=["Squared Cjk Unified Ideograph-5408", "japanese", "chinese", "join", "kanji", "red-square"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-nl", {name="Netherlands Flag", native="🇳🇱", nativeNonQual="🇳🇱", keywords=["Netherlands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("mrs_claus", {name="Mother Christmas", native="🤶", nativeNonQual="🤶", keywords=["Mother Christmas", "woman", "female", "xmas", "mother christmas"], skinVariations=(Dict.fromList [("dark", "🤶🏿"), ("light", "🤶🏻"), ("medium", "🤶🏽"), ("mediumDark", "🤶🏾"), ("mediumLight", "🤶🏼")]), version=9})
  , ("u7a7a", {name="Squared Cjk Unified Ideograph-7a7a", native="🈳", nativeNonQual="🈳", keywords=["Squared Cjk Unified Ideograph-7a7a", "kanji", "japanese", "chinese", "empty", "sky", "blue-square"], skinVariations=(Dict.fromList []), version=5})
  , ("star", {name="White Medium Star", native="⭐", nativeNonQual="⭐", keywords=["White Medium Star", "night", "yellow"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-no", {name="Norway Flag", native="🇳🇴", nativeNonQual="🇳🇴", keywords=["Norway Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("mage", {name="Mage", native="🧙", nativeNonQual="🧙", keywords=["Mage"], skinVariations=(Dict.fromList [("dark", "🧙🏿"), ("light", "🧙🏻"), ("medium", "🧙🏽"), ("mediumDark", "🧙🏾"), ("mediumLight", "🧙🏼")]), version=10})
  , ("star2", {name="Glowing Star", native="🌟", nativeNonQual="🌟", keywords=["Glowing Star", "night", "sparkle", "awesome", "good", "magic"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-np", {name="Nepal Flag", native="🇳🇵", nativeNonQual="🇳🇵", keywords=["Nepal Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("congratulations", {name="Circled Ideograph Congratulation", native="㊗️", nativeNonQual="㊗", keywords=["Circled Ideograph Congratulation", "chinese", "kanji", "japanese", "red-circle"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-nr", {name="Nauru Flag", native="🇳🇷", nativeNonQual="🇳🇷", keywords=["Nauru Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("stars", {name="Shooting Star", native="🌠", nativeNonQual="🌠", keywords=["Shooting Star", "night", "photo"], skinVariations=(Dict.fromList []), version=5})
  , ("female_mage", {name="Female Mage", native="🧙‍♀️", nativeNonQual="🧙‍♀", keywords=["Female Mage"], skinVariations=(Dict.fromList [("dark", "🧙🏿‍♀️"), ("light", "🧙🏻‍♀️"), ("medium", "🧙🏽‍♀️"), ("mediumDark", "🧙🏾‍♀️"), ("mediumLight", "🧙🏼‍♀️")]), version=10})
  , ("secret", {name="Circled Ideograph Secret", native="㊙️", nativeNonQual="㊙", keywords=["Circled Ideograph Secret", "privacy", "chinese", "sshh", "kanji", "red-circle"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-nu", {name="Niue Flag", native="🇳🇺", nativeNonQual="🇳🇺", keywords=["Niue Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("u55b6", {name="Squared Cjk Unified Ideograph-55b6", native="🈺", nativeNonQual="🈺", keywords=["Squared Cjk Unified Ideograph-55b6", "japanese", "opening hours", "orange-square"], skinVariations=(Dict.fromList []), version=5})
  , ("male_mage", {name="Male Mage", native="🧙‍♂️", nativeNonQual="🧙‍♂", keywords=["Male Mage"], skinVariations=(Dict.fromList [("dark", "🧙🏿‍♂️"), ("light", "🧙🏻‍♂️"), ("medium", "🧙🏽‍♂️"), ("mediumDark", "🧙🏾‍♂️"), ("mediumLight", "🧙🏼‍♂️")]), version=10})
  , ("cloud", {name="Cloud", native="☁️", nativeNonQual="☁", keywords=["Cloud", "weather", "sky"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-nz", {name="New Zealand Flag", native="🇳🇿", nativeNonQual="🇳🇿", keywords=["New Zealand Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("partly_sunny", {name="Sun Behind Cloud", native="⛅", nativeNonQual="⛅", keywords=["Sun Behind Cloud", "weather", "nature", "cloudy", "morning", "fall", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("fairy", {name="Fairy", native="🧚", nativeNonQual="🧚", keywords=["Fairy"], skinVariations=(Dict.fromList [("dark", "🧚🏿"), ("light", "🧚🏻"), ("medium", "🧚🏽"), ("mediumDark", "🧚🏾"), ("mediumLight", "🧚🏼")]), version=10})
  , ("u6e80", {name="Squared Cjk Unified Ideograph-6e80", native="🈵", nativeNonQual="🈵", keywords=["Squared Cjk Unified Ideograph-6e80", "full", "chinese", "japanese", "red-square", "kanji"], skinVariations=(Dict.fromList []), version=5})
  , ("black_small_square", {name="Black Small Square", native="▪️", nativeNonQual="▪", keywords=["Black Small Square", "shape", "icon"], skinVariations=(Dict.fromList []), version=1})
  , ("thunder_cloud_and_rain", {name="Thunder Cloud and Rain", native="⛈️", nativeNonQual="⛈", keywords=["Thunder Cloud and Rain"], skinVariations=(Dict.fromList []), version=5})
  , ("female_fairy", {name="Female Fairy", native="🧚‍♀️", nativeNonQual="🧚‍♀", keywords=["Female Fairy"], skinVariations=(Dict.fromList [("dark", "🧚🏿‍♀️"), ("light", "🧚🏻‍♀️"), ("medium", "🧚🏽‍♀️"), ("mediumDark", "🧚🏾‍♀️"), ("mediumLight", "🧚🏼‍♀️")]), version=10}), ("flag-om", {name="Oman Flag", native="🇴🇲", nativeNonQual="🇴🇲", keywords=["Oman Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("white_small_square", {name="White Small Square", native="▫️", nativeNonQual="▫", keywords=["White Small Square", "shape", "icon"], skinVariations=(Dict.fromList []), version=1})
  , ("flag-pa", {name="Panama Flag", native="🇵🇦", nativeNonQual="🇵🇦", keywords=["Panama Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("mostly_sunny", {name="Mostly Sunny", native="🌤️", nativeNonQual="🌤", keywords=["Mostly Sunny"], skinVariations=(Dict.fromList []), version=7})
  , ("male_fairy", {name="Male Fairy", native="🧚‍♂️", nativeNonQual="🧚‍♂", keywords=["Male Fairy"], skinVariations=(Dict.fromList [("dark", "🧚🏿‍♂️"), ("light", "🧚🏻‍♂️"), ("medium", "🧚🏽‍♂️"), ("mediumDark", "🧚🏾‍♂️"), ("mediumLight", "🧚🏼‍♂️")]), version=10})
  , ("barely_sunny", {name="Barely Sunny", native="🌥️", nativeNonQual="🌥", keywords=["Barely Sunny"], skinVariations=(Dict.fromList []), version=7})
  , ("white_medium_square", {name="White Medium Square", native="◻️", nativeNonQual="◻", keywords=["White Medium Square", "shape", "stone", "icon"], skinVariations=(Dict.fromList []), version=3})
  , ("flag-pe", {name="Peru Flag", native="🇵🇪", nativeNonQual="🇵🇪", keywords=["Peru Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("vampire", {name="Vampire", native="🧛", nativeNonQual="🧛", keywords=["Vampire"], skinVariations=(Dict.fromList [("dark", "🧛🏿"), ("light", "🧛🏻"), ("medium", "🧛🏽"), ("mediumDark", "🧛🏾"), ("mediumLight", "🧛🏼")]), version=10})
  , ("female_vampire", {name="Female Vampire", native="🧛‍♀️", nativeNonQual="🧛‍♀", keywords=["Female Vampire"], skinVariations=(Dict.fromList [("dark", "🧛🏿‍♀️"), ("light", "🧛🏻‍♀️"), ("medium", "🧛🏽‍♀️"), ("mediumDark", "🧛🏾‍♀️"), ("mediumLight", "🧛🏼‍♀️")]), version=10})
  , ("partly_sunny_rain", {name="Partly Sunny Rain", native="🌦️", nativeNonQual="🌦", keywords=["Partly Sunny Rain"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-pf", {name="French Polynesia Flag", native="🇵🇫", nativeNonQual="🇵🇫", keywords=["French Polynesia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("black_medium_square", {name="Black Medium Square", native="◼️", nativeNonQual="◼", keywords=["Black Medium Square", "shape", "button", "icon"], skinVariations=(Dict.fromList []), version=3})
  , ("white_medium_small_square", {name="White Medium Small Square", native="◽", nativeNonQual="◽", keywords=["White Medium Small Square", "shape", "stone", "icon", "button"], skinVariations=(Dict.fromList []), version=3})
  , ("rain_cloud", {name="Rain Cloud", native="🌧️", nativeNonQual="🌧", keywords=["Rain Cloud"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-pg", {name="Papua New Guinea Flag", native="🇵🇬", nativeNonQual="🇵🇬", keywords=["Papua New Guinea Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("male_vampire", {name="Male Vampire", native="🧛‍♂️", nativeNonQual="🧛‍♂", keywords=["Male Vampire"], skinVariations=(Dict.fromList [("dark", "🧛🏿‍♂️"), ("light", "🧛🏻‍♂️"), ("medium", "🧛🏽‍♂️"), ("mediumDark", "🧛🏾‍♂️"), ("mediumLight", "🧛🏼‍♂️")]), version=10}), ("flag-ph", {name="Philippines Flag", native="🇵🇭", nativeNonQual="🇵🇭", keywords=["Philippines Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("merperson", {name="Merperson", native="🧜", nativeNonQual="🧜", keywords=["Merperson"], skinVariations=(Dict.fromList [("dark", "🧜🏿"), ("light", "🧜🏻"), ("medium", "🧜🏽"), ("mediumDark", "🧜🏾"), ("mediumLight", "🧜🏼")]), version=10})
  , ("black_medium_small_square", {name="Black Medium Small Square", native="◾", nativeNonQual="◾", keywords=["Black Medium Small Square", "icon", "shape", "button"], skinVariations=(Dict.fromList []), version=3})
  , ("snow_cloud", {name="Snow Cloud", native="🌨️", nativeNonQual="🌨", keywords=["Snow Cloud"], skinVariations=(Dict.fromList []), version=7})
  , ("lightning", {name="Lightning", native="🌩️", nativeNonQual="🌩", keywords=["Lightning"], skinVariations=(Dict.fromList []), version=7})
  , ("black_large_square", {name="Black Large Square", native="⬛", nativeNonQual="⬛", keywords=["Black Large Square", "shape", "icon", "button"], skinVariations=(Dict.fromList []), version=5})
  , ("mermaid", {name="Mermaid", native="🧜‍♀️", nativeNonQual="🧜‍♀", keywords=["Mermaid"], skinVariations=(Dict.fromList [("dark", "🧜🏿‍♀️"), ("light", "🧜🏻‍♀️"), ("medium", "🧜🏽‍♀️"), ("mediumDark", "🧜🏾‍♀️"), ("mediumLight", "🧜🏼‍♀️")]), version=10}), ("flag-pk", {name="Pakistan Flag", native="🇵🇰", nativeNonQual="🇵🇰", keywords=["Pakistan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("merman", {name="Merman", native="🧜‍♂️", nativeNonQual="🧜‍♂", keywords=["Merman"], skinVariations=(Dict.fromList [("dark", "🧜🏿‍♂️"), ("light", "🧜🏻‍♂️"), ("medium", "🧜🏽‍♂️"), ("mediumDark", "🧜🏾‍♂️"), ("mediumLight", "🧜🏼‍♂️")]), version=10})
  , ("white_large_square", {name="White Large Square", native="⬜", nativeNonQual="⬜", keywords=["White Large Square", "shape", "icon", "stone", "button"], skinVariations=(Dict.fromList []), version=5})
  , ("tornado", {name="Tornado", native="🌪️", nativeNonQual="🌪", keywords=["Tornado", "weather", "cyclone", "twister"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-pl", {name="Poland Flag", native="🇵🇱", nativeNonQual="🇵🇱", keywords=["Poland Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("elf", {name="Elf", native="🧝", nativeNonQual="🧝", keywords=["Elf"], skinVariations=(Dict.fromList [("dark", "🧝🏿"), ("light", "🧝🏻"), ("medium", "🧝🏽"), ("mediumDark", "🧝🏾"), ("mediumLight", "🧝🏼")]), version=10})
  , ("fog", {name="Fog", native="🌫️", nativeNonQual="🌫", keywords=["Fog", "weather"], skinVariations=(Dict.fromList []), version=7})
  , ("large_orange_diamond", {name="Large Orange Diamond", native="🔶", nativeNonQual="🔶", keywords=["Large Orange Diamond", "shape", "jewel", "gem"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-pm", {name="St. Pierre & Miquelon Flag", native="🇵🇲", nativeNonQual="🇵🇲", keywords=["St. Pierre & Miquelon Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-pn", {name="Pitcairn Islands Flag", native="🇵🇳", nativeNonQual="🇵🇳", keywords=["Pitcairn Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("wind_blowing_face", {name="Wind Blowing Face", native="🌬️", nativeNonQual="🌬", keywords=["Wind Blowing Face"], skinVariations=(Dict.fromList []), version=7})
  , ("female_elf", {name="Female Elf", native="🧝‍♀️", nativeNonQual="🧝‍♀", keywords=["Female Elf"], skinVariations=(Dict.fromList [("dark", "🧝🏿‍♀️"), ("light", "🧝🏻‍♀️"), ("medium", "🧝🏽‍♀️"), ("mediumDark", "🧝🏾‍♀️"), ("mediumLight", "🧝🏼‍♀️")]), version=10})
  , ("large_blue_diamond", {name="Large Blue Diamond", native="🔷", nativeNonQual="🔷", keywords=["Large Blue Diamond", "shape", "jewel", "gem"], skinVariations=(Dict.fromList []), version=5})
  , ("male_elf", {name="Male Elf", native="🧝‍♂️", nativeNonQual="🧝‍♂", keywords=["Male Elf"], skinVariations=(Dict.fromList [("dark", "🧝🏿‍♂️"), ("light", "🧝🏻‍♂️"), ("medium", "🧝🏽‍♂️"), ("mediumDark", "🧝🏾‍♂️"), ("mediumLight", "🧝🏼‍♂️")]), version=10})
  , ("small_orange_diamond", {name="Small Orange Diamond", native="🔸", nativeNonQual="🔸", keywords=["Small Orange Diamond", "shape", "jewel", "gem"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-pr", {name="Puerto Rico Flag", native="🇵🇷", nativeNonQual="🇵🇷", keywords=["Puerto Rico Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("cyclone", {name="Cyclone", native="🌀", nativeNonQual="🌀", keywords=["Cyclone", "weather", "swirl", "blue", "cloud", "vortex", "spiral", "whirlpool", "spin", "tornado", "hurricane", "typhoon"], skinVariations=(Dict.fromList []), version=5})
  , ("rainbow", {name="Rainbow", native="🌈", nativeNonQual="🌈", keywords=["Rainbow", "nature", "happy", "unicorn_face", "photo", "sky", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("small_blue_diamond", {name="Small Blue Diamond", native="🔹", nativeNonQual="🔹", keywords=["Small Blue Diamond", "shape", "jewel", "gem"], skinVariations=(Dict.fromList []), version=5})
  , ("genie", {name="Genie", native="🧞", nativeNonQual="🧞", keywords=["Genie"], skinVariations=(Dict.fromList []), version=10}), ("flag-ps", {name="Palestinian Territories Flag", native="🇵🇸", nativeNonQual="🇵🇸", keywords=["Palestinian Territories Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("small_red_triangle", {name="Up-Pointing Red Triangle", native="🔺", nativeNonQual="🔺", keywords=["Up-Pointing Red Triangle", "shape", "direction", "up", "top"], skinVariations=(Dict.fromList []), version=5})
  , ("closed_umbrella", {name="Closed Umbrella", native="🌂", nativeNonQual="🌂", keywords=["Closed Umbrella", "weather", "rain", "drizzle"], skinVariations=(Dict.fromList []), version=5})
  , ("female_genie", {name="Female Genie", native="🧞‍♀️", nativeNonQual="🧞‍♀", keywords=["Female Genie"], skinVariations=(Dict.fromList []), version=10}), ("flag-pt", {name="Portugal Flag", native="🇵🇹", nativeNonQual="🇵🇹", keywords=["Portugal Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-pw", {name="Palau Flag", native="🇵🇼", nativeNonQual="🇵🇼", keywords=["Palau Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("small_red_triangle_down", {name="Down-Pointing Red Triangle", native="🔻", nativeNonQual="🔻", keywords=["Down-Pointing Red Triangle", "shape", "direction", "bottom"], skinVariations=(Dict.fromList []), version=5})
  , ("umbrella", {name="Umbrella", native="☂️", nativeNonQual="☂", keywords=["Umbrella", "rainy", "weather", "spring"], skinVariations=(Dict.fromList []), version=1})
  , ("male_genie", {name="Male Genie", native="🧞‍♂️", nativeNonQual="🧞‍♂", keywords=["Male Genie"], skinVariations=(Dict.fromList []), version=10})
  , ("zombie", {name="Zombie", native="🧟", nativeNonQual="🧟", keywords=["Zombie"], skinVariations=(Dict.fromList []), version=10}), ("flag-py", {name="Paraguay Flag", native="🇵🇾", nativeNonQual="🇵🇾", keywords=["Paraguay Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("diamond_shape_with_a_dot_inside", {name="Diamond Shape with a Dot Inside", native="💠", nativeNonQual="💠", keywords=["Diamond Shape with a Dot Inside", "jewel", "blue", "gem", "crystal", "fancy"], skinVariations=(Dict.fromList []), version=5})
  , ("umbrella_with_rain_drops", {name="Umbrella with Rain Drops", native="☔", nativeNonQual="☔", keywords=["Umbrella with Rain Drops"], skinVariations=(Dict.fromList []), version=4})
  , ("radio_button", {name="Radio Button", native="🔘", nativeNonQual="🔘", keywords=["Radio Button", "input", "old", "music", "circle"], skinVariations=(Dict.fromList []), version=5})
  , ("female_zombie", {name="Female Zombie", native="🧟‍♀️", nativeNonQual="🧟‍♀", keywords=["Female Zombie"], skinVariations=(Dict.fromList []), version=10}), ("flag-qa", {name="Qatar Flag", native="🇶🇦", nativeNonQual="🇶🇦", keywords=["Qatar Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("umbrella_on_ground", {name="Umbrella on Ground", native="⛱️", nativeNonQual="⛱", keywords=["Umbrella on Ground"], skinVariations=(Dict.fromList []), version=5})
  , ("black_square_button", {name="Black Square Button", native="🔲", nativeNonQual="🔲", keywords=["Black Square Button", "shape", "input", "frame"], skinVariations=(Dict.fromList []), version=5})
  , ("zap", {name="High Voltage Sign", native="⚡", nativeNonQual="⚡", keywords=["High Voltage Sign", "thunder", "weather", "lightning bolt", "fast"], skinVariations=(Dict.fromList []), version=4})
  , ("male_zombie", {name="Male Zombie", native="🧟‍♂️", nativeNonQual="🧟‍♂", keywords=["Male Zombie"], skinVariations=(Dict.fromList []), version=10}), ("flag-re", {name="Réunion Flag", native="🇷🇪", nativeNonQual="🇷🇪", keywords=["Réunion Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ro", {name="Romania Flag", native="🇷🇴", nativeNonQual="🇷🇴", keywords=["Romania Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("snowflake", {name="Snowflake", native="❄️", nativeNonQual="❄", keywords=["Snowflake", "winter", "season", "cold", "weather", "christmas", "xmas"], skinVariations=(Dict.fromList []), version=1})
  , ("white_square_button", {name="White Square Button", native="🔳", nativeNonQual="🔳", keywords=["White Square Button", "shape", "input"], skinVariations=(Dict.fromList []), version=5})
  , ("person_frowning", {name="Person Frowning", native="🙍", nativeNonQual="🙍", keywords=["Person Frowning"], skinVariations=(Dict.fromList [("dark", "🙍🏿"), ("light", "🙍🏻"), ("medium", "🙍🏽"), ("mediumDark", "🙍🏾"), ("mediumLight", "🙍🏼")]), version=5})
  , ("flag-rs", {name="Serbia Flag", native="🇷🇸", nativeNonQual="🇷🇸", keywords=["Serbia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-frowning", {name="Man Frowning", native="🙍‍♂️", nativeNonQual="🙍‍♂", keywords=["Man Frowning"], skinVariations=(Dict.fromList [("dark", "🙍🏿‍♂️"), ("light", "🙍🏻‍♂️"), ("medium", "🙍🏽‍♂️"), ("mediumDark", "🙍🏾‍♂️"), ("mediumLight", "🙍🏼‍♂️")]), version=5})
  , ("white_circle", {name="Medium White Circle", native="⚪", nativeNonQual="⚪", keywords=["Medium White Circle", "shape", "round"], skinVariations=(Dict.fromList []), version=4})
  , ("snowman", {name="Snowman", native="☃️", nativeNonQual="☃", keywords=["Snowman", "winter", "season", "cold", "weather", "christmas", "xmas", "frozen", "without_snow"], skinVariations=(Dict.fromList []), version=1})
  , ("snowman_without_snow", {name="Snowman Without Snow", native="⛄", nativeNonQual="⛄", keywords=["Snowman Without Snow"], skinVariations=(Dict.fromList []), version=5})
  , ("ru", {name="Russia Flag", native="🇷🇺", nativeNonQual="🇷🇺", keywords=["Russia Flag", "russian", "federation", "flag", "nation", "country", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("black_circle", {name="Medium Black Circle", native="⚫", nativeNonQual="⚫", keywords=["Medium Black Circle", "shape", "button", "round"], skinVariations=(Dict.fromList []), version=4})
  , ("woman-frowning", {name="Woman Frowning", native="🙍‍♀️", nativeNonQual="🙍‍♀", keywords=["Woman Frowning"], skinVariations=(Dict.fromList [("dark", "🙍🏿‍♀️"), ("light", "🙍🏻‍♀️"), ("medium", "🙍🏽‍♀️"), ("mediumDark", "🙍🏾‍♀️"), ("mediumLight", "🙍🏼‍♀️")]), version=5})
  , ("flag-rw", {name="Rwanda Flag", native="🇷🇼", nativeNonQual="🇷🇼", keywords=["Rwanda Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("comet", {name="Comet", native="☄️", nativeNonQual="☄", keywords=["Comet", "space"], skinVariations=(Dict.fromList []), version=1})
  , ("person_with_pouting_face", {name="Person with Pouting Face", native="🙎", nativeNonQual="🙎", keywords=["Person with Pouting Face"], skinVariations=(Dict.fromList [("dark", "🙎🏿"), ("light", "🙎🏻"), ("medium", "🙎🏽"), ("mediumDark", "🙎🏾"), ("mediumLight", "🙎🏼")]), version=5})
  , ("red_circle", {name="Large Red Circle", native="🔴", nativeNonQual="🔴", keywords=["Large Red Circle", "shape", "error", "danger"], skinVariations=(Dict.fromList []), version=5})
  , ("large_blue_circle", {name="Large Blue Circle", native="🔵", nativeNonQual="🔵", keywords=["Large Blue Circle", "shape", "icon", "button"], skinVariations=(Dict.fromList []), version=5})
  , ("man-pouting", {name="Man Pouting", native="🙎‍♂️", nativeNonQual="🙎‍♂", keywords=["Man Pouting"], skinVariations=(Dict.fromList [("dark", "🙎🏿‍♂️"), ("light", "🙎🏻‍♂️"), ("medium", "🙎🏽‍♂️"), ("mediumDark", "🙎🏾‍♂️"), ("mediumLight", "🙎🏼‍♂️")]), version=5})
  , ("flag-sa", {name="Saudi Arabia Flag", native="🇸🇦", nativeNonQual="🇸🇦", keywords=["Saudi Arabia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("fire", {name="Fire", native="🔥", nativeNonQual="🔥", keywords=["Fire", "hot", "cook", "flame"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-pouting", {name="Woman Pouting", native="🙎‍♀️", nativeNonQual="🙎‍♀", keywords=["Woman Pouting"], skinVariations=(Dict.fromList [("dark", "🙎🏿‍♀️"), ("light", "🙎🏻‍♀️"), ("medium", "🙎🏽‍♀️"), ("mediumDark", "🙎🏾‍♀️"), ("mediumLight", "🙎🏼‍♀️")]), version=5})
  , ("flag-sb", {name="Solomon Islands Flag", native="🇸🇧", nativeNonQual="🇸🇧", keywords=["Solomon Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("droplet", {name="Droplet", native="💧", nativeNonQual="💧", keywords=["Droplet", "water", "drip", "faucet", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("no_good", {name="Face with No Good Gesture", native="🙅", nativeNonQual="🙅", keywords=["Face with No Good Gesture"], skinVariations=(Dict.fromList [("dark", "🙅🏿"), ("light", "🙅🏻"), ("medium", "🙅🏽"), ("mediumDark", "🙅🏾"), ("mediumLight", "🙅🏼")]), version=5})
  , ("flag-sc", {name="Seychelles Flag", native="🇸🇨", nativeNonQual="🇸🇨", keywords=["Seychelles Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ocean", {name="Water Wave", native="🌊", nativeNonQual="🌊", keywords=["Water Wave", "sea", "water", "wave", "nature", "tsunami", "disaster"], skinVariations=(Dict.fromList []), version=5})
  , ("man-gesturing-no", {name="Man Gesturing No", native="🙅‍♂️", nativeNonQual="🙅‍♂", keywords=["Man Gesturing No"], skinVariations=(Dict.fromList [("dark", "🙅🏿‍♂️"), ("light", "🙅🏻‍♂️"), ("medium", "🙅🏽‍♂️"), ("mediumDark", "🙅🏾‍♂️"), ("mediumLight", "🙅🏼‍♂️")]), version=5})
  , ("flag-sd", {name="Sudan Flag", native="🇸🇩", nativeNonQual="🇸🇩", keywords=["Sudan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-gesturing-no", {name="Woman Gesturing No", native="🙅‍♀️", nativeNonQual="🙅‍♀", keywords=["Woman Gesturing No"], skinVariations=(Dict.fromList [("dark", "🙅🏿‍♀️"), ("light", "🙅🏻‍♀️"), ("medium", "🙅🏽‍♀️"), ("mediumDark", "🙅🏾‍♀️"), ("mediumLight", "🙅🏼‍♀️")]), version=5})
  , ("flag-se", {name="Sweden Flag", native="🇸🇪", nativeNonQual="🇸🇪", keywords=["Sweden Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-sg", {name="Singapore Flag", native="🇸🇬", nativeNonQual="🇸🇬", keywords=["Singapore Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("ok_woman", {name="Face with Ok Gesture", native="🙆", nativeNonQual="🙆", keywords=["Face with Ok Gesture", "women", "girl", "female", "pink", "human", "woman"], skinVariations=(Dict.fromList [("dark", "🙆🏿"), ("light", "🙆🏻"), ("medium", "🙆🏽"), ("mediumDark", "🙆🏾"), ("mediumLight", "🙆🏼")]), version=5})
  , ("flag-sh", {name="St. Helena Flag", native="🇸🇭", nativeNonQual="🇸🇭", keywords=["St. Helena Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-gesturing-ok", {name="Man Gesturing Ok", native="🙆‍♂️", nativeNonQual="🙆‍♂", keywords=["Man Gesturing Ok"], skinVariations=(Dict.fromList [("dark", "🙆🏿‍♂️"), ("light", "🙆🏻‍♂️"), ("medium", "🙆🏽‍♂️"), ("mediumDark", "🙆🏾‍♂️"), ("mediumLight", "🙆🏼‍♂️")]), version=5})
  , ("flag-si", {name="Slovenia Flag", native="🇸🇮", nativeNonQual="🇸🇮", keywords=["Slovenia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-gesturing-ok", {name="Woman Gesturing Ok", native="🙆‍♀️", nativeNonQual="🙆‍♀", keywords=["Woman Gesturing Ok"], skinVariations=(Dict.fromList [("dark", "🙆🏿‍♀️"), ("light", "🙆🏻‍♀️"), ("medium", "🙆🏽‍♀️"), ("mediumDark", "🙆🏾‍♀️"), ("mediumLight", "🙆🏼‍♀️")]), version=5})
  , ("information_desk_person", {name="Information Desk Person", native="💁", nativeNonQual="💁", keywords=["Information Desk Person"], skinVariations=(Dict.fromList [("dark", "💁🏿"), ("light", "💁🏻"), ("medium", "💁🏽"), ("mediumDark", "💁🏾"), ("mediumLight", "💁🏼")]), version=5})
  , ("flag-sj", {name="Svalbard & Jan Mayen Flag", native="🇸🇯", nativeNonQual="🇸🇯", keywords=["Svalbard & Jan Mayen Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-tipping-hand", {name="Man Tipping Hand", native="💁‍♂️", nativeNonQual="💁‍♂", keywords=["Man Tipping Hand"], skinVariations=(Dict.fromList [("dark", "💁🏿‍♂️"), ("light", "💁🏻‍♂️"), ("medium", "💁🏽‍♂️"), ("mediumDark", "💁🏾‍♂️"), ("mediumLight", "💁🏼‍♂️")]), version=5})
  , ("flag-sk", {name="Slovakia Flag", native="🇸🇰", nativeNonQual="🇸🇰", keywords=["Slovakia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-sl", {name="Sierra Leone Flag", native="🇸🇱", nativeNonQual="🇸🇱", keywords=["Sierra Leone Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-tipping-hand", {name="Woman Tipping Hand", native="💁‍♀️", nativeNonQual="💁‍♀", keywords=["Woman Tipping Hand"], skinVariations=(Dict.fromList [("dark", "💁🏿‍♀️"), ("light", "💁🏻‍♀️"), ("medium", "💁🏽‍♀️"), ("mediumDark", "💁🏾‍♀️"), ("mediumLight", "💁🏼‍♀️")]), version=5})
  , ("flag-sm", {name="San Marino Flag", native="🇸🇲", nativeNonQual="🇸🇲", keywords=["San Marino Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("raising_hand", {name="Happy Person Raising One Hand", native="🙋", nativeNonQual="🙋", keywords=["Happy Person Raising One Hand"], skinVariations=(Dict.fromList [("dark", "🙋🏿"), ("light", "🙋🏻"), ("medium", "🙋🏽"), ("mediumDark", "🙋🏾"), ("mediumLight", "🙋🏼")]), version=5})
  , ("flag-sn", {name="Senegal Flag", native="🇸🇳", nativeNonQual="🇸🇳", keywords=["Senegal Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-raising-hand", {name="Man Raising Hand", native="🙋‍♂️", nativeNonQual="🙋‍♂", keywords=["Man Raising Hand"], skinVariations=(Dict.fromList [("dark", "🙋🏿‍♂️"), ("light", "🙋🏻‍♂️"), ("medium", "🙋🏽‍♂️"), ("mediumDark", "🙋🏾‍♂️"), ("mediumLight", "🙋🏼‍♂️")]), version=5})
  , ("flag-so", {name="Somalia Flag", native="🇸🇴", nativeNonQual="🇸🇴", keywords=["Somalia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-raising-hand", {name="Woman Raising Hand", native="🙋‍♀️", nativeNonQual="🙋‍♀", keywords=["Woman Raising Hand"], skinVariations=(Dict.fromList [("dark", "🙋🏿‍♀️"), ("light", "🙋🏻‍♀️"), ("medium", "🙋🏽‍♀️"), ("mediumDark", "🙋🏾‍♀️"), ("mediumLight", "🙋🏼‍♀️")]), version=5})
  , ("flag-sr", {name="Suriname Flag", native="🇸🇷", nativeNonQual="🇸🇷", keywords=["Suriname Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("bow", {name="Person Bowing Deeply", native="🙇", nativeNonQual="🙇", keywords=["Person Bowing Deeply"], skinVariations=(Dict.fromList [("dark", "🙇🏿"), ("light", "🙇🏻"), ("medium", "🙇🏽"), ("mediumDark", "🙇🏾"), ("mediumLight", "🙇🏼")]), version=5})
  , ("man-bowing", {name="Man Bowing", native="🙇‍♂️", nativeNonQual="🙇‍♂", keywords=["Man Bowing"], skinVariations=(Dict.fromList [("dark", "🙇🏿‍♂️"), ("light", "🙇🏻‍♂️"), ("medium", "🙇🏽‍♂️"), ("mediumDark", "🙇🏾‍♂️"), ("mediumLight", "🙇🏼‍♂️")]), version=5})
  , ("flag-ss", {name="South Sudan Flag", native="🇸🇸", nativeNonQual="🇸🇸", keywords=["South Sudan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-bowing", {name="Woman Bowing", native="🙇‍♀️", nativeNonQual="🙇‍♀", keywords=["Woman Bowing"], skinVariations=(Dict.fromList [("dark", "🙇🏿‍♀️"), ("light", "🙇🏻‍♀️"), ("medium", "🙇🏽‍♀️"), ("mediumDark", "🙇🏾‍♀️"), ("mediumLight", "🙇🏼‍♀️")]), version=5})
  , ("flag-st", {name="São Tomé & Príncipe Flag", native="🇸🇹", nativeNonQual="🇸🇹", keywords=["São Tomé & Príncipe Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("face_palm", {name="Face Palm", native="🤦", nativeNonQual="🤦", keywords=["Face Palm"], skinVariations=(Dict.fromList [("dark", "🤦🏿"), ("light", "🤦🏻"), ("medium", "🤦🏽"), ("mediumDark", "🤦🏾"), ("mediumLight", "🤦🏼")]), version=9})
  , ("flag-sv", {name="El Salvador Flag", native="🇸🇻", nativeNonQual="🇸🇻", keywords=["El Salvador Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-facepalming", {name="Man Facepalming", native="🤦‍♂️", nativeNonQual="🤦‍♂", keywords=["Man Facepalming"], skinVariations=(Dict.fromList [("dark", "🤦🏿‍♂️"), ("light", "🤦🏻‍♂️"), ("medium", "🤦🏽‍♂️"), ("mediumDark", "🤦🏾‍♂️"), ("mediumLight", "🤦🏼‍♂️")]), version=9})
  , ("flag-sx", {name="Sint Maarten Flag", native="🇸🇽", nativeNonQual="🇸🇽", keywords=["Sint Maarten Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-sy", {name="Syria Flag", native="🇸🇾", nativeNonQual="🇸🇾", keywords=["Syria Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-facepalming", {name="Woman Facepalming", native="🤦‍♀️", nativeNonQual="🤦‍♀", keywords=["Woman Facepalming"], skinVariations=(Dict.fromList [("dark", "🤦🏿‍♀️"), ("light", "🤦🏻‍♀️"), ("medium", "🤦🏽‍♀️"), ("mediumDark", "🤦🏾‍♀️"), ("mediumLight", "🤦🏼‍♀️")]), version=9})
  , ("shrug", {name="Shrug", native="🤷", nativeNonQual="🤷", keywords=["Shrug"], skinVariations=(Dict.fromList [("dark", "🤷🏿"), ("light", "🤷🏻"), ("medium", "🤷🏽"), ("mediumDark", "🤷🏾"), ("mediumLight", "🤷🏼")]), version=9})
  , ("flag-sz", {name="Swaziland Flag", native="🇸🇿", nativeNonQual="🇸🇿", keywords=["Swaziland Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ta", {name="Tristan Da Cunha Flag", native="🇹🇦", nativeNonQual="🇹🇦", keywords=["Tristan Da Cunha Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-shrugging", {name="Man Shrugging", native="🤷‍♂️", nativeNonQual="🤷‍♂", keywords=["Man Shrugging"], skinVariations=(Dict.fromList [("dark", "🤷🏿‍♂️"), ("light", "🤷🏻‍♂️"), ("medium", "🤷🏽‍♂️"), ("mediumDark", "🤷🏾‍♂️"), ("mediumLight", "🤷🏼‍♂️")]), version=9})
  , ("woman-shrugging", {name="Woman Shrugging", native="🤷‍♀️", nativeNonQual="🤷‍♀", keywords=["Woman Shrugging"], skinVariations=(Dict.fromList [("dark", "🤷🏿‍♀️"), ("light", "🤷🏻‍♀️"), ("medium", "🤷🏽‍♀️"), ("mediumDark", "🤷🏾‍♀️"), ("mediumLight", "🤷🏼‍♀️")]), version=9})
  , ("flag-tc", {name="Turks & Caicos Islands Flag", native="🇹🇨", nativeNonQual="🇹🇨", keywords=["Turks & Caicos Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("massage", {name="Face Massage", native="💆", nativeNonQual="💆", keywords=["Face Massage"], skinVariations=(Dict.fromList [("dark", "💆🏿"), ("light", "💆🏻"), ("medium", "💆🏽"), ("mediumDark", "💆🏾"), ("mediumLight", "💆🏼")]), version=5})
  , ("flag-td", {name="Chad Flag", native="🇹🇩", nativeNonQual="🇹🇩", keywords=["Chad Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-getting-massage", {name="Man Getting Massage", native="💆‍♂️", nativeNonQual="💆‍♂", keywords=["Man Getting Massage"], skinVariations=(Dict.fromList [("dark", "💆🏿‍♂️"), ("light", "💆🏻‍♂️"), ("medium", "💆🏽‍♂️"), ("mediumDark", "💆🏾‍♂️"), ("mediumLight", "💆🏼‍♂️")]), version=5})
  , ("flag-tf", {name="French Southern Territories Flag", native="🇹🇫", nativeNonQual="🇹🇫", keywords=["French Southern Territories Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-getting-massage", {name="Woman Getting Massage", native="💆‍♀️", nativeNonQual="💆‍♀", keywords=["Woman Getting Massage"], skinVariations=(Dict.fromList [("dark", "💆🏿‍♀️"), ("light", "💆🏻‍♀️"), ("medium", "💆🏽‍♀️"), ("mediumDark", "💆🏾‍♀️"), ("mediumLight", "💆🏼‍♀️")]), version=5})
  , ("flag-tg", {name="Togo Flag", native="🇹🇬", nativeNonQual="🇹🇬", keywords=["Togo Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("haircut", {name="Haircut", native="💇", nativeNonQual="💇", keywords=["Haircut"], skinVariations=(Dict.fromList [("dark", "💇🏿"), ("light", "💇🏻"), ("medium", "💇🏽"), ("mediumDark", "💇🏾"), ("mediumLight", "💇🏼")]), version=5})
  , ("flag-th", {name="Thailand Flag", native="🇹🇭", nativeNonQual="🇹🇭", keywords=["Thailand Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-getting-haircut", {name="Man Getting Haircut", native="💇‍♂️", nativeNonQual="💇‍♂", keywords=["Man Getting Haircut"], skinVariations=(Dict.fromList [("dark", "💇🏿‍♂️"), ("light", "💇🏻‍♂️"), ("medium", "💇🏽‍♂️"), ("mediumDark", "💇🏾‍♂️"), ("mediumLight", "💇🏼‍♂️")]), version=5})
  , ("flag-tj", {name="Tajikistan Flag", native="🇹🇯", nativeNonQual="🇹🇯", keywords=["Tajikistan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-tk", {name="Tokelau Flag", native="🇹🇰", nativeNonQual="🇹🇰", keywords=["Tokelau Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-getting-haircut", {name="Woman Getting Haircut", native="💇‍♀️", nativeNonQual="💇‍♀", keywords=["Woman Getting Haircut"], skinVariations=(Dict.fromList [("dark", "💇🏿‍♀️"), ("light", "💇🏻‍♀️"), ("medium", "💇🏽‍♀️"), ("mediumDark", "💇🏾‍♀️"), ("mediumLight", "💇🏼‍♀️")]), version=5})
  , ("walking", {name="Pedestrian", native="🚶", nativeNonQual="🚶", keywords=["Pedestrian"], skinVariations=(Dict.fromList [("dark", "🚶🏿"), ("light", "🚶🏻"), ("medium", "🚶🏽"), ("mediumDark", "🚶🏾"), ("mediumLight", "🚶🏼")]), version=5})
  , ("flag-tl", {name="Timor-Leste Flag", native="🇹🇱", nativeNonQual="🇹🇱", keywords=["Timor-Leste Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-walking", {name="Man Walking", native="🚶‍♂️", nativeNonQual="🚶‍♂", keywords=["Man Walking"], skinVariations=(Dict.fromList [("dark", "🚶🏿‍♂️"), ("light", "🚶🏻‍♂️"), ("medium", "🚶🏽‍♂️"), ("mediumDark", "🚶🏾‍♂️"), ("mediumLight", "🚶🏼‍♂️")]), version=5})
  , ("flag-tm", {name="Turkmenistan Flag", native="🇹🇲", nativeNonQual="🇹🇲", keywords=["Turkmenistan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-walking", {name="Woman Walking", native="🚶‍♀️", nativeNonQual="🚶‍♀", keywords=["Woman Walking"], skinVariations=(Dict.fromList [("dark", "🚶🏿‍♀️"), ("light", "🚶🏻‍♀️"), ("medium", "🚶🏽‍♀️"), ("mediumDark", "🚶🏾‍♀️"), ("mediumLight", "🚶🏼‍♀️")]), version=5})
  , ("flag-tn", {name="Tunisia Flag", native="🇹🇳", nativeNonQual="🇹🇳", keywords=["Tunisia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("runner", {name="Runner", native="🏃", nativeNonQual="🏃", keywords=["Runner"], skinVariations=(Dict.fromList [("dark", "🏃🏿"), ("light", "🏃🏻"), ("medium", "🏃🏽"), ("mediumDark", "🏃🏾"), ("mediumLight", "🏃🏼")]), version=5})
  , ("flag-to", {name="Tonga Flag", native="🇹🇴", nativeNonQual="🇹🇴", keywords=["Tonga Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-running", {name="Man Running", native="🏃‍♂️", nativeNonQual="🏃‍♂", keywords=["Man Running"], skinVariations=(Dict.fromList [("dark", "🏃🏿‍♂️"), ("light", "🏃🏻‍♂️"), ("medium", "🏃🏽‍♂️"), ("mediumDark", "🏃🏾‍♂️"), ("mediumLight", "🏃🏼‍♂️")]), version=5})
  , ("flag-tr", {name="Turkey Flag", native="🇹🇷", nativeNonQual="🇹🇷", keywords=["Turkey Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-tt", {name="Trinidad & Tobago Flag", native="🇹🇹", nativeNonQual="🇹🇹", keywords=["Trinidad & Tobago Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-running", {name="Woman Running", native="🏃‍♀️", nativeNonQual="🏃‍♀", keywords=["Woman Running"], skinVariations=(Dict.fromList [("dark", "🏃🏿‍♀️"), ("light", "🏃🏻‍♀️"), ("medium", "🏃🏽‍♀️"), ("mediumDark", "🏃🏾‍♀️"), ("mediumLight", "🏃🏼‍♀️")]), version=5})
  , ("flag-tv", {name="Tuvalu Flag", native="🇹🇻", nativeNonQual="🇹🇻", keywords=["Tuvalu Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("dancer", {name="Dancer", native="💃", nativeNonQual="💃", keywords=["Dancer", "female", "girl", "woman", "fun"], skinVariations=(Dict.fromList [("dark", "💃🏿"), ("light", "💃🏻"), ("medium", "💃🏽"), ("mediumDark", "💃🏾"), ("mediumLight", "💃🏼")]), version=5})
  , ("flag-tw", {name="Taiwan Flag", native="🇹🇼", nativeNonQual="🇹🇼", keywords=["Taiwan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man_dancing", {name="Man Dancing", native="🕺", nativeNonQual="🕺", keywords=["Man Dancing", "male", "boy", "fun", "dancer"], skinVariations=(Dict.fromList [("dark", "🕺🏿"), ("light", "🕺🏻"), ("medium", "🕺🏽"), ("mediumDark", "🕺🏾"), ("mediumLight", "🕺🏼")]), version=9})
  , ("dancers", {name="Woman with Bunny Ears", native="👯", nativeNonQual="👯", keywords=["Woman with Bunny Ears"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-tz", {name="Tanzania Flag", native="🇹🇿", nativeNonQual="🇹🇿", keywords=["Tanzania Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ua", {name="Ukraine Flag", native="🇺🇦", nativeNonQual="🇺🇦", keywords=["Ukraine Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-with-bunny-ears-partying", {name="Man with Bunny Ears Partying", native="👯‍♂️", nativeNonQual="👯‍♂", keywords=["Man with Bunny Ears Partying"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-with-bunny-ears-partying", {name="Woman with Bunny Ears Partying", native="👯‍♀️", nativeNonQual="👯‍♀", keywords=["Woman with Bunny Ears Partying"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ug", {name="Uganda Flag", native="🇺🇬", nativeNonQual="🇺🇬", keywords=["Uganda Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-um", {name="U.s. Outlying Islands Flag", native="🇺🇲", nativeNonQual="🇺🇲", keywords=["U.s. Outlying Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("person_in_steamy_room", {name="Person in Steamy Room", native="🧖", nativeNonQual="🧖", keywords=["Person in Steamy Room"], skinVariations=(Dict.fromList [("dark", "🧖🏿"), ("light", "🧖🏻"), ("medium", "🧖🏽"), ("mediumDark", "🧖🏾"), ("mediumLight", "🧖🏼")]), version=10})
  , ("woman_in_steamy_room", {name="Woman in Steamy Room", native="🧖‍♀️", nativeNonQual="🧖‍♀", keywords=["Woman in Steamy Room"], skinVariations=(Dict.fromList [("dark", "🧖🏿‍♀️"), ("light", "🧖🏻‍♀️"), ("medium", "🧖🏽‍♀️"), ("mediumDark", "🧖🏾‍♀️"), ("mediumLight", "🧖🏼‍♀️")]), version=10})
  , ("us", {name="United States Flag", native="🇺🇸", nativeNonQual="🇺🇸", keywords=["United States Flag", "united", "states", "america", "flag", "nation", "country", "banner"], skinVariations=(Dict.fromList []), version=5})
  , ("man_in_steamy_room", {name="Man in Steamy Room", native="🧖‍♂️", nativeNonQual="🧖‍♂", keywords=["Man in Steamy Room"], skinVariations=(Dict.fromList [("dark", "🧖🏿‍♂️"), ("light", "🧖🏻‍♂️"), ("medium", "🧖🏽‍♂️"), ("mediumDark", "🧖🏾‍♂️"), ("mediumLight", "🧖🏼‍♂️")]), version=10})
  , ("person_climbing", {name="Person Climbing", native="🧗", nativeNonQual="🧗", keywords=["Person Climbing"], skinVariations=(Dict.fromList [("dark", "🧗🏿"), ("light", "🧗🏻"), ("medium", "🧗🏽"), ("mediumDark", "🧗🏾"), ("mediumLight", "🧗🏼")]), version=10}), ("flag-uy", {name="Uruguay Flag", native="🇺🇾", nativeNonQual="🇺🇾", keywords=["Uruguay Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman_climbing", {name="Woman Climbing", native="🧗‍♀️", nativeNonQual="🧗‍♀", keywords=["Woman Climbing"], skinVariations=(Dict.fromList [("dark", "🧗🏿‍♀️"), ("light", "🧗🏻‍♀️"), ("medium", "🧗🏽‍♀️"), ("mediumDark", "🧗🏾‍♀️"), ("mediumLight", "🧗🏼‍♀️")]), version=10}), ("flag-uz", {name="Uzbekistan Flag", native="🇺🇿", nativeNonQual="🇺🇿", keywords=["Uzbekistan Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man_climbing", {name="Man Climbing", native="🧗‍♂️", nativeNonQual="🧗‍♂", keywords=["Man Climbing"], skinVariations=(Dict.fromList [("dark", "🧗🏿‍♂️"), ("light", "🧗🏻‍♂️"), ("medium", "🧗🏽‍♂️"), ("mediumDark", "🧗🏾‍♂️"), ("mediumLight", "🧗🏼‍♂️")]), version=10}), ("flag-va", {name="Vatican City Flag", native="🇻🇦", nativeNonQual="🇻🇦", keywords=["Vatican City Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("person_in_lotus_position", {name="Person in Lotus Position", native="🧘", nativeNonQual="🧘", keywords=["Person in Lotus Position"], skinVariations=(Dict.fromList [("dark", "🧘🏿"), ("light", "🧘🏻"), ("medium", "🧘🏽"), ("mediumDark", "🧘🏾"), ("mediumLight", "🧘🏼")]), version=10}), ("flag-vc", {name="St. Vincent & Grenadines Flag", native="🇻🇨", nativeNonQual="🇻🇨", keywords=["St. Vincent & Grenadines Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ve", {name="Venezuela Flag", native="🇻🇪", nativeNonQual="🇻🇪", keywords=["Venezuela Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("woman_in_lotus_position", {name="Woman in Lotus Position", native="🧘‍♀️", nativeNonQual="🧘‍♀", keywords=["Woman in Lotus Position"], skinVariations=(Dict.fromList [("dark", "🧘🏿‍♀️"), ("light", "🧘🏻‍♀️"), ("medium", "🧘🏽‍♀️"), ("mediumDark", "🧘🏾‍♀️"), ("mediumLight", "🧘🏼‍♀️")]), version=10})
  , ("man_in_lotus_position", {name="Man in Lotus Position", native="🧘‍♂️", nativeNonQual="🧘‍♂", keywords=["Man in Lotus Position"], skinVariations=(Dict.fromList [("dark", "🧘🏿‍♂️"), ("light", "🧘🏻‍♂️"), ("medium", "🧘🏽‍♂️"), ("mediumDark", "🧘🏾‍♂️"), ("mediumLight", "🧘🏼‍♂️")]), version=10}), ("flag-vg", {name="British Virgin Islands Flag", native="🇻🇬", nativeNonQual="🇻🇬", keywords=["British Virgin Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-vi", {name="U.s. Virgin Islands Flag", native="🇻🇮", nativeNonQual="🇻🇮", keywords=["U.s. Virgin Islands Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("bath", {name="Bath", native="🛀", nativeNonQual="🛀", keywords=["Bath", "clean", "shower", "bathroom"], skinVariations=(Dict.fromList [("dark", "🛀🏿"), ("light", "🛀🏻"), ("medium", "🛀🏽"), ("mediumDark", "🛀🏾"), ("mediumLight", "🛀🏼")]), version=5})
  , ("sleeping_accommodation", {name="Sleeping Accommodation", native="🛌", nativeNonQual="🛌", keywords=["Sleeping Accommodation"], skinVariations=(Dict.fromList [("dark", "🛌🏿"), ("light", "🛌🏻"), ("medium", "🛌🏽"), ("mediumDark", "🛌🏾"), ("mediumLight", "🛌🏼")]), version=7})
  , ("flag-vn", {name="Vietnam Flag", native="🇻🇳", nativeNonQual="🇻🇳", keywords=["Vietnam Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man_in_business_suit_levitating", {name="Man in Business Suit Levitating", native="🕴️", nativeNonQual="🕴", keywords=["Man in Business Suit Levitating"], skinVariations=(Dict.fromList [("dark", "🕴🏿"), ("light", "🕴🏻"), ("medium", "🕴🏽"), ("mediumDark", "🕴🏾"), ("mediumLight", "🕴🏼")]), version=7})
  , ("flag-vu", {name="Vanuatu Flag", native="🇻🇺", nativeNonQual="🇻🇺", keywords=["Vanuatu Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-wf", {name="Wallis & Futuna Flag", native="🇼🇫", nativeNonQual="🇼🇫", keywords=["Wallis & Futuna Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("speaking_head_in_silhouette", {name="Speaking Head in Silhouette", native="🗣️", nativeNonQual="🗣", keywords=["Speaking Head in Silhouette"], skinVariations=(Dict.fromList []), version=7})
  , ("bust_in_silhouette", {name="Bust in Silhouette", native="👤", nativeNonQual="👤", keywords=["Bust in Silhouette", "user", "person", "human"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-ws", {name="Samoa Flag", native="🇼🇸", nativeNonQual="🇼🇸", keywords=["Samoa Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("busts_in_silhouette", {name="Busts in Silhouette", native="👥", nativeNonQual="👥", keywords=["Busts in Silhouette", "user", "person", "human", "group", "team"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-xk", {name="Kosovo Flag", native="🇽🇰", nativeNonQual="🇽🇰", keywords=["Kosovo Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("fencer", {name="Fencer", native="🤺", nativeNonQual="🤺", keywords=["Fencer"], skinVariations=(Dict.fromList []), version=9})
  , ("flag-ye", {name="Yemen Flag", native="🇾🇪", nativeNonQual="🇾🇪", keywords=["Yemen Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-yt", {name="Mayotte Flag", native="🇾🇹", nativeNonQual="🇾🇹", keywords=["Mayotte Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("horse_racing", {name="Horse Racing", native="🏇", nativeNonQual="🏇", keywords=["Horse Racing", "animal", "betting", "competition", "gambling", "luck"], skinVariations=(Dict.fromList [("dark", "🏇🏿"), ("light", "🏇🏻"), ("medium", "🏇🏽"), ("mediumDark", "🏇🏾"), ("mediumLight", "🏇🏼")]), version=5})
  , ("flag-za", {name="South Africa Flag", native="🇿🇦", nativeNonQual="🇿🇦", keywords=["South Africa Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("skier", {name="Skier", native="⛷️", nativeNonQual="⛷", keywords=["Skier", "sports", "winter", "snow"], skinVariations=(Dict.fromList []), version=5})
  , ("flag-zm", {name="Zambia Flag", native="🇿🇲", nativeNonQual="🇿🇲", keywords=["Zambia Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("snowboarder", {name="Snowboarder", native="🏂", nativeNonQual="🏂", keywords=["Snowboarder", "sports", "winter"], skinVariations=(Dict.fromList [("dark", "🏂🏿"), ("light", "🏂🏻"), ("medium", "🏂🏽"), ("mediumDark", "🏂🏾"), ("mediumLight", "🏂🏼")]), version=5})
  , ("golfer", {name="Golfer", native="🏌️", nativeNonQual="🏌", keywords=["Golfer"], skinVariations=(Dict.fromList [("dark", "🏌🏿"), ("light", "🏌🏻"), ("medium", "🏌🏽"), ("mediumDark", "🏌🏾"), ("mediumLight", "🏌🏼")]), version=7})
  , ("flag-zw", {name="Zimbabwe Flag", native="🇿🇼", nativeNonQual="🇿🇼", keywords=["Zimbabwe Flag"], skinVariations=(Dict.fromList []), version=5})
  , ("man-golfing", {name="Man Golfing", native="🏌️‍♂️", nativeNonQual="🏌️‍♂️", keywords=["Man Golfing"], skinVariations=(Dict.fromList [("dark", "🏌🏿‍♂️"), ("light", "🏌🏻‍♂️"), ("medium", "🏌🏽‍♂️"), ("mediumDark", "🏌🏾‍♂️"), ("mediumLight", "🏌🏼‍♂️")]), version=7})
  , ("flag-england", {name="England Flag", native="🏴󠁧󠁢󠁥󠁮󠁧󠁿", nativeNonQual="🏴󠁧󠁢󠁥󠁮󠁧󠁿", keywords=["England Flag"], skinVariations=(Dict.fromList []), version=7})
  , ("woman-golfing", {name="Woman Golfing", native="🏌️‍♀️", nativeNonQual="🏌️‍♀️", keywords=["Woman Golfing"], skinVariations=(Dict.fromList [("dark", "🏌🏿‍♀️"), ("light", "🏌🏻‍♀️"), ("medium", "🏌🏽‍♀️"), ("mediumDark", "🏌🏾‍♀️"), ("mediumLight", "🏌🏼‍♀️")]), version=7})
  , ("flag-scotland", {name="Scotland Flag", native="🏴󠁧󠁢󠁳󠁣󠁴󠁿", nativeNonQual="🏴󠁧󠁢󠁳󠁣󠁴󠁿", keywords=["Scotland Flag"], skinVariations=(Dict.fromList []), version=7})
  , ("flag-wales", {name="Wales Flag", native="🏴󠁧󠁢󠁷󠁬󠁳󠁿", nativeNonQual="🏴󠁧󠁢󠁷󠁬󠁳󠁿", keywords=["Wales Flag"], skinVariations=(Dict.fromList []), version=7})
  , ("surfer", {name="Surfer", native="🏄", nativeNonQual="🏄", keywords=["Surfer"], skinVariations=(Dict.fromList [("dark", "🏄🏿"), ("light", "🏄🏻"), ("medium", "🏄🏽"), ("mediumDark", "🏄🏾"), ("mediumLight", "🏄🏼")]), version=5})
  , ("man-surfing", {name="Man Surfing", native="🏄‍♂️", nativeNonQual="🏄‍♂", keywords=["Man Surfing"], skinVariations=(Dict.fromList [("dark", "🏄🏿‍♂️"), ("light", "🏄🏻‍♂️"), ("medium", "🏄🏽‍♂️"), ("mediumDark", "🏄🏾‍♂️"), ("mediumLight", "🏄🏼‍♂️")]), version=5})
  , ("woman-surfing", {name="Woman Surfing", native="🏄‍♀️", nativeNonQual="🏄‍♀", keywords=["Woman Surfing"], skinVariations=(Dict.fromList [("dark", "🏄🏿‍♀️"), ("light", "🏄🏻‍♀️"), ("medium", "🏄🏽‍♀️"), ("mediumDark", "🏄🏾‍♀️"), ("mediumLight", "🏄🏼‍♀️")]), version=5})
  , ("rowboat", {name="Rowboat", native="🚣", nativeNonQual="🚣", keywords=["Rowboat"], skinVariations=(Dict.fromList [("dark", "🚣🏿"), ("light", "🚣🏻"), ("medium", "🚣🏽"), ("mediumDark", "🚣🏾"), ("mediumLight", "🚣🏼")]), version=5})
  , ("man-rowing-boat", {name="Man Rowing Boat", native="🚣‍♂️", nativeNonQual="🚣‍♂", keywords=["Man Rowing Boat"], skinVariations=(Dict.fromList [("dark", "🚣🏿‍♂️"), ("light", "🚣🏻‍♂️"), ("medium", "🚣🏽‍♂️"), ("mediumDark", "🚣🏾‍♂️"), ("mediumLight", "🚣🏼‍♂️")]), version=5})
  , ("woman-rowing-boat", {name="Woman Rowing Boat", native="🚣‍♀️", nativeNonQual="🚣‍♀", keywords=["Woman Rowing Boat"], skinVariations=(Dict.fromList [("dark", "🚣🏿‍♀️"), ("light", "🚣🏻‍♀️"), ("medium", "🚣🏽‍♀️"), ("mediumDark", "🚣🏾‍♀️"), ("mediumLight", "🚣🏼‍♀️")]), version=5})
  , ("swimmer", {name="Swimmer", native="🏊", nativeNonQual="🏊", keywords=["Swimmer"], skinVariations=(Dict.fromList [("dark", "🏊🏿"), ("light", "🏊🏻"), ("medium", "🏊🏽"), ("mediumDark", "🏊🏾"), ("mediumLight", "🏊🏼")]), version=5})
  , ("man-swimming", {name="Man Swimming", native="🏊‍♂️", nativeNonQual="🏊‍♂", keywords=["Man Swimming"], skinVariations=(Dict.fromList [("dark", "🏊🏿‍♂️"), ("light", "🏊🏻‍♂️"), ("medium", "🏊🏽‍♂️"), ("mediumDark", "🏊🏾‍♂️"), ("mediumLight", "🏊🏼‍♂️")]), version=5})
  , ("woman-swimming", {name="Woman Swimming", native="🏊‍♀️", nativeNonQual="🏊‍♀", keywords=["Woman Swimming"], skinVariations=(Dict.fromList [("dark", "🏊🏿‍♀️"), ("light", "🏊🏻‍♀️"), ("medium", "🏊🏽‍♀️"), ("mediumDark", "🏊🏾‍♀️"), ("mediumLight", "🏊🏼‍♀️")]), version=5})
  , ("person_with_ball", {name="Person with Ball", native="⛹️", nativeNonQual="⛹", keywords=["Person with Ball"], skinVariations=(Dict.fromList [("dark", "⛹🏿"), ("light", "⛹🏻"), ("medium", "⛹🏽"), ("mediumDark", "⛹🏾"), ("mediumLight", "⛹🏼")]), version=5})
  , ("man-bouncing-ball", {name="Man Bouncing Ball", native="⛹️‍♂️", nativeNonQual="⛹️‍♂️", keywords=["Man Bouncing Ball"], skinVariations=(Dict.fromList [("dark", "⛹🏿‍♂️"), ("light", "⛹🏻‍♂️"), ("medium", "⛹🏽‍♂️"), ("mediumDark", "⛹🏾‍♂️"), ("mediumLight", "⛹🏼‍♂️")]), version=5})
  , ("woman-bouncing-ball", {name="Woman Bouncing Ball", native="⛹️‍♀️", nativeNonQual="⛹️‍♀️", keywords=["Woman Bouncing Ball"], skinVariations=(Dict.fromList [("dark", "⛹🏿‍♀️"), ("light", "⛹🏻‍♀️"), ("medium", "⛹🏽‍♀️"), ("mediumDark", "⛹🏾‍♀️"), ("mediumLight", "⛹🏼‍♀️")]), version=5})
  , ("weight_lifter", {name="Weight Lifter", native="🏋️", nativeNonQual="🏋", keywords=["Weight Lifter"], skinVariations=(Dict.fromList [("dark", "🏋🏿"), ("light", "🏋🏻"), ("medium", "🏋🏽"), ("mediumDark", "🏋🏾"), ("mediumLight", "🏋🏼")]), version=7})
  , ("man-lifting-weights", {name="Man Lifting Weights", native="🏋️‍♂️", nativeNonQual="🏋️‍♂️", keywords=["Man Lifting Weights"], skinVariations=(Dict.fromList [("dark", "🏋🏿‍♂️"), ("light", "🏋🏻‍♂️"), ("medium", "🏋🏽‍♂️"), ("mediumDark", "🏋🏾‍♂️"), ("mediumLight", "🏋🏼‍♂️")]), version=7})
  , ("woman-lifting-weights", {name="Woman Lifting Weights", native="🏋️‍♀️", nativeNonQual="🏋️‍♀️", keywords=["Woman Lifting Weights"], skinVariations=(Dict.fromList [("dark", "🏋🏿‍♀️"), ("light", "🏋🏻‍♀️"), ("medium", "🏋🏽‍♀️"), ("mediumDark", "🏋🏾‍♀️"), ("mediumLight", "🏋🏼‍♀️")]), version=7})
  , ("bicyclist", {name="Bicyclist", native="🚴", nativeNonQual="🚴", keywords=["Bicyclist"], skinVariations=(Dict.fromList [("dark", "🚴🏿"), ("light", "🚴🏻"), ("medium", "🚴🏽"), ("mediumDark", "🚴🏾"), ("mediumLight", "🚴🏼")]), version=5})
  , ("man-biking", {name="Man Biking", native="🚴‍♂️", nativeNonQual="🚴‍♂", keywords=["Man Biking"], skinVariations=(Dict.fromList [("dark", "🚴🏿‍♂️"), ("light", "🚴🏻‍♂️"), ("medium", "🚴🏽‍♂️"), ("mediumDark", "🚴🏾‍♂️"), ("mediumLight", "🚴🏼‍♂️")]), version=5})
  , ("woman-biking", {name="Woman Biking", native="🚴‍♀️", nativeNonQual="🚴‍♀", keywords=["Woman Biking"], skinVariations=(Dict.fromList [("dark", "🚴🏿‍♀️"), ("light", "🚴🏻‍♀️"), ("medium", "🚴🏽‍♀️"), ("mediumDark", "🚴🏾‍♀️"), ("mediumLight", "🚴🏼‍♀️")]), version=5})
  , ("mountain_bicyclist", {name="Mountain Bicyclist", native="🚵", nativeNonQual="🚵", keywords=["Mountain Bicyclist"], skinVariations=(Dict.fromList [("dark", "🚵🏿"), ("light", "🚵🏻"), ("medium", "🚵🏽"), ("mediumDark", "🚵🏾"), ("mediumLight", "🚵🏼")]), version=5})
  , ("man-mountain-biking", {name="Man Mountain Biking", native="🚵‍♂️", nativeNonQual="🚵‍♂", keywords=["Man Mountain Biking"], skinVariations=(Dict.fromList [("dark", "🚵🏿‍♂️"), ("light", "🚵🏻‍♂️"), ("medium", "🚵🏽‍♂️"), ("mediumDark", "🚵🏾‍♂️"), ("mediumLight", "🚵🏼‍♂️")]), version=5})
  , ("woman-mountain-biking", {name="Woman Mountain Biking", native="🚵‍♀️", nativeNonQual="🚵‍♀", keywords=["Woman Mountain Biking"], skinVariations=(Dict.fromList [("dark", "🚵🏿‍♀️"), ("light", "🚵🏻‍♀️"), ("medium", "🚵🏽‍♀️"), ("mediumDark", "🚵🏾‍♀️"), ("mediumLight", "🚵🏼‍♀️")]), version=5})
  , ("racing_car", {name="Racing Car", native="🏎️", nativeNonQual="🏎", keywords=["Racing Car", "sports", "race", "fast", "formula", "f1"], skinVariations=(Dict.fromList []), version=7})
  , ("racing_motorcycle", {name="Racing Motorcycle", native="🏍️", nativeNonQual="🏍", keywords=["Racing Motorcycle"], skinVariations=(Dict.fromList []), version=7})
  , ("person_doing_cartwheel", {name="Person Doing Cartwheel", native="🤸", nativeNonQual="🤸", keywords=["Person Doing Cartwheel"], skinVariations=(Dict.fromList [("dark", "🤸🏿"), ("light", "🤸🏻"), ("medium", "🤸🏽"), ("mediumDark", "🤸🏾"), ("mediumLight", "🤸🏼")]), version=9})
  , ("man-cartwheeling", {name="Man Cartwheeling", native="🤸‍♂️", nativeNonQual="🤸‍♂", keywords=["Man Cartwheeling"], skinVariations=(Dict.fromList [("dark", "🤸🏿‍♂️"), ("light", "🤸🏻‍♂️"), ("medium", "🤸🏽‍♂️"), ("mediumDark", "🤸🏾‍♂️"), ("mediumLight", "🤸🏼‍♂️")]), version=9})
  , ("woman-cartwheeling", {name="Woman Cartwheeling", native="🤸‍♀️", nativeNonQual="🤸‍♀", keywords=["Woman Cartwheeling"], skinVariations=(Dict.fromList [("dark", "🤸🏿‍♀️"), ("light", "🤸🏻‍♀️"), ("medium", "🤸🏽‍♀️"), ("mediumDark", "🤸🏾‍♀️"), ("mediumLight", "🤸🏼‍♀️")]), version=9})
  , ("wrestlers", {name="Wrestlers", native="🤼", nativeNonQual="🤼", keywords=["Wrestlers"], skinVariations=(Dict.fromList []), version=9})
  , ("man-wrestling", {name="Man Wrestling", native="🤼‍♂️", nativeNonQual="🤼‍♂", keywords=["Man Wrestling"], skinVariations=(Dict.fromList []), version=9})
  , ("woman-wrestling", {name="Woman Wrestling", native="🤼‍♀️", nativeNonQual="🤼‍♀", keywords=["Woman Wrestling"], skinVariations=(Dict.fromList []), version=9})
  , ("water_polo", {name="Water Polo", native="🤽", nativeNonQual="🤽", keywords=["Water Polo"], skinVariations=(Dict.fromList [("dark", "🤽🏿"), ("light", "🤽🏻"), ("medium", "🤽🏽"), ("mediumDark", "🤽🏾"), ("mediumLight", "🤽🏼")]), version=9})
  , ("man-playing-water-polo", {name="Man Playing Water Polo", native="🤽‍♂️", nativeNonQual="🤽‍♂", keywords=["Man Playing Water Polo"], skinVariations=(Dict.fromList [("dark", "🤽🏿‍♂️"), ("light", "🤽🏻‍♂️"), ("medium", "🤽🏽‍♂️"), ("mediumDark", "🤽🏾‍♂️"), ("mediumLight", "🤽🏼‍♂️")]), version=9})
  , ("woman-playing-water-polo", {name="Woman Playing Water Polo", native="🤽‍♀️", nativeNonQual="🤽‍♀", keywords=["Woman Playing Water Polo"], skinVariations=(Dict.fromList [("dark", "🤽🏿‍♀️"), ("light", "🤽🏻‍♀️"), ("medium", "🤽🏽‍♀️"), ("mediumDark", "🤽🏾‍♀️"), ("mediumLight", "🤽🏼‍♀️")]), version=9})
  , ("handball", {name="Handball", native="🤾", nativeNonQual="🤾", keywords=["Handball"], skinVariations=(Dict.fromList [("dark", "🤾🏿"), ("light", "🤾🏻"), ("medium", "🤾🏽"), ("mediumDark", "🤾🏾"), ("mediumLight", "🤾🏼")]), version=9})
  , ("man-playing-handball", {name="Man Playing Handball", native="🤾‍♂️", nativeNonQual="🤾‍♂", keywords=["Man Playing Handball"], skinVariations=(Dict.fromList [("dark", "🤾🏿‍♂️"), ("light", "🤾🏻‍♂️"), ("medium", "🤾🏽‍♂️"), ("mediumDark", "🤾🏾‍♂️"), ("mediumLight", "🤾🏼‍♂️")]), version=9})
  , ("woman-playing-handball", {name="Woman Playing Handball", native="🤾‍♀️", nativeNonQual="🤾‍♀", keywords=["Woman Playing Handball"], skinVariations=(Dict.fromList [("dark", "🤾🏿‍♀️"), ("light", "🤾🏻‍♀️"), ("medium", "🤾🏽‍♀️"), ("mediumDark", "🤾🏾‍♀️"), ("mediumLight", "🤾🏼‍♀️")]), version=9})
  , ("juggling", {name="Juggling", native="🤹", nativeNonQual="🤹", keywords=["Juggling"], skinVariations=(Dict.fromList [("dark", "🤹🏿"), ("light", "🤹🏻"), ("medium", "🤹🏽"), ("mediumDark", "🤹🏾"), ("mediumLight", "🤹🏼")]), version=9})
  , ("man-juggling", {name="Man Juggling", native="🤹‍♂️", nativeNonQual="🤹‍♂", keywords=["Man Juggling"], skinVariations=(Dict.fromList [("dark", "🤹🏿‍♂️"), ("light", "🤹🏻‍♂️"), ("medium", "🤹🏽‍♂️"), ("mediumDark", "🤹🏾‍♂️"), ("mediumLight", "🤹🏼‍♂️")]), version=9})
  , ("woman-juggling", {name="Woman Juggling", native="🤹‍♀️", nativeNonQual="🤹‍♀", keywords=["Woman Juggling"], skinVariations=(Dict.fromList [("dark", "🤹🏿‍♀️"), ("light", "🤹🏻‍♀️"), ("medium", "🤹🏽‍♀️"), ("mediumDark", "🤹🏾‍♀️"), ("mediumLight", "🤹🏼‍♀️")]), version=9})
  , ("couple", {name="Man and Woman Holding Hands", native="👫", nativeNonQual="👫", keywords=["Man and Woman Holding Hands", "pair", "people", "human", "love", "date", "dating", "like", "affection", "valentines", "marriage"], skinVariations=(Dict.fromList []), version=5})
  , ("two_men_holding_hands", {name="Two Men Holding Hands", native="👬", nativeNonQual="👬", keywords=["Two Men Holding Hands", "pair", "couple", "love", "like", "bromance", "friendship", "people", "human"], skinVariations=(Dict.fromList []), version=5})
  , ("two_women_holding_hands", {name="Two Women Holding Hands", native="👭", nativeNonQual="👭", keywords=["Two Women Holding Hands", "pair", "friendship", "couple", "love", "like", "female", "people", "human"], skinVariations=(Dict.fromList []), version=5})
  , ("couplekiss", {name="Kiss", native="💏", nativeNonQual="💏", keywords=["Kiss"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-kiss-man", {name="Woman Kiss Man", native="👩‍❤️‍💋‍👨", nativeNonQual="👩‍❤‍💋‍👨", keywords=["Woman Kiss Man"], skinVariations=(Dict.fromList []), version=5})
  , ("man-kiss-man", {name="Man Kiss Man", native="👨‍❤️‍💋‍👨", nativeNonQual="👨‍❤‍💋‍👨", keywords=["Man Kiss Man"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-kiss-woman", {name="Woman Kiss Woman", native="👩‍❤️‍💋‍👩", nativeNonQual="👩‍❤‍💋‍👩", keywords=["Woman Kiss Woman"], skinVariations=(Dict.fromList []), version=5})
  , ("couple_with_heart", {name="Couple with Heart", native="💑", nativeNonQual="💑", keywords=["Couple with Heart"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-heart-man", {name="Woman Heart Man", native="👩‍❤️‍👨", nativeNonQual="👩‍❤‍👨", keywords=["Woman Heart Man"], skinVariations=(Dict.fromList []), version=5})
  , ("man-heart-man", {name="Man Heart Man", native="👨‍❤️‍👨", nativeNonQual="👨‍❤‍👨", keywords=["Man Heart Man"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-heart-woman", {name="Woman Heart Woman", native="👩‍❤️‍👩", nativeNonQual="👩‍❤‍👩", keywords=["Woman Heart Woman"], skinVariations=(Dict.fromList []), version=5})
  , ("family", {name="Family", native="👪", nativeNonQual="👪", keywords=["Family"], skinVariations=(Dict.fromList []), version=5})
  , ("man-woman-boy", {name="Man Woman Boy", native="👨‍👩‍👦", nativeNonQual="👨‍👩‍👦", keywords=["Man Woman Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-woman-girl", {name="Man Woman Girl", native="👨‍👩‍👧", nativeNonQual="👨‍👩‍👧", keywords=["Man Woman Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("man-woman-girl-boy", {name="Man Woman Girl Boy", native="👨‍👩‍👧‍👦", nativeNonQual="👨‍👩‍👧‍👦", keywords=["Man Woman Girl Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-woman-boy-boy", {name="Man Woman Boy Boy", native="👨‍👩‍👦‍👦", nativeNonQual="👨‍👩‍👦‍👦", keywords=["Man Woman Boy Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-woman-girl-girl", {name="Man Woman Girl Girl", native="👨‍👩‍👧‍👧", nativeNonQual="👨‍👩‍👧‍👧", keywords=["Man Woman Girl Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("man-man-boy", {name="Man Man Boy", native="👨‍👨‍👦", nativeNonQual="👨‍👨‍👦", keywords=["Man Man Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-man-girl", {name="Man Man Girl", native="👨‍👨‍👧", nativeNonQual="👨‍👨‍👧", keywords=["Man Man Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("man-man-girl-boy", {name="Man Man Girl Boy", native="👨‍👨‍👧‍👦", nativeNonQual="👨‍👨‍👧‍👦", keywords=["Man Man Girl Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-man-boy-boy", {name="Man Man Boy Boy", native="👨‍👨‍👦‍👦", nativeNonQual="👨‍👨‍👦‍👦", keywords=["Man Man Boy Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-man-girl-girl", {name="Man Man Girl Girl", native="👨‍👨‍👧‍👧", nativeNonQual="👨‍👨‍👧‍👧", keywords=["Man Man Girl Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-woman-boy", {name="Woman Woman Boy", native="👩‍👩‍👦", nativeNonQual="👩‍👩‍👦", keywords=["Woman Woman Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-woman-girl", {name="Woman Woman Girl", native="👩‍👩‍👧", nativeNonQual="👩‍👩‍👧", keywords=["Woman Woman Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-woman-girl-boy", {name="Woman Woman Girl Boy", native="👩‍👩‍👧‍👦", nativeNonQual="👩‍👩‍👧‍👦", keywords=["Woman Woman Girl Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-woman-boy-boy", {name="Woman Woman Boy Boy", native="👩‍👩‍👦‍👦", nativeNonQual="👩‍👩‍👦‍👦", keywords=["Woman Woman Boy Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-woman-girl-girl", {name="Woman Woman Girl Girl", native="👩‍👩‍👧‍👧", nativeNonQual="👩‍👩‍👧‍👧", keywords=["Woman Woman Girl Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("man-boy", {name="Man Boy", native="👨‍👦", nativeNonQual="👨‍👦", keywords=["Man Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-boy-boy", {name="Man Boy Boy", native="👨‍👦‍👦", nativeNonQual="👨‍👦‍👦", keywords=["Man Boy Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-girl", {name="Man Girl", native="👨‍👧", nativeNonQual="👨‍👧", keywords=["Man Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("man-girl-boy", {name="Man Girl Boy", native="👨‍👧‍👦", nativeNonQual="👨‍👧‍👦", keywords=["Man Girl Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("man-girl-girl", {name="Man Girl Girl", native="👨‍👧‍👧", nativeNonQual="👨‍👧‍👧", keywords=["Man Girl Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-boy", {name="Woman Boy", native="👩‍👦", nativeNonQual="👩‍👦", keywords=["Woman Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-boy-boy", {name="Woman Boy Boy", native="👩‍👦‍👦", nativeNonQual="👩‍👦‍👦", keywords=["Woman Boy Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-girl", {name="Woman Girl", native="👩‍👧", nativeNonQual="👩‍👧", keywords=["Woman Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-girl-boy", {name="Woman Girl Boy", native="👩‍👧‍👦", nativeNonQual="👩‍👧‍👦", keywords=["Woman Girl Boy"], skinVariations=(Dict.fromList []), version=5})
  , ("woman-girl-girl", {name="Woman Girl Girl", native="👩‍👧‍👧", nativeNonQual="👩‍👧‍👧", keywords=["Woman Girl Girl"], skinVariations=(Dict.fromList []), version=5})
  , ("selfie", {name="Selfie", native="🤳", nativeNonQual="🤳", keywords=["Selfie", "camera", "phone"], skinVariations=(Dict.fromList [("dark", "🤳🏿"), ("light", "🤳🏻"), ("medium", "🤳🏽"), ("mediumDark", "🤳🏾"), ("mediumLight", "🤳🏼")]), version=9})
  , ("muscle", {name="Flexed Biceps", native="💪", nativeNonQual="💪", keywords=["Flexed Biceps", "arm", "flex", "hand", "summer", "strong", "biceps"], skinVariations=(Dict.fromList [("dark", "💪🏿"), ("light", "💪🏻"), ("medium", "💪🏽"), ("mediumDark", "💪🏾"), ("mediumLight", "💪🏼")]), version=5})
  , ("point_left", {name="White Left Pointing Backhand Index", native="👈", nativeNonQual="👈", keywords=["White Left Pointing Backhand Index", "direction", "fingers", "hand", "left"], skinVariations=(Dict.fromList [("dark", "👈🏿"), ("light", "👈🏻"), ("medium", "👈🏽"), ("mediumDark", "👈🏾"), ("mediumLight", "👈🏼")]), version=5})
  , ("point_right", {name="White Right Pointing Backhand Index", native="👉", nativeNonQual="👉", keywords=["White Right Pointing Backhand Index", "fingers", "hand", "direction", "right"], skinVariations=(Dict.fromList [("dark", "👉🏿"), ("light", "👉🏻"), ("medium", "👉🏽"), ("mediumDark", "👉🏾"), ("mediumLight", "👉🏼")]), version=5})
  , ("point_up", {name="White Up Pointing Index", native="☝️", nativeNonQual="☝", keywords=["White Up Pointing Index", "hand", "fingers", "direction", "up"], skinVariations=(Dict.fromList [("dark", "☝🏿"), ("light", "☝🏻"), ("medium", "☝🏽"), ("mediumDark", "☝🏾"), ("mediumLight", "☝🏼")]), version=1})
  , ("point_up_2", {name="White Up Pointing Backhand Index", native="👆", nativeNonQual="👆", keywords=["White Up Pointing Backhand Index", "fingers", "hand", "direction", "up"], skinVariations=(Dict.fromList [("dark", "👆🏿"), ("light", "👆🏻"), ("medium", "👆🏽"), ("mediumDark", "👆🏾"), ("mediumLight", "👆🏼")]), version=5})
  , ("middle_finger", {name="Reversed Hand with Middle Finger Extended", native="🖕", nativeNonQual="🖕", keywords=["Reversed Hand with Middle Finger Extended"], skinVariations=(Dict.fromList [("dark", "🖕🏿"), ("light", "🖕🏻"), ("medium", "🖕🏽"), ("mediumDark", "🖕🏾"), ("mediumLight", "🖕🏼")]), version=7})
  , ("point_down", {name="White Down Pointing Backhand Index", native="👇", nativeNonQual="👇", keywords=["White Down Pointing Backhand Index", "fingers", "hand", "direction", "down"], skinVariations=(Dict.fromList [("dark", "👇🏿"), ("light", "👇🏻"), ("medium", "👇🏽"), ("mediumDark", "👇🏾"), ("mediumLight", "👇🏼")]), version=5})
  , ("v", {name="Victory Hand", native="✌️", nativeNonQual="✌", keywords=["Victory Hand", "fingers", "ohyeah", "hand", "peace", "victory", "two"], skinVariations=(Dict.fromList [("dark", "✌🏿"), ("light", "✌🏻"), ("medium", "✌🏽"), ("mediumDark", "✌🏾"), ("mediumLight", "✌🏼")]), version=1})
  , ("crossed_fingers", {name="Hand with Index and Middle Fingers Crossed", native="🤞", nativeNonQual="🤞", keywords=["Hand with Index and Middle Fingers Crossed", "good", "lucky"], skinVariations=(Dict.fromList [("dark", "🤞🏿"), ("light", "🤞🏻"), ("medium", "🤞🏽"), ("mediumDark", "🤞🏾"), ("mediumLight", "🤞🏼")]), version=9})
  , ("spock-hand", {name="Raised Hand with Part Between Middle and Ring Fingers", native="🖖", nativeNonQual="🖖", keywords=["Raised Hand with Part Between Middle and Ring Fingers"], skinVariations=(Dict.fromList [("dark", "🖖🏿"), ("light", "🖖🏻"), ("medium", "🖖🏽"), ("mediumDark", "🖖🏾"), ("mediumLight", "🖖🏼")]), version=7})
  , ("the_horns", {name="Sign of the Horns", native="🤘", nativeNonQual="🤘", keywords=["Sign of the Horns"], skinVariations=(Dict.fromList [("dark", "🤘🏿"), ("light", "🤘🏻"), ("medium", "🤘🏽"), ("mediumDark", "🤘🏾"), ("mediumLight", "🤘🏼")]), version=8})
  , ("call_me_hand", {name="Call Me Hand", native="🤙", nativeNonQual="🤙", keywords=["Call Me Hand", "hands", "gesture"], skinVariations=(Dict.fromList [("dark", "🤙🏿"), ("light", "🤙🏻"), ("medium", "🤙🏽"), ("mediumDark", "🤙🏾"), ("mediumLight", "🤙🏼")]), version=9})
  , ("raised_hand_with_fingers_splayed", {name="Raised Hand with Fingers Splayed", native="🖐️", nativeNonQual="🖐", keywords=["Raised Hand with Fingers Splayed", "hand", "fingers", "palm"], skinVariations=(Dict.fromList [("dark", "🖐🏿"), ("light", "🖐🏻"), ("medium", "🖐🏽"), ("mediumDark", "🖐🏾"), ("mediumLight", "🖐🏼")]), version=7})
  , ("hand", {name="Raised Hand", native="✋", nativeNonQual="✋", keywords=["Raised Hand"], skinVariations=(Dict.fromList [("dark", "✋🏿"), ("light", "✋🏻"), ("medium", "✋🏽"), ("mediumDark", "✋🏾"), ("mediumLight", "✋🏼")]), version=5})
  , ("ok_hand", {name="Ok Hand Sign", native="👌", nativeNonQual="👌", keywords=["Ok Hand Sign", "fingers", "limbs", "perfect", "ok", "okay"], skinVariations=(Dict.fromList [("dark", "👌🏿"), ("light", "👌🏻"), ("medium", "👌🏽"), ("mediumDark", "👌🏾"), ("mediumLight", "👌🏼")]), version=5})
  , ("+1", {name="Thumbs Up Sign", native="👍", nativeNonQual="👍", keywords=["Thumbs Up Sign", "thumbsup", "yes", "awesome", "good", "agree", "accept", "cool", "hand", "like"], skinVariations=(Dict.fromList [("dark", "👍🏿"), ("light", "👍🏻"), ("medium", "👍🏽"), ("mediumDark", "👍🏾"), ("mediumLight", "👍🏼")]), version=5})
  , ("-1", {name="Thumbs Down Sign", native="👎", nativeNonQual="👎", keywords=["Thumbs Down Sign", "thumbsdown", "no", "dislike", "hand"], skinVariations=(Dict.fromList [("dark", "👎🏿"), ("light", "👎🏻"), ("medium", "👎🏽"), ("mediumDark", "👎🏾"), ("mediumLight", "👎🏼")]), version=5})
  , ("fist", {name="Raised Fist", native="✊", nativeNonQual="✊", keywords=["Raised Fist", "fingers", "hand", "grasp"], skinVariations=(Dict.fromList [("dark", "✊🏿"), ("light", "✊🏻"), ("medium", "✊🏽"), ("mediumDark", "✊🏾"), ("mediumLight", "✊🏼")]), version=5})
  , ("facepunch", {name="Fisted Hand Sign", native="👊", nativeNonQual="👊", keywords=["Fisted Hand Sign", "angry", "violence", "fist", "hit", "attack", "hand"], skinVariations=(Dict.fromList [("dark", "👊🏿"), ("light", "👊🏻"), ("medium", "👊🏽"), ("mediumDark", "👊🏾"), ("mediumLight", "👊🏼")]), version=5})
  , ("left-facing_fist", {name="Left-Facing Fist", native="🤛", nativeNonQual="🤛", keywords=["Left-Facing Fist"], skinVariations=(Dict.fromList [("dark", "🤛🏿"), ("light", "🤛🏻"), ("medium", "🤛🏽"), ("mediumDark", "🤛🏾"), ("mediumLight", "🤛🏼")]), version=9})
  , ("right-facing_fist", {name="Right-Facing Fist", native="🤜", nativeNonQual="🤜", keywords=["Right-Facing Fist"], skinVariations=(Dict.fromList [("dark", "🤜🏿"), ("light", "🤜🏻"), ("medium", "🤜🏽"), ("mediumDark", "🤜🏾"), ("mediumLight", "🤜🏼")]), version=9})
  , ("raised_back_of_hand", {name="Raised Back of Hand", native="🤚", nativeNonQual="🤚", keywords=["Raised Back of Hand", "fingers", "raised", "backhand"], skinVariations=(Dict.fromList [("dark", "🤚🏿"), ("light", "🤚🏻"), ("medium", "🤚🏽"), ("mediumDark", "🤚🏾"), ("mediumLight", "🤚🏼")]), version=9})
  , ("wave", {name="Waving Hand Sign", native="👋", nativeNonQual="👋", keywords=["Waving Hand Sign", "hands", "gesture", "goodbye", "solong", "farewell", "hello", "hi", "palm"], skinVariations=(Dict.fromList [("dark", "👋🏿"), ("light", "👋🏻"), ("medium", "👋🏽"), ("mediumDark", "👋🏾"), ("mediumLight", "👋🏼")]), version=5})
  , ("i_love_you_hand_sign", {name="I Love You Hand Sign", native="🤟", nativeNonQual="🤟", keywords=["I Love You Hand Sign"], skinVariations=(Dict.fromList [("dark", "🤟🏿"), ("light", "🤟🏻"), ("medium", "🤟🏽"), ("mediumDark", "🤟🏾"), ("mediumLight", "🤟🏼")]), version=10})
  , ("writing_hand", {name="Writing Hand", native="✍️", nativeNonQual="✍", keywords=["Writing Hand", "lower_left_ballpoint_pen", "stationery", "write", "compose"], skinVariations=(Dict.fromList [("dark", "✍🏿"), ("light", "✍🏻"), ("medium", "✍🏽"), ("mediumDark", "✍🏾"), ("mediumLight", "✍🏼")]), version=1})
  , ("clap", {name="Clapping Hands Sign", native="👏", nativeNonQual="👏", keywords=["Clapping Hands Sign", "hands", "praise", "applause", "congrats", "yay"], skinVariations=(Dict.fromList [("dark", "👏🏿"), ("light", "👏🏻"), ("medium", "👏🏽"), ("mediumDark", "👏🏾"), ("mediumLight", "👏🏼")]), version=5})
  , ("open_hands", {name="Open Hands Sign", native="👐", nativeNonQual="👐", keywords=["Open Hands Sign", "fingers", "butterfly", "hands", "open"], skinVariations=(Dict.fromList [("dark", "👐🏿"), ("light", "👐🏻"), ("medium", "👐🏽"), ("mediumDark", "👐🏾"), ("mediumLight", "👐🏼")]), version=5})
  , ("raised_hands", {name="Person Raising Both Hands in Celebration", native="🙌", nativeNonQual="🙌", keywords=["Person Raising Both Hands in Celebration", "gesture", "hooray", "yea", "celebration", "hands"], skinVariations=(Dict.fromList [("dark", "🙌🏿"), ("light", "🙌🏻"), ("medium", "🙌🏽"), ("mediumDark", "🙌🏾"), ("mediumLight", "🙌🏼")]), version=5})
  , ("palms_up_together", {name="Palms Up Together", native="🤲", nativeNonQual="🤲", keywords=["Palms Up Together"], skinVariations=(Dict.fromList [("dark", "🤲🏿"), ("light", "🤲🏻"), ("medium", "🤲🏽"), ("mediumDark", "🤲🏾"), ("mediumLight", "🤲🏼")]), version=10})
  , ("pray", {name="Person with Folded Hands", native="🙏", nativeNonQual="🙏", keywords=["Person with Folded Hands", "please", "hope", "wish", "namaste", "highfive"], skinVariations=(Dict.fromList [("dark", "🙏🏿"), ("light", "🙏🏻"), ("medium", "🙏🏽"), ("mediumDark", "🙏🏾"), ("mediumLight", "🙏🏼")]), version=5})
  , ("handshake", {name="Handshake", native="🤝", nativeNonQual="🤝", keywords=["Handshake", "agreement", "shake"], skinVariations=(Dict.fromList []), version=9})
  , ("nail_care", {name="Nail Polish", native="💅", nativeNonQual="💅", keywords=["Nail Polish", "beauty", "manicure", "finger", "fashion", "nail"], skinVariations=(Dict.fromList [("dark", "💅🏿"), ("light", "💅🏻"), ("medium", "💅🏽"), ("mediumDark", "💅🏾"), ("mediumLight", "💅🏼")]), version=5})
  , ("ear", {name="Ear", native="👂", nativeNonQual="👂", keywords=["Ear", "face", "hear", "sound", "listen"], skinVariations=(Dict.fromList [("dark", "👂🏿"), ("light", "👂🏻"), ("medium", "👂🏽"), ("mediumDark", "👂🏾"), ("mediumLight", "👂🏼")]), version=5})
  , ("nose", {name="Nose", native="👃", nativeNonQual="👃", keywords=["Nose", "smell", "sniff"], skinVariations=(Dict.fromList [("dark", "👃🏿"), ("light", "👃🏻"), ("medium", "👃🏽"), ("mediumDark", "👃🏾"), ("mediumLight", "👃🏼")]), version=5})
  , ("footprints", {name="Footprints", native="👣", nativeNonQual="👣", keywords=["Footprints", "feet", "tracking", "walking", "beach"], skinVariations=(Dict.fromList []), version=5})
  , ("eyes", {name="Eyes", native="👀", nativeNonQual="👀", keywords=["Eyes", "look", "watch", "stalk", "peek", "see"], skinVariations=(Dict.fromList []), version=5})
  , ("eye", {name="Eye", native="👁️", nativeNonQual="👁", keywords=["Eye", "face", "look", "see", "watch", "stare"], skinVariations=(Dict.fromList []), version=7})
  , ("eye-in-speech-bubble", {name="Eye in Speech Bubble", native="👁️‍🗨️", nativeNonQual="👁️‍🗨️", keywords=["Eye in Speech Bubble"], skinVariations=(Dict.fromList []), version=7})
  , ("brain", {name="Brain", native="🧠", nativeNonQual="🧠", keywords=["Brain"], skinVariations=(Dict.fromList []), version=10})
  , ("tongue", {name="Tongue", native="👅", nativeNonQual="👅", keywords=["Tongue", "mouth", "playful"], skinVariations=(Dict.fromList []), version=5})
  , ("lips", {name="Mouth", native="👄", nativeNonQual="👄", keywords=["Mouth", "mouth", "kiss"], skinVariations=(Dict.fromList []), version=5})
  , ("kiss", {name="Kiss Mark", native="💋", nativeNonQual="💋", keywords=["Kiss Mark", "face", "lips", "love", "like", "affection", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("cupid", {name="Heart with Arrow", native="💘", nativeNonQual="💘", keywords=["Heart with Arrow", "love", "like", "heart", "affection", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("heart", {name="Heavy Black Heart", native="❤️", nativeNonQual="❤", keywords=["Heavy Black Heart", "love", "like", "valentines"], skinVariations=(Dict.fromList []), version=1})
  , ("heartbeat", {name="Beating Heart", native="💓", nativeNonQual="💓", keywords=["Beating Heart", "love", "like", "affection", "valentines", "pink", "heart"], skinVariations=(Dict.fromList []), version=5})
  , ("broken_heart", {name="Broken Heart", native="💔", nativeNonQual="💔", keywords=["Broken Heart", "sad", "sorry", "break", "heart", "heartbreak"], skinVariations=(Dict.fromList []), version=5})
  , ("two_hearts", {name="Two Hearts", native="💕", nativeNonQual="💕", keywords=["Two Hearts", "love", "like", "affection", "valentines", "heart"], skinVariations=(Dict.fromList []), version=5})
  , ("sparkling_heart", {name="Sparkling Heart", native="💖", nativeNonQual="💖", keywords=["Sparkling Heart", "love", "like", "affection", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("heartpulse", {name="Growing Heart", native="💗", nativeNonQual="💗", keywords=["Growing Heart", "like", "love", "affection", "valentines", "pink"], skinVariations=(Dict.fromList []), version=5})
  , ("blue_heart", {name="Blue Heart", native="💙", nativeNonQual="💙", keywords=["Blue Heart", "love", "like", "affection", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("green_heart", {name="Green Heart", native="💚", nativeNonQual="💚", keywords=["Green Heart", "love", "like", "affection", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("yellow_heart", {name="Yellow Heart", native="💛", nativeNonQual="💛", keywords=["Yellow Heart", "love", "like", "affection", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("orange_heart", {name="Orange Heart", native="🧡", nativeNonQual="🧡", keywords=["Orange Heart"], skinVariations=(Dict.fromList []), version=10})
  , ("purple_heart", {name="Purple Heart", native="💜", nativeNonQual="💜", keywords=["Purple Heart", "love", "like", "affection", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("black_heart", {name="Black Heart", native="🖤", nativeNonQual="🖤", keywords=["Black Heart", "evil"], skinVariations=(Dict.fromList []), version=9})
  , ("gift_heart", {name="Heart with Ribbon", native="💝", nativeNonQual="💝", keywords=["Heart with Ribbon", "love", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("revolving_hearts", {name="Revolving Hearts", native="💞", nativeNonQual="💞", keywords=["Revolving Hearts", "love", "like", "affection", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("heart_decoration", {name="Heart Decoration", native="💟", nativeNonQual="💟", keywords=["Heart Decoration", "purple-square", "love", "like"], skinVariations=(Dict.fromList []), version=5})
  , ("heavy_heart_exclamation_mark_ornament", {name="Heavy Heart Exclamation Mark Ornament", native="❣️", nativeNonQual="❣", keywords=["Heavy Heart Exclamation Mark Ornament"], skinVariations=(Dict.fromList []), version=1})
  , ("love_letter", {name="Love Letter", native="💌", nativeNonQual="💌", keywords=["Love Letter", "email", "like", "affection", "envelope", "valentines"], skinVariations=(Dict.fromList []), version=5})
  , ("zzz", {name="Sleeping Symbol", native="💤", nativeNonQual="💤", keywords=["Sleeping Symbol", "sleepy", "tired", "dream"], skinVariations=(Dict.fromList []), version=5})
  , ("anger", {name="Anger Symbol", native="💢", nativeNonQual="💢", keywords=["Anger Symbol", "angry", "mad"], skinVariations=(Dict.fromList []), version=5})
  , ("bomb", {name="Bomb", native="💣", nativeNonQual="💣", keywords=["Bomb", "boom", "explode", "explosion", "terrorism"], skinVariations=(Dict.fromList []), version=5})
  , ("boom", {name="Collision Symbol", native="💥", nativeNonQual="💥", keywords=["Collision Symbol", "bomb", "explode", "explosion", "collision", "blown"], skinVariations=(Dict.fromList []), version=5})
  , ("sweat_drops", {name="Splashing Sweat Symbol", native="💦", nativeNonQual="💦", keywords=["Splashing Sweat Symbol", "water", "drip", "oops"], skinVariations=(Dict.fromList []), version=5})
  , ("dash", {name="Dash Symbol", native="💨", nativeNonQual="💨", keywords=["Dash Symbol", "wind", "air", "fast", "shoo", "fart", "smoke", "puff"], skinVariations=(Dict.fromList []), version=5})
  , ("dizzy", {name="Dizzy Symbol", native="💫", nativeNonQual="💫", keywords=["Dizzy Symbol", "star", "sparkle", "shoot", "magic"], skinVariations=(Dict.fromList []), version=5})
  , ("speech_balloon", {name="Speech Balloon", native="💬", nativeNonQual="💬", keywords=["Speech Balloon", "bubble", "words", "message", "talk", "chatting"], skinVariations=(Dict.fromList []), version=5})
  , ("left_speech_bubble", {name="Left Speech Bubble", native="🗨️", nativeNonQual="🗨", keywords=["Left Speech Bubble", "words", "message", "talk", "chatting"], skinVariations=(Dict.fromList []), version=7})
  , ("right_anger_bubble", {name="Right Anger Bubble", native="🗯️", nativeNonQual="🗯", keywords=["Right Anger Bubble", "caption", "speech", "thinking", "mad"], skinVariations=(Dict.fromList []), version=7})
  , ("thought_balloon", {name="Thought Balloon", native="💭", nativeNonQual="💭", keywords=["Thought Balloon", "bubble", "cloud", "speech", "thinking", "dream"], skinVariations=(Dict.fromList []), version=5})
  , ("hole", {name="Hole", native="🕳️", nativeNonQual="🕳", keywords=["Hole", "embarrassing"], skinVariations=(Dict.fromList []), version=7})
  , ("eyeglasses", {name="Eyeglasses", native="👓", nativeNonQual="👓", keywords=["Eyeglasses", "fashion", "accessories", "eyesight", "nerdy", "dork", "geek"], skinVariations=(Dict.fromList []), version=5})
  , ("dark_sunglasses", {name="Dark Sunglasses", native="🕶️", nativeNonQual="🕶", keywords=["Dark Sunglasses", "face", "cool", "accessories"], skinVariations=(Dict.fromList []), version=7})
  , ("necktie", {name="Necktie", native="👔", nativeNonQual="👔", keywords=["Necktie", "shirt", "suitup", "formal", "fashion", "cloth", "business"], skinVariations=(Dict.fromList []), version=5})
  , ("shirt", {name="T-Shirt", native="👕", nativeNonQual="👕", keywords=["T-Shirt"], skinVariations=(Dict.fromList []), version=5})
  , ("jeans", {name="Jeans", native="👖", nativeNonQual="👖", keywords=["Jeans", "fashion", "shopping"], skinVariations=(Dict.fromList []), version=5})
  , ("scarf", {name="Scarf", native="🧣", nativeNonQual="🧣", keywords=["Scarf"], skinVariations=(Dict.fromList []), version=10})
  , ("gloves", {name="Gloves", native="🧤", nativeNonQual="🧤", keywords=["Gloves"], skinVariations=(Dict.fromList []), version=10})
  , ("coat", {name="Coat", native="🧥", nativeNonQual="🧥", keywords=["Coat"], skinVariations=(Dict.fromList []), version=10})
  , ("socks", {name="Socks", native="🧦", nativeNonQual="🧦", keywords=["Socks"], skinVariations=(Dict.fromList []), version=10})
  , ("dress", {name="Dress", native="👗", nativeNonQual="👗", keywords=["Dress", "clothes", "fashion", "shopping"], skinVariations=(Dict.fromList []), version=5})
  , ("kimono", {name="Kimono", native="👘", nativeNonQual="👘", keywords=["Kimono", "dress", "fashion", "women", "female", "japanese"], skinVariations=(Dict.fromList []), version=5})
  , ("bikini", {name="Bikini", native="👙", nativeNonQual="👙", keywords=["Bikini", "swimming", "female", "woman", "girl", "fashion", "beach", "summer"], skinVariations=(Dict.fromList []), version=5})
  , ("womans_clothes", {name="Womans Clothes", native="👚", nativeNonQual="👚", keywords=["Womans Clothes", "fashion", "shopping_bags", "female"], skinVariations=(Dict.fromList []), version=5})
  , ("purse", {name="Purse", native="👛", nativeNonQual="👛", keywords=["Purse", "fashion", "accessories", "money", "sales", "shopping"], skinVariations=(Dict.fromList []), version=5})
  , ("handbag", {name="Handbag", native="👜", nativeNonQual="👜", keywords=["Handbag", "fashion", "accessory", "accessories", "shopping"], skinVariations=(Dict.fromList []), version=5})
  , ("pouch", {name="Pouch", native="👝", nativeNonQual="👝", keywords=["Pouch", "bag", "accessories", "shopping"], skinVariations=(Dict.fromList []), version=5})
  , ("shopping_bags", {name="Shopping Bags", native="🛍️", nativeNonQual="🛍", keywords=["Shopping Bags"], skinVariations=(Dict.fromList []), version=7})
  , ("school_satchel", {name="School Satchel", native="🎒", nativeNonQual="🎒", keywords=["School Satchel", "student", "education", "bag", "backpack"], skinVariations=(Dict.fromList []), version=5})
  , ("mans_shoe", {name="Mans Shoe", native="👞", nativeNonQual="👞", keywords=["Mans Shoe", "fashion", "male"], skinVariations=(Dict.fromList []), version=5})
  , ("athletic_shoe", {name="Athletic Shoe", native="👟", nativeNonQual="👟", keywords=["Athletic Shoe", "shoes", "sports", "sneakers"], skinVariations=(Dict.fromList []), version=5})
  , ("high_heel", {name="High-Heeled Shoe", native="👠", nativeNonQual="👠", keywords=["High-Heeled Shoe", "fashion", "shoes", "female", "pumps", "stiletto"], skinVariations=(Dict.fromList []), version=5})
  , ("sandal", {name="Womans Sandal", native="👡", nativeNonQual="👡", keywords=["Womans Sandal", "shoes", "fashion", "flip flops"], skinVariations=(Dict.fromList []), version=5})
  , ("boot", {name="Womans Boots", native="👢", nativeNonQual="👢", keywords=["Womans Boots", "shoes", "fashion"], skinVariations=(Dict.fromList []), version=5})
  , ("crown", {name="Crown", native="👑", nativeNonQual="👑", keywords=["Crown", "king", "kod", "leader", "royalty", "lord"], skinVariations=(Dict.fromList []), version=5})
  , ("womans_hat", {name="Womans Hat", native="👒", nativeNonQual="👒", keywords=["Womans Hat", "fashion", "accessories", "female", "lady", "spring"], skinVariations=(Dict.fromList []), version=5})
  , ("tophat", {name="Top Hat", native="🎩", nativeNonQual="🎩", keywords=["Top Hat", "magic", "gentleman", "classy", "circus"], skinVariations=(Dict.fromList []), version=5})
  , ("mortar_board", {name="Graduation Cap", native="🎓", nativeNonQual="🎓", keywords=["Graduation Cap", "school", "college", "degree", "university", "graduation", "cap", "hat", "legal", "learn", "education"], skinVariations=(Dict.fromList []), version=5})
  , ("billed_cap", {name="Billed Cap", native="🧢", nativeNonQual="🧢", keywords=["Billed Cap"], skinVariations=(Dict.fromList []), version=10})
  , ("helmet_with_white_cross", {name="Helmet with White Cross", native="⛑️", nativeNonQual="⛑", keywords=["Helmet with White Cross"], skinVariations=(Dict.fromList []), version=5})
  , ("prayer_beads", {name="Prayer Beads", native="📿", nativeNonQual="📿", keywords=["Prayer Beads", "dhikr", "religious"], skinVariations=(Dict.fromList []), version=8})
  , ("lipstick", {name="Lipstick", native="💄", nativeNonQual="💄", keywords=["Lipstick", "female", "girl", "fashion", "woman"], skinVariations=(Dict.fromList []), version=5})
  , ("ring", {name="Ring", native="💍", nativeNonQual="💍", keywords=["Ring", "wedding", "propose", "marriage", "valentines", "diamond", "fashion", "jewelry", "gem", "engagement"], skinVariations=(Dict.fromList []), version=5})
  , ("gem", {name="Gem Stone", native="💎", nativeNonQual="💎", keywords=["Gem Stone", "blue", "ruby", "diamond", "jewelry"], skinVariations=(Dict.fromList []), version=5})
  ]
